Debian Bug report logs - #516784
Source package contains non-free IETF RFC/I-D

version graph

Package: openoffice.org; Maintainer for openoffice.org is Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>; Source for openoffice.org is src:openoffice.org.

Reported by: Simon Josefsson <simon@josefsson.org>

Date: Mon, 23 Feb 2009 17:09:02 UTC

Severity: serious

Found in versions openoffice.org/1:3.0.1-2, openoffice.org/1:2.4.1-7, openoffice.org/1:3.0.1-4, openoffice.org/1:3.0.1-5, openoffice.org/1:3.0.1-8, openoffice.org/1:3.0.1-9, openoffice.org/1:3.0.1-10

Fixed in versions 1:3.1.0~ooo310m6-1, 1:2.4.1+dfsg-1, 1:3.1.0~rc1-1

Done: Rene Engelhard <rene@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#516784; Package openoffice.org. (Mon, 23 Feb 2009 17:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Josefsson <simon@josefsson.org>:
New Bug report received and forwarded. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Mon, 23 Feb 2009 17:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Josefsson <simon@josefsson.org>
To: submit@bugs.debian.org
Subject: Source package contains non-free IETF RFC/I-D
Date: Mon, 23 Feb 2009 18:06:58 +0100
Severity: serious
Package: openoffice.org
Version: 1:3.0.1-2
User: debian-release@lists.debian.org
Usertags: nonfree-doc rfc

Hi!

This source package contains the following files from the
IETF under non-free license terms:

  openoffice.org-3.0.1/ooo-build/src/OOo_3.0.1rc2_rev2_src_extensions.tar.bz2:OOO300_m15/jfreereport/download/liblayout.zip:liblayout/resource/rfc1345.txt

I looked into this more carefully, and it seems the openoffice source
package contains a copy of liblayout 0.2.8 which is also packaged
separately in debian:

http://packages.debian.org/lenny/liblayout-java

The problem mentioned below has been fixed for that package already, see:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451215

It may be that the best way to resolve this problem is to make
openoffice use the liblayout-java package which is already part of
Debian, rather than duplicating this code?

Btw, there seems to be more code duplication going on in the same
directory:

-rw-r--r-- 1 debrfc debrfc  863104 2008-01-14 16:24 core.zip
drwxr-xr-x 2 debrfc debrfc    4096 2009-01-22 14:27 CVS
-rw-r--r-- 1 debrfc debrfc   93172 2008-01-14 16:25 flute.zip
-rw-r--r-- 1 debrfc debrfc  784781 2008-01-14 16:25 jcommon-1.0.10.zip
-rw-r--r-- 1 debrfc debrfc   50704 2008-01-14 16:25 jcommon-serializer.zip
-rw-r--r-- 1 debrfc debrfc 1360748 2008-01-14 16:26 libfonts.zip
-rw-r--r-- 1 debrfc debrfc  499594 2008-01-14 16:26 libformula.zip
drwxr-xr-x 8 debrfc debrfc    4096 2007-10-18 08:21 liblayout
-rw-r--r-- 1 debrfc debrfc 1556974 2008-01-14 16:27 liblayout.zip
-rw-r--r-- 1 debrfc debrfc  142459 2008-01-14 16:27 libloader.zip
-rw-r--r-- 1 debrfc debrfc   62488 2008-01-14 16:27 librepository.zip
-rw-r--r-- 1 debrfc debrfc   93651 2008-01-14 16:28 libxml.zip
-rw-r--r-- 1 debrfc debrfc  153157 2008-01-14 16:28 sacjava-1.3.zip

At least libloader.zip seems to also be part of debian:

http://packages.debian.org/lenny/libloader-java

I tried to search the BTS for bugs about this duplication, but were
unable to find any.

The license on RFC/I-Ds is not DFSG-free, see:
 * http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=199810
 * http://release.debian.org/removing-non-free-documentation
 * http://wiki.debian.org/NonFreeIETFDocuments

The lenny release policy says binary and source packages must each be free:
 * http://release.debian.org/lenny/rc_policy.txt

The severity is serious, because this violates the Debian policy:
 * http://www.debian.org/doc/debian-policy/ch-archive.html#s-dfsg

There are (at least) three ways to fix this problem.  In order of
preference:

1. Ask the author of the RFC to re-license the RFC under a free
   license.  A template for this e-mail request can be found at
   http://wiki.debian.org/NonFreeIETFDocuments

2. Remove the non-free material from the source, e.g., by re-packaging
   the upstream archive and adding 'dfsg' to the Debian package
   version name.

3. Move the package to non-free.

General discussions are kindly requested to take place on debian-legal
or debian-devel in the thread with Subject: "Non-free IETF RFC/I-Ds in
source packages".

Thanks,
Simon




Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#516784; Package openoffice.org. (Mon, 23 Feb 2009 18:06:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Mon, 23 Feb 2009 18:06:10 GMT) Full text and rfc822 format available.

Message #10 received at 516784@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Simon Josefsson <simon@josefsson.org>, 516784@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#516784: Source package contains non-free IETF RFC/I-D
Date: Mon, 23 Feb 2009 19:03:16 +0100
# also in stable
found 516784 1:2.4.1-7
thanks
 
Hi,

Simon Josefsson wrote:
>   openoffice.org-3.0.1/ooo-build/src/OOo_3.0.1rc2_rev2_src_extensions.tar.bz2:OOO300_m15/jfreereport/download/liblayout.zip:liblayout/resource/rfc1345.txt
> 
> I looked into this more carefully, and it seems the openoffice source
> package contains a copy of liblayout 0.2.8 which is also packaged
> separately in debian:
> 
> http://packages.debian.org/lenny/liblayout-java

Yep. packaged by me.

> The problem mentioned below has been fixed for that package already, see:
> 
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451215
> 
> It may be that the best way to resolve this problem is to make
> openoffice use the liblayout-java package which is already part of
> Debian, rather than duplicating this code?

It *does*. That was the whole purpose of packaging that lib.
See -report-builders dependencies:
http://packages.debian.org/sid/openoffice.org-report-builder

What if you would actually look what is used before telling me to use
liblayout-java from external? Thanks.

We just don't delete all those kinds of libs but just don't use them.

> Btw, there seems to be more code duplication going on in the same
> directory:
> 
> -rw-r--r-- 1 debrfc debrfc  863104 2008-01-14 16:24 core.zip
> drwxr-xr-x 2 debrfc debrfc    4096 2009-01-22 14:27 CVS
> -rw-r--r-- 1 debrfc debrfc   93172 2008-01-14 16:25 flute.zip
> -rw-r--r-- 1 debrfc debrfc  784781 2008-01-14 16:25 jcommon-1.0.10.zip
> -rw-r--r-- 1 debrfc debrfc   50704 2008-01-14 16:25 jcommon-serializer.zip
> -rw-r--r-- 1 debrfc debrfc 1360748 2008-01-14 16:26 libfonts.zip
> -rw-r--r-- 1 debrfc debrfc  499594 2008-01-14 16:26 libformula.zip
> drwxr-xr-x 8 debrfc debrfc    4096 2007-10-18 08:21 liblayout
> -rw-r--r-- 1 debrfc debrfc 1556974 2008-01-14 16:27 liblayout.zip
> -rw-r--r-- 1 debrfc debrfc  142459 2008-01-14 16:27 libloader.zip
> -rw-r--r-- 1 debrfc debrfc   62488 2008-01-14 16:27 librepository.zip
> -rw-r--r-- 1 debrfc debrfc   93651 2008-01-14 16:28 libxml.zip
> -rw-r--r-- 1 debrfc debrfc  153157 2008-01-14 16:28 sacjava-1.3.zip

There's all kind of libs OOo uses part of the OOo source tree.
Not only those Java libs but (almost) everything.

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Bug marked as found in version 1:2.4.1-7. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 23 Feb 2009 18:06:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#516784; Package openoffice.org. (Mon, 23 Feb 2009 19:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Mon, 23 Feb 2009 19:15:04 GMT) Full text and rfc822 format available.

Message #17 received at 516784@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Simon Josefsson <simon@josefsson.org>, 516784@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#516784: Source package contains non-free IETF RFC/I-D
Date: Mon, 23 Feb 2009 20:13:24 +0100
tag 516784 + pending
thanks

Hi,

Rene Engelhard wrote:
> Simon Josefsson wrote:
> >   openoffice.org-3.0.1/ooo-build/src/OOo_3.0.1rc2_rev2_src_extensions.tar.bz2:OOO300_m15/jfreereport/download/liblayout.zip:liblayout/resource/rfc1345.txt

OK; will be fixed in stable with the next upload I need to do to stable
({when,what}ever that will be)

For sid, it will be fixed in OOo 3.1, when I need a new .orig.tar.gz anyway
(saves me repackaging for OOo 3.0.1)

Grüße/Regards,
 
René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73




Tags added: pending Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Mon, 23 Feb 2009 19:15:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian OpenOffice Team <debian-openoffice@lists.debian.org>:
Bug#516784; Package openoffice.org. (Thu, 05 Mar 2009 23:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Josefsson <simon@josefsson.org>:
Extra info received and forwarded to list. Copy sent to Debian OpenOffice Team <debian-openoffice@lists.debian.org>. (Thu, 05 Mar 2009 23:33:06 GMT) Full text and rfc822 format available.

Message #24 received at 516784@bugs.debian.org (full text, mbox):

From: Simon Josefsson <simon@josefsson.org>
To: Rene Engelhard <rene@debian.org>
Cc: 516784@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#516784: Source package contains non-free IETF RFC/I-D
Date: Fri, 06 Mar 2009 00:26:51 +0100
found 516784 1:3.0.1-4
thanks

Rene Engelhard <rene@debian.org> writes:

>> The problem mentioned below has been fixed for that package already, see:
>> 
>> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451215
>> 
>> It may be that the best way to resolve this problem is to make
>> openoffice use the liblayout-java package which is already part of
>> Debian, rather than duplicating this code?
>
> It *does*. That was the whole purpose of packaging that lib.
> See -report-builders dependencies:
> http://packages.debian.org/sid/openoffice.org-report-builder
>
> What if you would actually look what is used before telling me to use
> liblayout-java from external? Thanks.
>
> We just don't delete all those kinds of libs but just don't use them.

Sorry I missed that you already used it.  Still, the problem with the
file remains until it is removed from the source package.

If these *.zip files are not used, removing them from the openoffice.org
source package would reduce the package size by several MB, which seems
like a good thing given the size of the package.

I noticed the pending tag so I understand this will be fixed eventually
this, thanks!

/Simon




Bug marked as found in version 1:3.0.1-4. Request was from Simon Josefsson <simon@josefsson.org> to control@bugs.debian.org. (Thu, 05 Mar 2009 23:33:07 GMT) Full text and rfc822 format available.

Bug marked as found in version 1:3.0.1-5. Request was from Simon Josefsson <simon@josefsson.org> to control@bugs.debian.org. (Wed, 18 Mar 2009 00:12:04 GMT) Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Sat, 21 Mar 2009 23:48:13 GMT) Full text and rfc822 format available.

Notification sent to Simon Josefsson <simon@josefsson.org>:
Bug acknowledged by developer. (Sat, 21 Mar 2009 23:48:13 GMT) Full text and rfc822 format available.

Message #33 received at 516784-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 516784-close@bugs.debian.org
Subject: Bug#516784: fixed in openoffice.org 1:3.1.0~ooo310m6-1
Date: Sat, 21 Mar 2009 23:41:37 +0000
Source: openoffice.org
Source-Version: 1:3.1.0~ooo310m6-1

We believe that the bug you reported is fixed in the latest version of
openoffice.org, which is due to be installed in the Debian FTP archive:

broffice.org_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/broffice.org_3.1.0~ooo310m6-1_all.deb
cli-uno-bridge_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/cli-uno-bridge_3.1.0~ooo310m6-1_amd64.deb
libmythes-dev_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/libmythes-dev_3.1.0~ooo310m6-1_amd64.deb
libuno-cli-basetypes1.0-cil_1.0.13.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-basetypes1.0-cil_1.0.13.0+OOo3.1.0~ooo310m6-1_all.deb
libuno-cli-cppuhelper1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-cppuhelper1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
libuno-cli-oootypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-oootypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
libuno-cli-ure1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-ure1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
libuno-cli-uretypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-uretypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
mozilla-openoffice.org_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/mozilla-openoffice.org_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-base-core_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base-core_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-base_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-calc_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-calc_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-common_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-common_3.1.0~ooo310m6-1_all.deb
openoffice.org-core_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-core_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-dbg_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dbg_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-dev-doc_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dev-doc_3.1.0~ooo310m6-1_all.deb
openoffice.org-dev_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dev_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-draw_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-draw_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-dtd-officedocument1.0_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dtd-officedocument1.0_3.1.0~ooo310m6-1_all.deb
openoffice.org-emailmerge_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-emailmerge_3.1.0~ooo310m6-1_all.deb
openoffice.org-evolution_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-evolution_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-filter-binfilter_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-binfilter_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-filter-mobiledev_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-mobiledev_3.1.0~ooo310m6-1_all.deb
openoffice.org-gcj_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gcj_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-gnome_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gnome_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-gtk_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-help-ca_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ca_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-cs_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-cs_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-da_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-da_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-de_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-de_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-dz_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-dz_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-en-gb_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-gb_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-en-us_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-us_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-es_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-es_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-et_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-et_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-eu_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-eu_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-fi_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fi_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-fr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fr_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-gl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-gl_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-hi-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hi-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-hu_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hu_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-it_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-it_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-ja_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ja_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-km_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-km_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-ko_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ko_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-nl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-nl_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-pl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pl_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-pt-br_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt-br_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-pt_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-ru_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ru_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-sl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sl_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-sv_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sv_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-zh-cn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-cn_3.1.0~ooo310m6-1_all.deb
openoffice.org-help-zh-tw_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-tw_3.1.0~ooo310m6-1_all.deb
openoffice.org-impress_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-impress_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-java-common_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-java-common_3.1.0~ooo310m6-1_all.deb
openoffice.org-kab_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-kab_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-kde_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-kde_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-l10n-af_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-af_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ar_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ar_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-as-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-as-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-be-by_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-be-by_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-bg_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bg_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-bn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bn_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-br_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-br_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-bs_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bs_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ca_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ca_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-cs_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cs_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-cy_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cy_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-da_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-da_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-de_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-de_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-dz_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-dz_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-el_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-el_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-en-gb_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-gb_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-en-za_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-za_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-eo_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eo_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-es_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-es_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-et_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-et_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-eu_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eu_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-fa_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fa_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-fi_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fi_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-fr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fr_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ga_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ga_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-gl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gl_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-gu-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gu-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-he_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-he_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-hi-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hi-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-hr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hr_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-hu_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hu_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-it_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-it_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ja_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ja_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ka_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ka_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-km_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-km_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ko_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ko_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ku_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ku_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-lo_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lo_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-lt_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lt_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-lv_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lv_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-mk_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mk_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ml-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ml-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-mn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mn_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-mr-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mr-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-nb_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nb_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ne_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ne_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-nl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nl_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-nn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nn_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-nr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nr_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ns_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ns_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-or-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-or-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-pa-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pa-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-pl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pl_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-pt-br_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt-br_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-pt_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ro_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ro_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ru_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ru_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-rw_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-rw_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-sk_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sk_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-sl_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sl_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-sr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ss_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ss_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-st_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-st_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-sv_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sv_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ta-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ta-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-te-in_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-te-in_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-tg_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tg_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-th_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-th_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-tn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tn_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-tr_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tr_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ts_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ts_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-uk_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uk_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-uz_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uz_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-ve_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ve_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-vi_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-vi_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-xh_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-xh_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-za_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-za_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-zh-cn_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-cn_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-zh-tw_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-tw_3.1.0~ooo310m6-1_all.deb
openoffice.org-l10n-zu_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zu_3.1.0~ooo310m6-1_all.deb
openoffice.org-math_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-math_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-officebean_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-officebean_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-ogltrans_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-ogltrans_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-pdfimport_0.3.2+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-pdfimport_0.3.2+OOo3.1.0~ooo310m6-1_amd64.deb
openoffice.org-presentation-minimizer_1.0+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-presentation-minimizer_1.0+OOo3.1.0~ooo310m6-1_amd64.deb
openoffice.org-presenter-console_1.0.2+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-presenter-console_1.0.2+OOo3.1.0~ooo310m6-1_amd64.deb
openoffice.org-qa-api-tests_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-api-tests_3.1.0~ooo310m6-1_all.deb
openoffice.org-qa-tools_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-tools_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-report-builder-bin_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder-bin_3.1.0~ooo310m6-1_amd64.deb
openoffice.org-report-builder_1.1.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder_1.1.0+OOo3.1.0~ooo310m6-1_all.deb
openoffice.org-sdbc-postgresql_0.7.6+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-sdbc-postgresql_0.7.6+OOo3.1.0~ooo310m6-1_amd64.deb
openoffice.org-style-andromeda_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-andromeda_3.1.0~ooo310m6-1_all.deb
openoffice.org-style-crystal_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-crystal_3.1.0~ooo310m6-1_all.deb
openoffice.org-style-galaxy_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-galaxy_3.1.0~ooo310m6-1_all.deb
openoffice.org-style-hicontrast_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-hicontrast_3.1.0~ooo310m6-1_all.deb
openoffice.org-style-industrial_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-industrial_3.1.0~ooo310m6-1_all.deb
openoffice.org-style-tango_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-tango_3.1.0~ooo310m6-1_all.deb
openoffice.org-wiki-publisher_1.0+OOo3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-wiki-publisher_1.0+OOo3.1.0~ooo310m6-1_all.deb
openoffice.org-writer_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-writer_3.1.0~ooo310m6-1_amd64.deb
openoffice.org_3.1.0~ooo310m6-1.diff.gz
  to pool/main/o/openoffice.org/openoffice.org_3.1.0~ooo310m6-1.diff.gz
openoffice.org_3.1.0~ooo310m6-1.dsc
  to pool/main/o/openoffice.org/openoffice.org_3.1.0~ooo310m6-1.dsc
openoffice.org_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org_3.1.0~ooo310m6-1_amd64.deb
openoffice.org_3.1.0~ooo310m6.orig.tar.gz
  to pool/main/o/openoffice.org/openoffice.org_3.1.0~ooo310m6.orig.tar.gz
python-uno_3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/python-uno_3.1.0~ooo310m6-1_amd64.deb
ttf-opensymbol_3.1.0~ooo310m6-1_all.deb
  to pool/main/o/openoffice.org/ttf-opensymbol_3.1.0~ooo310m6-1_all.deb
uno-libs3-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/uno-libs3-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
uno-libs3_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/uno-libs3_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
ure-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/ure-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
ure_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
  to pool/main/o/openoffice.org/ure_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 516784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated openoffice.org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 18 Mar 2009 14:55:31 +0100
Source: openoffice.org
Binary: openoffice.org broffice.org openoffice.org-l10n-za openoffice.org-l10n-in openoffice.org-core openoffice.org-common openoffice.org-java-common openoffice.org-writer openoffice.org-calc openoffice.org-impress openoffice.org-draw openoffice.org-math openoffice.org-base-core openoffice.org-base openoffice.org-style-crystal openoffice.org-style-industrial openoffice.org-style-tango openoffice.org-style-hicontrast openoffice.org-style-galaxy openoffice.org-style-andromeda openoffice.org-kde openoffice.org-gtk openoffice.org-gnome openoffice.org-evolution openoffice.org-kab openoffice.org-emailmerge python-uno openoffice.org-officebean openoffice.org-filter-binfilter openoffice.org-filter-mobiledev libmythes-dev openoffice.org-dtd-officedocument1.0 openoffice.org-l10n-af openoffice.org-l10n-ar openoffice.org-l10n-as-in openoffice.org-l10n-be-by openoffice.org-l10n-bg openoffice.org-l10n-bn openoffice.org-l10n-br openoffice.org-l10n-bs openoffice.org-l10n-ca openoffice.org-l10n-cs openoffice.org-l10n-cy openoffice.org-l10n-da openoffice.org-l10n-de openoffice.org-l10n-dz openoffice.org-l10n-el openoffice.org-l10n-en-gb openoffice.org-l10n-en-za openoffice.org-l10n-eo openoffice.org-l10n-es openoffice.org-l10n-et openoffice.org-l10n-eu openoffice.org-l10n-fa openoffice.org-l10n-fi openoffice.org-l10n-fr openoffice.org-l10n-ga openoffice.org-l10n-gl openoffice.org-l10n-gu-in openoffice.org-l10n-he openoffice.org-l10n-hi-in openoffice.org-l10n-hr openoffice.org-l10n-hu openoffice.org-l10n-it openoffice.org-l10n-ja openoffice.org-l10n-ka openoffice.org-l10n-km openoffice.org-l10n-ko openoffice.org-l10n-ku openoffice.org-l10n-lo openoffice.org-l10n-lt openoffice.org-l10n-lv openoffice.org-l10n-mk openoffice.org-l10n-mn openoffice.org-l10n-ml-in openoffice.org-l10n-mr-in openoffice.org-l10n-nb openoffice.org-l10n-ne openoffice.org-l10n-nl openoffice.org-l10n-nn openoffice.org-l10n-nr openoffice.org-l10n-ns openoffice.org-l10n-or-in openoffice.org-l10n-pa-in openoffice.org-l10n-pl openoffice.org-l10n-pt openoffice.org-l10n-pt-br openoffice.org-l10n-ro openoffice.org-l10n-ru openoffice.org-l10n-rw openoffice.org-l10n-sk openoffice.org-l10n-sl openoffice.org-l10n-sr openoffice.org-l10n-ss openoffice.org-l10n-st openoffice.org-l10n-sv openoffice.org-l10n-ta-in openoffice.org-l10n-te-in openoffice.org-l10n-tg openoffice.org-l10n-th openoffice.org-l10n-tn openoffice.org-l10n-tr openoffice.org-l10n-ts openoffice.org-l10n-uk openoffice.org-l10n-uz openoffice.org-l10n-ve openoffice.org-l10n-vi openoffice.org-l10n-xh openoffice.org-l10n-zh-cn openoffice.org-l10n-zh-tw openoffice.org-l10n-zu openoffice.org-help-en-us openoffice.org-help-ca openoffice.org-help-cs openoffice.org-help-da openoffice.org-help-de openoffice.org-help-dz openoffice.org-help-en-gb openoffice.org-help-es openoffice.org-help-et openoffice.org-help-eu openoffice.org-help-fi openoffice.org-help-fr openoffice.org-help-gl openoffice.org-help-hi-in openoffice.org-help-hu openoffice.org-help-it openoffice.org-help-ja openoffice.org-help-km openoffice.org-help-ko openoffice.org-help-nl openoffice.org-help-pl openoffice.org-help-pt openoffice.org-help-pt-br openoffice.org-help-ru openoffice.org-help-sl openoffice.org-help-sv openoffice.org-help-zh-cn openoffice.org-help-zh-tw uno-libs3 uno-libs3-dbg ure ure-dbg openoffice.org-gcj cli-uno-bridge libuno-cli-basetypes1.0-cil libuno-cli-uretypes1.0-cil libuno-cli-oootypes1.0-cil libuno-cli-cppuhelper1.0-cil libuno-cli-ure1.0-cil openoffice.org-qa-tools openoffice.org-qa-api-tests mozilla-openoffice.org openoffice.org-ogltrans openoffice.org-wiki-publisher openoffice.org-report-builder openoffice.org-report-builder-bin openoffice.org-presentation-minimizer openoffice.org-presenter-console openoffice.org-pdfimport ttf-opensymbol openoffice.org-dbg openoffice.org-dev openoffice.org-dev-doc openoffice.org-sdbc-postgresql
Architecture: source amd64 all
Version: 1:3.1.0~ooo310m6-1
Distribution: experimental
Urgency: low
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 broffice.org - BrOffice.org office suite
 cli-uno-bridge - CLI binding for OpenOffice.org
 libmythes-dev - simple thesaurus library (development files)
 libuno-cli-basetypes1.0-cil - CLI-UNO bridge - base types
 libuno-cli-cppuhelper1.0-cil - CLI-UNO Bridge - bootstrapping library
 libuno-cli-oootypes1.0-cil - CLI-UNO bridge - office type library
 libuno-cli-ure1.0-cil - CLI-UNO Bridge - helper classes
 libuno-cli-uretypes1.0-cil - CLI-UNO bridge - URE type library
 mozilla-openoffice.org - OpenOffice.org Mozilla plugin
 openoffice.org - OpenOffice.org Office suite
 openoffice.org-base - OpenOffice.org office suite - database
 openoffice.org-base-core - OpenOffice.org office suite -- libdba
 openoffice.org-calc - OpenOffice.org office suite - spreadsheet
 openoffice.org-common - OpenOffice.org office suite architecture independent files
 openoffice.org-core - OpenOffice.org office suite architecture dependent files
 openoffice.org-dbg - OpenOffice.org debug symbols
 openoffice.org-dev - OpenOffice.org SDK -- development files
 openoffice.org-dev-doc - OpenOffice.org SDK -- documentation
 openoffice.org-draw - OpenOffice.org office suite - drawing
 openoffice.org-dtd-officedocument1.0 - OfficeDocument 1.0 DTD (OpenOffice.org 1.x)
 openoffice.org-emailmerge - E-Mail Mailmerge component for OpenOffice.org
 openoffice.org-evolution - Evolution Addressbook support for OpenOffice.org
 openoffice.org-filter-binfilter - Legacy filters (e.g. StarOffice 5.2) for OpenOffice.org
 openoffice.org-filter-mobiledev - Mobile Devices Filters for OpenOffice.org
 openoffice.org-gcj - OpenOffice.orgs Java libraries (native for use with GIJ)
 openoffice.org-gnome - GNOME Integration for OpenOffice.org (VFS, GConf)
 openoffice.org-gtk - GTK+ Integration for OpenOffice.org (Widgets, Dialogs, Quickstart
 openoffice.org-help-ca - Catalan help for OpenOffice.org
 openoffice.org-help-cs - Czech help for OpenOffice.org
 openoffice.org-help-da - Danish help for OpenOffice.org
 openoffice.org-help-de - German help for OpenOffice.org
 openoffice.org-help-dz - Dzongkha help for OpenOffice.org
 openoffice.org-help-en-gb - English_british help for OpenOffice.org
 openoffice.org-help-en-us - English_american help for OpenOffice.org
 openoffice.org-help-es - Spanish help for OpenOffice.org
 openoffice.org-help-et - Estonian help for OpenOffice.org
 openoffice.org-help-eu - Basque help for OpenOffice.org
 openoffice.org-help-fi - Finnish help for OpenOffice.org
 openoffice.org-help-fr - French help for OpenOffice.org
 openoffice.org-help-gl - Galician help for OpenOffice.org
 openoffice.org-help-hi-in - Hindi help for OpenOffice.org
 openoffice.org-help-hu - Hungarian help for OpenOffice.org
 openoffice.org-help-it - Italian help for OpenOffice.org
 openoffice.org-help-ja - Japanese help for OpenOffice.org
 openoffice.org-help-km - Khmer help for OpenOffice.org
 openoffice.org-help-ko - Korean help for OpenOffice.org
 openoffice.org-help-nl - Dutch help for OpenOffice.org
 openoffice.org-help-pl - Polish help for OpenOffice.org
 openoffice.org-help-pt - Portuguese help for OpenOffice.org
 openoffice.org-help-pt-br - Portuguese_brazilian help for OpenOffice.org
 openoffice.org-help-ru - Russian help for OpenOffice.org
 openoffice.org-help-sl - Slovenian help for OpenOffice.org
 openoffice.org-help-sv - Swedish help for OpenOffice.org
 openoffice.org-help-zh-cn - Chinese_simplified help for OpenOffice.org
 openoffice.org-help-zh-tw - Chinese_traditional help for OpenOffice.org
 openoffice.org-impress - OpenOffice.org office suite - presentation
 openoffice.org-java-common - OpenOffice.org office suite Java support arch. independent files
 openoffice.org-kab - KDE Adressbook support for OpenOffice.org
 openoffice.org-kde - KDE Integration for OpenOffice.org (Widgets, Dialogs, Addressbook
 openoffice.org-l10n-af - Afrikaans language package for OpenOffice.org
 openoffice.org-l10n-ar - Arabic language package for OpenOffice.org
 openoffice.org-l10n-as-in - Assamese language package for OpenOffice.org
 openoffice.org-l10n-be-by - Belarussian language package for OpenOffice.org
 openoffice.org-l10n-bg - Bulgarian language package for OpenOffice.org
 openoffice.org-l10n-bn - Bengali language package for OpenOffice.org
 openoffice.org-l10n-br - Breton language package for OpenOffice.org
 openoffice.org-l10n-bs - Bosnian language package for OpenOffice.org
 openoffice.org-l10n-ca - Catalan language package for OpenOffice.org
 openoffice.org-l10n-cs - Czech language package for OpenOffice.org
 openoffice.org-l10n-cy - Welsh language package for OpenOffice.org
 openoffice.org-l10n-da - Danish language package for OpenOffice.org
 openoffice.org-l10n-de - German language package for OpenOffice.org
 openoffice.org-l10n-dz - Dzongkha language package for OpenOffice.org
 openoffice.org-l10n-el - Greek language package for OpenOffice.org
 openoffice.org-l10n-en-gb - English_british language package for OpenOffice.org
 openoffice.org-l10n-en-za - English_southafrican language package for OpenOffice.org
 openoffice.org-l10n-eo - Esperanto language package for OpenOffice.org
 openoffice.org-l10n-es - Spanish language package for OpenOffice.org
 openoffice.org-l10n-et - Estonian language package for OpenOffice.org
 openoffice.org-l10n-eu - Basque language package for OpenOffice.org
 openoffice.org-l10n-fa - Farsi language package for OpenOffice.org
 openoffice.org-l10n-fi - Finnish language package for OpenOffice.org
 openoffice.org-l10n-fr - French language package for OpenOffice.org
 openoffice.org-l10n-ga - Gaelic language package for OpenOffice.org
 openoffice.org-l10n-gl - Galician language package for OpenOffice.org
 openoffice.org-l10n-gu-in - Gujarati language package for OpenOffice.org
 openoffice.org-l10n-he - Hebrew language package for OpenOffice.org
 openoffice.org-l10n-hi-in - Hindi language package for OpenOffice.org
 openoffice.org-l10n-hr - Croatian language package for OpenOffice.org
 openoffice.org-l10n-hu - Hungarian language package for OpenOffice.org
 openoffice.org-l10n-in - Indic language packages for OpenOffice.org
 openoffice.org-l10n-it - Italian language package for OpenOffice.org
 openoffice.org-l10n-ja - Japanese language package for OpenOffice.org
 openoffice.org-l10n-ka - Georgian language package for OpenOffice.org
 openoffice.org-l10n-km - Khmer language package for OpenOffice.org
 openoffice.org-l10n-ko - Korean language package for OpenOffice.org
 openoffice.org-l10n-ku - Kurdish language package for OpenOffice.org
 openoffice.org-l10n-lo - Lao language package for OpenOffice.org
 openoffice.org-l10n-lt - Lithuanian language package for OpenOffice.org
 openoffice.org-l10n-lv - Latvian language package for OpenOffice.org
 openoffice.org-l10n-mk - Macedonian language package for OpenOffice.org
 openoffice.org-l10n-ml-in - Malayalam language package for OpenOffice.org
 openoffice.org-l10n-mn - Mongolian language package for OpenOffice.org
 openoffice.org-l10n-mr-in - Marathi language package for OpenOffice.org
 openoffice.org-l10n-nb - Norwegian language package for OpenOffice.org
 openoffice.org-l10n-ne - Nepalese language package for OpenOffice.org
 openoffice.org-l10n-nl - Dutch language package for OpenOffice.org
 openoffice.org-l10n-nn - Norwegian_nynorsk language package for OpenOffice.org
 openoffice.org-l10n-nr - Ndebele language package for OpenOffice.org
 openoffice.org-l10n-ns - Northernsotho language package for OpenOffice.org
 openoffice.org-l10n-or-in - Oriya language package for OpenOffice.org
 openoffice.org-l10n-pa-in - Punjabi language package for OpenOffice.org
 openoffice.org-l10n-pl - Polish language package for OpenOffice.org
 openoffice.org-l10n-pt - Portuguese language package for OpenOffice.org
 openoffice.org-l10n-pt-br - Portuguese_brazilian language package for OpenOffice.org
 openoffice.org-l10n-ro - Romanian language package for OpenOffice.org
 openoffice.org-l10n-ru - Russian language package for OpenOffice.org
 openoffice.org-l10n-rw - Kinarwanda language package for OpenOffice.org
 openoffice.org-l10n-sk - Slovak language package for OpenOffice.org
 openoffice.org-l10n-sl - Slovenian language package for OpenOffice.org
 openoffice.org-l10n-sr - Serbian language package for OpenOffice.org
 openoffice.org-l10n-ss - Swazi language package for OpenOffice.org
 openoffice.org-l10n-st - Southern_sotho language package for OpenOffice.org
 openoffice.org-l10n-sv - Swedish language package for OpenOffice.org
 openoffice.org-l10n-ta-in - Tamil language package for OpenOffice.org
 openoffice.org-l10n-te-in - Telugu language package for OpenOffice.org
 openoffice.org-l10n-tg - Tajik language package for OpenOffice.org
 openoffice.org-l10n-th - Thai language package for OpenOffice.org
 openoffice.org-l10n-tn - Tswana language package for OpenOffice.org
 openoffice.org-l10n-tr - Turkish language package for OpenOffice.org
 openoffice.org-l10n-ts - Tsonga language package for OpenOffice.org
 openoffice.org-l10n-uk - Ukrainian language package for OpenOffice.org
 openoffice.org-l10n-uz - Uzbek language package for OpenOffice.org
 openoffice.org-l10n-ve - Venda language package for OpenOffice.org
 openoffice.org-l10n-vi - Vietnamese language package for OpenOffice.org
 openoffice.org-l10n-xh - Xhosa language package for OpenOffice.org
 openoffice.org-l10n-za - South African language packages for OpenOffice.org
 openoffice.org-l10n-zh-cn - Chinese_simplified language package for OpenOffice.org
 openoffice.org-l10n-zh-tw - Chinese_traditional language package for OpenOffice.org
 openoffice.org-l10n-zu - Zulu language package for OpenOffice.org
 openoffice.org-math - OpenOffice.org office suite - equation editor
 openoffice.org-officebean - OpenOffice.org Office Bean
 openoffice.org-ogltrans - OpenOffice.org "OpenGL rendered transitions" extension
 openoffice.org-pdfimport - OpenOffice.org PDF Import extension
 openoffice.org-presentation-minimizer - OpenOffice.org Presentation Minimizer extension
 openoffice.org-presenter-console - OpenOffice.org Presenter Console extension
 openoffice.org-qa-api-tests - OpenOffice.org API Test Data
 openoffice.org-qa-tools - OpenOffice.org Automatic Test Programs
 openoffice.org-report-builder - OpenOffice.org Report Builder extension
 openoffice.org-report-builder-bin - OpenOffice.org Report Builder extension - support libraries
 openoffice.org-sdbc-postgresql - PostgreSQL SDBC driver for OpenOffice.org
 openoffice.org-style-andromeda - Andromeda (Classic) symbol style for OpenOffice.org
 openoffice.org-style-crystal - Crystal symbol style for OpenOffice.org
 openoffice.org-style-galaxy - Galaxy (Default) symbol style for OpenOffice.org
 openoffice.org-style-hicontrast - Hicontrast symbol style for OpenOffice.org
 openoffice.org-style-industrial - Industrial symbol style for OpenOffice.org
 openoffice.org-style-tango - Tango symbol style for OpenOffice.org
 openoffice.org-wiki-publisher - OpenOffice.org Wiki Publisher extension
 openoffice.org-writer - OpenOffice.org office suite - word processor
 python-uno - Python interface for OpenOffice.org
 ttf-opensymbol - The OpenSymbol TrueType font
 uno-libs3  - UNO public shared libraries
 uno-libs3-dbg - UNO public shared libraries -- debug symbols
 ure        - UNO runtime environment
 ure-dbg    - UNO runtime environment -- debug symbols
Closes: 228392 440105 470521 501957 505669 505768 512644 514398 516784 517335 519828 520161
Changes: 
 openoffice.org (1:3.1.0~ooo310m6-1) experimental; urgency=low
 .
   * OpenOffice.org 3.1.0 development snapshot OOO310_m6
     - build without -march=armv5te for arm (closes: #501957)
     - lbnames.h supports gcc 4.4 (closes: #505669)
     - now has overline supports for word (closes: #228392)
     - About box now fixes en-US tense and adds missing comma (closes: #470521)
     - fixes bridges for SELinux (hopefully closes: #440105)
     - doesn't decrement date on input to 1 day past on some $TZ anymore
       (closes: #512644)
     - new orig without rfc314.txt (closes: #516784)
     - removes bogus /rs in some localized dialogs (closes: #514398)
     - fixes actions in the edit area after slideshow (closes: #520161)
   * ooo-build:
     - back on trunk (r15564)
       - updates openoffice.1 to remove --version (closes: #505768)
       - mentions ; vs , change in the help (closes: #519828)
     - src: add OOO310 GSIs from ftp.linux.cz
   * debian/shlibs.override.icu: update for new icu
   * debian/shlibs.override.xmlsec: remove, xmlsec went static
   * debian/rules:
     - bump minimal ICU version for sid to >= 4.0.0
     - various 3.1-related updates
     - remove option for internal writer2latex as it's now a (bundled) extension
       upstream too and we have it packaged already.
       Hardcode --without-writer2latex
     - add conditional for enabling graphite, now that ooo-build has a surrected
       --enable-graphite again (and upstream a cws for it)
     - temporarily disable the Report Builder extension until rptfix04
     - move install of make install-installed file from cp -a to dh_install;
       this also moves hid.lst to -qa-tools
     - explicitely specify --with-stlport in USE_STLPORT=y case as
       ./configure now only defaults to STLport on i386. Add note
       about STLport and some upcoming system stuff
     - remove build-conflict on libxul-dev for MOZILLA != libxul again;
       configure fixed
     - remove -unbundled conflict when VER = "" because upstreams packages
       now are called openoffice.orgX-*.
     - tighten hsqldb depends to 1.8.0.10 with the lock fix
     - only specify --with-lang= when we don't only build en-US. en-US is
       default anyway and not specifying --with-lang=en-US afais speeds up the
       en-US only build even more
     - OGLTrans seems to work now in sid (even for amd64), so reenable
       (closes: #517335)r
     - update pentaho libs (build-)depends to the -OOo31 versions
     - enable ca and fi help
   * debian/control*in:
     - update for new sections:
       - -dbg -> debug, -l10n-* -> localization, -officebean -> java,
         -base -> database, ttf-opensymbol -> fonts, *cli* -> cli-mono
   * debian/rules, debian/startcenter.desktop: remove own startcenter.desktop;
     OOo now has one upstream
   * debian/control.ure.in: suggest java5-runtime instead of java2-runtime as
     jvmfwk stopped displaying JVMs < 1.5.0 and conflict against Java
     extensions using the (wrong for OOo 3) $ORIGIN in their maintainer
     scripts to not break upgrades as the old Java config is invalidated....
   * debian/control.mediawiki.in: depend on liblucene2-java until i#98680 is
     fixed
   * debian/rules, debian/scripts/openoffice-xlate-lang:
     - add openoffice-xlate-lang symlink in debian/scripts, use
       debian/scripts/openoffice-xlate-lang
   * debian/rules, debian/control.in: add support for building against an other
     python than the "current" (default) one
   * debian/copyright:
     - update
     - migrate to http://wiki.debian.org/Proposals/CopyrightFormat format
Checksums-Sha1: 
 56bc5a29eb0a171528656e7060dd44be6296d9e5 9861 openoffice.org_3.1.0~ooo310m6-1.dsc
 d95287c56ef2ba1bc33ed05a03b6ee166e388632 401308235 openoffice.org_3.1.0~ooo310m6.orig.tar.gz
 a7ecab3b0581a8bc44abeecf4483630fe4f4a8c2 61530044 openoffice.org_3.1.0~ooo310m6-1.diff.gz
 8c0a75e09a2ccac187e23bf4db99f8dba8179bc2 435918 openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 684e19f27a8ee61d71423b18e242c2b11374a8d1 40500568 openoffice.org-core_3.1.0~ooo310m6-1_amd64.deb
 930f8d5fec5e19b5957c9c16416ddac5af8ebb8d 8752006 openoffice.org-writer_3.1.0~ooo310m6-1_amd64.deb
 c279dc947b3f7fea1e61eec5be2d935208d8be91 6472094 openoffice.org-calc_3.1.0~ooo310m6-1_amd64.deb
 aecca73dd254a7225ac8c70c0dd5852c20a0cc67 1093916 openoffice.org-impress_3.1.0~ooo310m6-1_amd64.deb
 05ed4e7e99aca2eb15ee9e65ac42868f2924e7d0 3320430 openoffice.org-draw_3.1.0~ooo310m6-1_amd64.deb
 3886d9dd6b6a2f62c476f84e76ea0efe0b9ed78e 761006 openoffice.org-math_3.1.0~ooo310m6-1_amd64.deb
 3958e4f4a7e56bcb0b061b96158173ce0684b71b 1240850 openoffice.org-base-core_3.1.0~ooo310m6-1_amd64.deb
 0eb373c6d8e75149cb845c4e1d1df38f010815e9 3309290 openoffice.org-base_3.1.0~ooo310m6-1_amd64.deb
 04ef73d4f8066616ef26fb85734b746bc39f4952 552048 openoffice.org-kde_3.1.0~ooo310m6-1_amd64.deb
 6b74e98ff35341a899616f2ae72e4a0eec4f3241 644070 openoffice.org-gtk_3.1.0~ooo310m6-1_amd64.deb
 093a1d219c288523d20bbf8becc7339068e4b2ca 517350 openoffice.org-gnome_3.1.0~ooo310m6-1_amd64.deb
 b70cbf900d4f4a61c2ccb4bd9a3b536c117163f1 520532 openoffice.org-evolution_3.1.0~ooo310m6-1_amd64.deb
 6180815344d4ec4d90967d58b1fc01fc4927cc45 543584 openoffice.org-kab_3.1.0~ooo310m6-1_amd64.deb
 5a43a84609c9bc3d22f49f825a6130929afb55e0 557760 python-uno_3.1.0~ooo310m6-1_amd64.deb
 1a2cc60443227fb8dde0e59aa6c837cf349fdc3d 478044 openoffice.org-officebean_3.1.0~ooo310m6-1_amd64.deb
 a22dd69d3fdc7adec567f27330ced1fd4ce19a01 9615166 openoffice.org-filter-binfilter_3.1.0~ooo310m6-1_amd64.deb
 d025b5b7f8c78d2fc6efc82062ba677814a3f71a 137310 libmythes-dev_3.1.0~ooo310m6-1_amd64.deb
 a7b01c02d176e5ad518c117a2bb44fca79470222 4483180 openoffice.org-gcj_3.1.0~ooo310m6-1_amd64.deb
 1e3ea4ad2cdadc4004f7e77be9eba5883e1b2247 461628 cli-uno-bridge_3.1.0~ooo310m6-1_amd64.deb
 72b76a739f07636590c6464ac4c069215fe5548a 1331702 openoffice.org-qa-tools_3.1.0~ooo310m6-1_amd64.deb
 0f1174117e0a4664fd3e10025464568c689e5353 471428 mozilla-openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 cd762563a046eab837295155b06773e36a60b310 483894 openoffice.org-ogltrans_3.1.0~ooo310m6-1_amd64.deb
 237eaeb6e0a1b368a83b4f847fadce76756e670a 1419046 openoffice.org-report-builder-bin_3.1.0~ooo310m6-1_amd64.deb
 fdea4bc5fb93fdc6ebd6396c775062d6ea784fc6 48715646 openoffice.org-dbg_3.1.0~ooo310m6-1_amd64.deb
 d1f9bc760cc0137ee95ee26c0269c9afcd780002 4020742 openoffice.org-dev_3.1.0~ooo310m6-1_amd64.deb
 b044aa2030a2253cd8be9f4e5e46954897136458 1163002 openoffice.org-pdfimport_0.3.2+OOo3.1.0~ooo310m6-1_amd64.deb
 d9d1b74ea074c385b951d79fa40535740c203317 840712 openoffice.org-presentation-minimizer_1.0+OOo3.1.0~ooo310m6-1_amd64.deb
 964c01e5d3f00b8a5a2cb897900782236bf62a75 1123870 openoffice.org-presenter-console_1.0.2+OOo3.1.0~ooo310m6-1_amd64.deb
 bea778b5d6b3496f8f9d3aa26295c3edccd5d9dc 893318 openoffice.org-sdbc-postgresql_0.7.6+OOo3.1.0~ooo310m6-1_amd64.deb
 70e0fd95f2bd125e4e74110861348da556837452 2075604 ure_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 0a364b64e0877f0905e726481e3670009dba472c 1238174 ure-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 e5e374ecec96f1a7109acad704b0b42fce88b23a 1799170 uno-libs3_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 f603dbf4d7420363095e3c224ab3011f3097ab4d 728720 uno-libs3-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 8e5dd5a486791b2b0bc57f52d8e4a7b69505b936 750534 broffice.org_3.1.0~ooo310m6-1_all.deb
 c86a74d3efff6d96e03e1795270c61ed3fbaf77b 433414 openoffice.org-l10n-za_3.1.0~ooo310m6-1_all.deb
 eaeab0cf93fae8b76ef09a63087d15bd88e4b1fe 433422 openoffice.org-l10n-in_3.1.0~ooo310m6-1_all.deb
 d4973535f457650dff8fa3fe0e4df59bc34a3c26 22520532 openoffice.org-common_3.1.0~ooo310m6-1_all.deb
 1d22f673c0d15e046df3105650cfded11b24a7ad 3047702 openoffice.org-java-common_3.1.0~ooo310m6-1_all.deb
 8160164f16a90ed4e50f3ef1fae5b51ab00cbe38 4935014 openoffice.org-style-crystal_3.1.0~ooo310m6-1_all.deb
 3c7b1f21e24d7fcfeadcd6393ce8f658c3ec8e7f 4537508 openoffice.org-style-industrial_3.1.0~ooo310m6-1_all.deb
 d037b2827dcd7d688e7bd285beb4f4f5ad6b4a2a 4517460 openoffice.org-style-tango_3.1.0~ooo310m6-1_all.deb
 89fe30b99ddeff30014344b24f9bd7910b48f0f4 3664996 openoffice.org-style-hicontrast_3.1.0~ooo310m6-1_all.deb
 e3ab5f0b97f65aae75807f33274160165a79de22 4872458 openoffice.org-style-galaxy_3.1.0~ooo310m6-1_all.deb
 1b2cb21f4b18b39223d42a0fa3ddbf4c5c4aac72 3036124 openoffice.org-style-andromeda_3.1.0~ooo310m6-1_all.deb
 03f796631e28b919f68dea5890dcf077ba348eac 438636 openoffice.org-emailmerge_3.1.0~ooo310m6-1_all.deb
 c18cd591f52827c0187379c8b3d26e09d43fe2ff 526356 openoffice.org-filter-mobiledev_3.1.0~ooo310m6-1_all.deb
 2003a27957cfbdf6e92552a2a565f69049012b77 472684 openoffice.org-dtd-officedocument1.0_3.1.0~ooo310m6-1_all.deb
 7950ae201b2e9a813f1d387fb04b21987922bfa5 1109824 openoffice.org-l10n-af_3.1.0~ooo310m6-1_all.deb
 bc6558028b796c36f911cee9239a2250dde4c91e 1150002 openoffice.org-l10n-ar_3.1.0~ooo310m6-1_all.deb
 11629b37b4ca873e6bb22f3d148ed5aeb4943c4d 1189510 openoffice.org-l10n-as-in_3.1.0~ooo310m6-1_all.deb
 0d11d8e8cbac14c77dbc58f7b6e9a2ee8afc028e 1181980 openoffice.org-l10n-be-by_3.1.0~ooo310m6-1_all.deb
 c384b28039e1e7ac9d29485cac21480bd1d19457 2334636 openoffice.org-l10n-bg_3.1.0~ooo310m6-1_all.deb
 e7875b1294e22af3f57c608a12ebd3a7d8ef5c3e 1202896 openoffice.org-l10n-bn_3.1.0~ooo310m6-1_all.deb
 ca27f4011c11939f99754dad4b6b1a5084272b5e 1128050 openoffice.org-l10n-br_3.1.0~ooo310m6-1_all.deb
 9c388816cb8a2666729d2f21c6f753204faa16a7 1116088 openoffice.org-l10n-bs_3.1.0~ooo310m6-1_all.deb
 0f9da5373fd36df749b04dcd2f5f20e2b297a15e 1141666 openoffice.org-l10n-ca_3.1.0~ooo310m6-1_all.deb
 b260a13c7596aea706a6adf1065898999fbd68f5 2269418 openoffice.org-l10n-cs_3.1.0~ooo310m6-1_all.deb
 487b322449a1903371d5ad730685676ad104ecf7 1114426 openoffice.org-l10n-cy_3.1.0~ooo310m6-1_all.deb
 dfc0548da4fa9414183b9b68b9b5b686bad88f28 2202382 openoffice.org-l10n-da_3.1.0~ooo310m6-1_all.deb
 0da28eae113bc21d362f1108b4d4ad7d75dc1fd8 9531222 openoffice.org-l10n-de_3.1.0~ooo310m6-1_all.deb
 5fa7dc2d01d943a0b4e5356956653b77121d1edc 1216678 openoffice.org-l10n-dz_3.1.0~ooo310m6-1_all.deb
 197f69b0f814583c29ea3082f838e23c82648dcf 1218242 openoffice.org-l10n-el_3.1.0~ooo310m6-1_all.deb
 e18f781c50cadbdc846a5257bbdb19c278df85c0 2269782 openoffice.org-l10n-en-gb_3.1.0~ooo310m6-1_all.deb
 2330a330c7bcc9664c9a7ddfea0334ea5f5a6a31 1090574 openoffice.org-l10n-en-za_3.1.0~ooo310m6-1_all.deb
 2a4d1c6dc08c008a3c606f44bbb15603ec7d7511 1107988 openoffice.org-l10n-eo_3.1.0~ooo310m6-1_all.deb
 6bd287e3e17b06703310a56c4095f1a78fe2373c 2194638 openoffice.org-l10n-es_3.1.0~ooo310m6-1_all.deb
 e0ee39dd9263f573491f995239d204c3b7232529 1114886 openoffice.org-l10n-et_3.1.0~ooo310m6-1_all.deb
 e0f262b7e1d49930e6f62739a3e0448ad8c28a20 2336212 openoffice.org-l10n-eu_3.1.0~ooo310m6-1_all.deb
 7ff9899c8398595bf7c7d6ce88c8177daee8471b 1132600 openoffice.org-l10n-fa_3.1.0~ooo310m6-1_all.deb
 9a085a5cc77556b3b8da0288afa47dbfdd08c196 1126730 openoffice.org-l10n-fi_3.1.0~ooo310m6-1_all.deb
 640e1448dcbdfbc0e525930da1db080dd2c2d11e 2192126 openoffice.org-l10n-fr_3.1.0~ooo310m6-1_all.deb
 a4446bf1cd0e7c87759936d3b89278619ff414a6 1144430 openoffice.org-l10n-ga_3.1.0~ooo310m6-1_all.deb
 a2f565a2d47f6be431119288da1ea0e33106500b 1128252 openoffice.org-l10n-gl_3.1.0~ooo310m6-1_all.deb
 61ec249add2b9eb1a946782a2505b226c6b183b1 1189154 openoffice.org-l10n-gu-in_3.1.0~ooo310m6-1_all.deb
 7160e99b2ed2547cd03ab51dd520b9833a40a583 1137096 openoffice.org-l10n-he_3.1.0~ooo310m6-1_all.deb
 476574633f6bfa7599d114fc491f5856e2a39c2b 1193636 openoffice.org-l10n-hi-in_3.1.0~ooo310m6-1_all.deb
 87bcb77c59f8e8e0abefa652c212d539d87f8f61 1129224 openoffice.org-l10n-hr_3.1.0~ooo310m6-1_all.deb
 d5d2aef6de2009d4c12fa6a7177b3539c72cbe9d 2304216 openoffice.org-l10n-hu_3.1.0~ooo310m6-1_all.deb
 9b95e308fd9835ad673b031fa8b1e31f4b14ade5 2206476 openoffice.org-l10n-it_3.1.0~ooo310m6-1_all.deb
 3fa61a86328f6fd57513c151c9cb7da408f04e8c 2351136 openoffice.org-l10n-ja_3.1.0~ooo310m6-1_all.deb
 392e926713e59862cc8347e8648e54eb9ea4a852 1182744 openoffice.org-l10n-ka_3.1.0~ooo310m6-1_all.deb
 168049e978ed5f563f2ba455805dc50115137051 2374252 openoffice.org-l10n-km_3.1.0~ooo310m6-1_all.deb
 291dfa1640da34a0a31c2dc9e62accc8cfb50022 2229136 openoffice.org-l10n-ko_3.1.0~ooo310m6-1_all.deb
 51a25a91c784e2b11f8b9ce550b7c1568d1bfd54 1138996 openoffice.org-l10n-ku_3.1.0~ooo310m6-1_all.deb
 61703117b0c4a2e3ae6058f47b00419ca91a6ce0 1019016 openoffice.org-l10n-lo_3.1.0~ooo310m6-1_all.deb
 dd0855152826d781119a5d688c5078cc2b309e90 1136324 openoffice.org-l10n-lt_3.1.0~ooo310m6-1_all.deb
 b048dc6c2fb4f8811df164ba5daca97f21ca9f7e 1017958 openoffice.org-l10n-lv_3.1.0~ooo310m6-1_all.deb
 acf3f02dbec152fcf538aeee0c0bc2f225a5a819 1189102 openoffice.org-l10n-mk_3.1.0~ooo310m6-1_all.deb
 433f37bbcf4bc98f34c4dea5d41544df32f8ca9c 1276204 openoffice.org-l10n-mn_3.1.0~ooo310m6-1_all.deb
 575b29dafdac033ec804bedfbcb442bae3d68506 1200738 openoffice.org-l10n-ml-in_3.1.0~ooo310m6-1_all.deb
 58a9d02f9e95b7a59ece311b72670f43d55240af 1204046 openoffice.org-l10n-mr-in_3.1.0~ooo310m6-1_all.deb
 7f3bf7bd294ada8c9d6e2e8864f8dfa3804f075f 1115332 openoffice.org-l10n-nb_3.1.0~ooo310m6-1_all.deb
 baf851f5c24ae55968f20c358aa4032d9f496bc5 1191018 openoffice.org-l10n-ne_3.1.0~ooo310m6-1_all.deb
 afc91b67e07cc4653a7d458dfabaaeb8890435be 2237268 openoffice.org-l10n-nl_3.1.0~ooo310m6-1_all.deb
 a1e7893d8a0d66c3b955dc82b91bacbcf0ceb402 1114242 openoffice.org-l10n-nn_3.1.0~ooo310m6-1_all.deb
 0a299d1b158a83492cb20bca495b2ad043149aec 1135660 openoffice.org-l10n-nr_3.1.0~ooo310m6-1_all.deb
 c42bc88bfd8390be188f61b6c7a8323f9dc59410 1133740 openoffice.org-l10n-ns_3.1.0~ooo310m6-1_all.deb
 8a1fa6497b8627bb15640277577cb7ab00869b27 1170574 openoffice.org-l10n-or-in_3.1.0~ooo310m6-1_all.deb
 2cd8c64770b0af8bd2604a0fbabaf5f84b28ae49 1177988 openoffice.org-l10n-pa-in_3.1.0~ooo310m6-1_all.deb
 ab50b293bb84cb8f4cc35c224d852f26a24d3547 2209932 openoffice.org-l10n-pl_3.1.0~ooo310m6-1_all.deb
 d00047240e7a3786559af3be0d3436ba6df4a9bd 2254582 openoffice.org-l10n-pt_3.1.0~ooo310m6-1_all.deb
 0be0a889db95942ac725ef07a418e8a4e38fa4ad 2202500 openoffice.org-l10n-pt-br_3.1.0~ooo310m6-1_all.deb
 c2b0a8fd9c7b3567bb16d32d02faba308914368a 1017202 openoffice.org-l10n-ro_3.1.0~ooo310m6-1_all.deb
 e8273cf883ddbdf85d40048744b7466d6b273cc9 2257434 openoffice.org-l10n-ru_3.1.0~ooo310m6-1_all.deb
 8547fea99a88f37a303a69666243c0696976e0bb 1120376 openoffice.org-l10n-rw_3.1.0~ooo310m6-1_all.deb
 ebb507037f79cfaa0c0d2301d017abf50330e81a 2268702 openoffice.org-l10n-sk_3.1.0~ooo310m6-1_all.deb
 738b17fb08cce4859174dcb273e89e4af5a131c1 2261610 openoffice.org-l10n-sl_3.1.0~ooo310m6-1_all.deb
 06ce3f37120a1ea0a052e8114bddf253cee5dab7 1175068 openoffice.org-l10n-sr_3.1.0~ooo310m6-1_all.deb
 8f40eb3f500dea3dcd61f5358f69cb84d85ef070 1134096 openoffice.org-l10n-ss_3.1.0~ooo310m6-1_all.deb
 f4f7655d30c80a6c5518e8f9aab8be9fed597634 1132872 openoffice.org-l10n-st_3.1.0~ooo310m6-1_all.deb
 3473579daad049f5a5e7f3ba4e6cf0a27108fd9f 2179538 openoffice.org-l10n-sv_3.1.0~ooo310m6-1_all.deb
 7c645bf35fa6ee67897b432f14d0553d81a9c8d1 1165506 openoffice.org-l10n-ta-in_3.1.0~ooo310m6-1_all.deb
 2b921bb4a1f5c0c03888aaab29c8ee566c8f28cf 1200868 openoffice.org-l10n-te-in_3.1.0~ooo310m6-1_all.deb
 334d8a171bd7c4a94c1a6149817517da79b2be26 1163032 openoffice.org-l10n-tg_3.1.0~ooo310m6-1_all.deb
 182725831f0455f7f02550f58b9c19606a2475eb 1171648 openoffice.org-l10n-th_3.1.0~ooo310m6-1_all.deb
 40bfd1c28ea41c12e7bbdeeda56f067a90373bd1 1080280 openoffice.org-l10n-tn_3.1.0~ooo310m6-1_all.deb
 5244d19f11d6f864f3ea7b25c45dbd4ad6d77dab 1648314 openoffice.org-l10n-tr_3.1.0~ooo310m6-1_all.deb
 201420d857549fb5d6389b763a4089a74a12d836 1133412 openoffice.org-l10n-ts_3.1.0~ooo310m6-1_all.deb
 640d8c798cc8a131d7b3882b8fd2eefc8d47205b 1185758 openoffice.org-l10n-uk_3.1.0~ooo310m6-1_all.deb
 458a82f9320bc2679452337de9c3843d3e5deeaf 1132520 openoffice.org-l10n-uz_3.1.0~ooo310m6-1_all.deb
 8002da1365adefc4523f234a29ce60f8f6e838f6 1140254 openoffice.org-l10n-ve_3.1.0~ooo310m6-1_all.deb
 3a4d8f0d19e1163f74350f4cd66f19d18ba8daee 2295748 openoffice.org-l10n-vi_3.1.0~ooo310m6-1_all.deb
 f593c481c5ab39b9bfbafcd18d11fae6a5943101 1154274 openoffice.org-l10n-xh_3.1.0~ooo310m6-1_all.deb
 5f5762ac007f469f5d210371889743bbd52b1000 2312762 openoffice.org-l10n-zh-cn_3.1.0~ooo310m6-1_all.deb
 0ab8d503c2378180f57c50fb8d5d802f22ac600b 2309866 openoffice.org-l10n-zh-tw_3.1.0~ooo310m6-1_all.deb
 7df8af64175cef537e23fb050c7384986e82caeb 1135592 openoffice.org-l10n-zu_3.1.0~ooo310m6-1_all.deb
 f7f7918810f5ed94c442d27c5bef32591ee70296 12138630 openoffice.org-help-en-us_3.1.0~ooo310m6-1_all.deb
 d3b7f1749842f238f5f1d4e00f2e8b951d46a9c1 13824046 openoffice.org-help-ca_3.1.0~ooo310m6-1_all.deb
 187c82110a42c4233364ab7c2df7a7e89256a07b 13385914 openoffice.org-help-cs_3.1.0~ooo310m6-1_all.deb
 5490a5327e4f46e8dd72d019af12a9f8b4c76a53 13333736 openoffice.org-help-da_3.1.0~ooo310m6-1_all.deb
 ac87f5750bfed469d94be5c5f71df15562adb87d 14104266 openoffice.org-help-de_3.1.0~ooo310m6-1_all.deb
 eeb1409c0216a891c906951d81125b5d1659ad2f 18177232 openoffice.org-help-dz_3.1.0~ooo310m6-1_all.deb
 9aa148214496a75c5604ebeb3a1cfca5715ad431 12169372 openoffice.org-help-en-gb_3.1.0~ooo310m6-1_all.deb
 ff820def3e54bd864f7357bfa04a7056df6454c4 13898162 openoffice.org-help-es_3.1.0~ooo310m6-1_all.deb
 b116795996ac0cdc08fb69f19cdc6c9f8b9b9a8d 13259942 openoffice.org-help-et_3.1.0~ooo310m6-1_all.deb
 24f96eba9c8055ae21d78aebb92a10c9a94a4e48 12138568 openoffice.org-help-eu_3.1.0~ooo310m6-1_all.deb
 b5e8ed1b74a02b00309e96c7d18a53eba59b0afb 14367466 openoffice.org-help-fi_3.1.0~ooo310m6-1_all.deb
 b20cdec5cc893b54adb95ff17fbab18e203d3a61 14102816 openoffice.org-help-fr_3.1.0~ooo310m6-1_all.deb
 c0582db64ab48116371a2ad9a63f2b2a47a970b3 13448260 openoffice.org-help-gl_3.1.0~ooo310m6-1_all.deb
 b815e44bb1be3ab0f0cea264978d4fbfd022cf92 14559006 openoffice.org-help-hi-in_3.1.0~ooo310m6-1_all.deb
 f7efee35e41e293e6d06713f8b83b09b00a80f76 14062902 openoffice.org-help-hu_3.1.0~ooo310m6-1_all.deb
 fdb16ce8540e81d61f9b604a64f0cfac1a1c9b5d 13772606 openoffice.org-help-it_3.1.0~ooo310m6-1_all.deb
 e656100c10bf436550452d836e0a090315bfe3bb 19959958 openoffice.org-help-ja_3.1.0~ooo310m6-1_all.deb
 a0a8fdc6877a16a05deebb6e42a5c1a0b063c4b3 15021400 openoffice.org-help-km_3.1.0~ooo310m6-1_all.deb
 2fbf9a7dabd70ee1c1346a432f8383c93bd2a70a 13543494 openoffice.org-help-ko_3.1.0~ooo310m6-1_all.deb
 71c2af21074200945bc58fc7ba4c99ca17d7a143 13548226 openoffice.org-help-nl_3.1.0~ooo310m6-1_all.deb
 41c097813748b87aac6bf4c1e28717dd435e4718 13973652 openoffice.org-help-pl_3.1.0~ooo310m6-1_all.deb
 3dd52c1cd96945ba327d997f91b76953f1f3ed91 13746118 openoffice.org-help-pt_3.1.0~ooo310m6-1_all.deb
 cf37f394888ad30944190715810748cf55b4aabb 13644404 openoffice.org-help-pt-br_3.1.0~ooo310m6-1_all.deb
 4669eaeaeedc16e09a259886c5737d985550400f 15004952 openoffice.org-help-ru_3.1.0~ooo310m6-1_all.deb
 27f5cb90419ceb087189a9f1bb32953076885b3c 13567058 openoffice.org-help-sl_3.1.0~ooo310m6-1_all.deb
 45198d02d916b957195ef441a274f2e89019d434 13401970 openoffice.org-help-sv_3.1.0~ooo310m6-1_all.deb
 ca8339b7938db1472aae49d1d7f43ae75aac1ac5 14622068 openoffice.org-help-zh-cn_3.1.0~ooo310m6-1_all.deb
 cec1a6bc1c60297edcc44fe2caab961b6b2bc08f 14838100 openoffice.org-help-zh-tw_3.1.0~ooo310m6-1_all.deb
 42350111c1f2e8ec6fc8e732b5e92918ae868c8e 2970560 openoffice.org-qa-api-tests_3.1.0~ooo310m6-1_all.deb
 a2fb9198ef72eca314abe2ab2072d8d078977f03 501162 ttf-opensymbol_3.1.0~ooo310m6-1_all.deb
 fb0759cfb5310925a6c67484fc3a943ab8498ede 6507162 openoffice.org-dev-doc_3.1.0~ooo310m6-1_all.deb
 19688474986fcd209fcc2a5ce30f63f80c6d7c12 440966 libuno-cli-basetypes1.0-cil_1.0.13.0+OOo3.1.0~ooo310m6-1_all.deb
 3952967af752dcff9750386027baf8131bb8c12a 465916 libuno-cli-uretypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 b7dd77ec66e9c45e5154ea774e527e6a8e2b1db3 650532 libuno-cli-oootypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 1c229b7de31b3592d7cb66e240762b77b050435b 438072 libuno-cli-cppuhelper1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 927b1446efb7db6a6a2607d2c989c8acb53fd853 439672 libuno-cli-ure1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 ae8298c5e7287bd2ae056604fee58877cc4d547f 1445226 openoffice.org-wiki-publisher_1.0+OOo3.1.0~ooo310m6-1_all.deb
 e01975907674068c3930834edfbdbc13b6aa358e 794470 openoffice.org-report-builder_1.1.0+OOo3.1.0~ooo310m6-1_all.deb
Checksums-Sha256: 
 b99191a9d6fa5b41e5576f60289eb94fa16588acb44204c4c2077cba69efeeb9 9861 openoffice.org_3.1.0~ooo310m6-1.dsc
 11659e609cf8a6dfe01702a6935217e6b88afbb1ef6c30e2ff475f664b6ec1b3 401308235 openoffice.org_3.1.0~ooo310m6.orig.tar.gz
 73a9798c1b7b566e44747dd06b4912b6042210c27e39884f1077552b4bbc68a4 61530044 openoffice.org_3.1.0~ooo310m6-1.diff.gz
 05d0fc9cf0446d786b7ff5dc03bcb90d88268916fe5b7ef427fde47a3bd3ce13 435918 openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 52951e29423104acd12e2c25fafc64e155ad4fadef234fc4ea6a32bcd0ad07c7 40500568 openoffice.org-core_3.1.0~ooo310m6-1_amd64.deb
 4d4ad944beee36f72894697a1f095ce278b10b833d030146636658c86668a366 8752006 openoffice.org-writer_3.1.0~ooo310m6-1_amd64.deb
 40d26757fa88cc23784222f2b667222f801d936bbe584436b251789cacbea5cc 6472094 openoffice.org-calc_3.1.0~ooo310m6-1_amd64.deb
 457756c6f4306c312325df23b182254178eb18e90d81a11d4fd35f682122d103 1093916 openoffice.org-impress_3.1.0~ooo310m6-1_amd64.deb
 64a814ce749a5282c8d1ffb383be8c420a73f96335f73b140529c6a8ac273f58 3320430 openoffice.org-draw_3.1.0~ooo310m6-1_amd64.deb
 d2a24bb7594dca577ba2f9fb01c8843adfda762eec5b06ece1371fa5acb076c3 761006 openoffice.org-math_3.1.0~ooo310m6-1_amd64.deb
 fc94db65dfb03675b2eaf0f120c74e64a7b04ed0fa49fc86c991e881a02910f5 1240850 openoffice.org-base-core_3.1.0~ooo310m6-1_amd64.deb
 fca01dc74af43f35d7839879e51ae56a1bf5bca47a883b68d70c2cdc2c998258 3309290 openoffice.org-base_3.1.0~ooo310m6-1_amd64.deb
 fc6c92339a4a1b2b6d835e6baf725abe78084e7f580ae49dc214fb4524c921dd 552048 openoffice.org-kde_3.1.0~ooo310m6-1_amd64.deb
 963a5e3535c89cf97a7e5d3058f0615e83dc6010d9276d6ad7e01fb47ecb6314 644070 openoffice.org-gtk_3.1.0~ooo310m6-1_amd64.deb
 263ced8267b7f9639115dfd3f02fbb5d87816c0ae2b78c820294931434921409 517350 openoffice.org-gnome_3.1.0~ooo310m6-1_amd64.deb
 e79d848bb923e38c05301a4d8361eab90351e083d8f9647d49047660890ab911 520532 openoffice.org-evolution_3.1.0~ooo310m6-1_amd64.deb
 9c7cb08bb9d4cbdaae249dfede932ef7d9f9cb82df9340011ff78377773c2330 543584 openoffice.org-kab_3.1.0~ooo310m6-1_amd64.deb
 05c87a3f35903d0cb9e087fd454de73fd6c3d9219b3b1ce2608dc72027547875 557760 python-uno_3.1.0~ooo310m6-1_amd64.deb
 28c227d45ce19b77fd9bbd67c229fcd4ba92c9a4249f453768d65eddf92ec2a5 478044 openoffice.org-officebean_3.1.0~ooo310m6-1_amd64.deb
 8f8fe70b18b34c62b64a6c2239a3e6290077c6e31553d2dc686135c2191ddcde 9615166 openoffice.org-filter-binfilter_3.1.0~ooo310m6-1_amd64.deb
 d35a4068325a28a643c7e5949314d7836a8de5755484602ba6886b90fbb42bfe 137310 libmythes-dev_3.1.0~ooo310m6-1_amd64.deb
 719f4d2883c4521f299c002f356e2bdf9d4448d787c1303a7aee7b2f851f7ec0 4483180 openoffice.org-gcj_3.1.0~ooo310m6-1_amd64.deb
 36532ce8cb53ed6126d5b6ddca61e2aee7f870e5736c284ef5d1eabf375fcd87 461628 cli-uno-bridge_3.1.0~ooo310m6-1_amd64.deb
 96c955d4f811213cea52a7952c0ffd2251083a924419b1d2bb10127e9e4ba0df 1331702 openoffice.org-qa-tools_3.1.0~ooo310m6-1_amd64.deb
 759bc9aa3b07600fc2ce1186e4370c16d11c1ace0ed77cc170194f4a70d431c5 471428 mozilla-openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 86c136d4c373441a5824830843c673cead7a991912e7683c6832e923f8c394f0 483894 openoffice.org-ogltrans_3.1.0~ooo310m6-1_amd64.deb
 c39a06142e0014218069605ce4289b77fc01bd0f8cc05ef71e3939c7aef1f63d 1419046 openoffice.org-report-builder-bin_3.1.0~ooo310m6-1_amd64.deb
 e059f77f24bd94547d6103a3815efa9ea4f00a10bfdb0f17d2d0b9ba3ad7ca86 48715646 openoffice.org-dbg_3.1.0~ooo310m6-1_amd64.deb
 842bd315178468e37f1ee7e2ae839516801af3673f3bf523ba379d0828dc318c 4020742 openoffice.org-dev_3.1.0~ooo310m6-1_amd64.deb
 c00dfdbe09f29989f92c75869a6bd66ad81bac5b15b006c144a39641297f28f9 1163002 openoffice.org-pdfimport_0.3.2+OOo3.1.0~ooo310m6-1_amd64.deb
 2d597526208b547f2e78a215112cec4ce6e4cfdde877b527e715d9472b5a9e05 840712 openoffice.org-presentation-minimizer_1.0+OOo3.1.0~ooo310m6-1_amd64.deb
 dacc3c9b3069588dfb6c7244464b1184c3ca890ad87351ff39c309577d1c663b 1123870 openoffice.org-presenter-console_1.0.2+OOo3.1.0~ooo310m6-1_amd64.deb
 5668e8bcf1e84cff281031a247c1da3ade936eb2cf7ef0c6e92f3488e8f854f1 893318 openoffice.org-sdbc-postgresql_0.7.6+OOo3.1.0~ooo310m6-1_amd64.deb
 5ebd7364f9ff112aa7128ab595799d3cdfab390192a2d6dba5cbf69460a1bd6c 2075604 ure_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 c6cd9be1f4668163df17d2c7fa43fa0a2b1fb4bf44dc71f86be74342292c410e 1238174 ure-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 c36481a97327a02fcebce22296c54837c18ffe15134c6062c2ae6faeae362167 1799170 uno-libs3_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 d1ed25144f4ae65da0e439d57cefbf2bf64a1463bab364c979df67958d2c3b52 728720 uno-libs3-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 c11c4d3b3dc03adf73e13ed1fcd33c7de098a992e2f03f4bac3a105e9cd37048 750534 broffice.org_3.1.0~ooo310m6-1_all.deb
 17ec1caf7e9321a0ad9f0871824df05ce867a91ffe2d753504659cd4e95e60d2 433414 openoffice.org-l10n-za_3.1.0~ooo310m6-1_all.deb
 5df2df0784b54da0597dd0b5caae9e774bb8faa52d45994061f8f3d0ba983992 433422 openoffice.org-l10n-in_3.1.0~ooo310m6-1_all.deb
 441a455ef63157ce374621a7f8f37512fb4ee4bc71d613876c8ba2ca21cc4076 22520532 openoffice.org-common_3.1.0~ooo310m6-1_all.deb
 971f63fc07579977290826391a806082a739f692f5d9d761a6368e7ac0117fc1 3047702 openoffice.org-java-common_3.1.0~ooo310m6-1_all.deb
 0699a026e30d64def611275c5ed36379a47a4352b8c9800f29843deb7f66e1b2 4935014 openoffice.org-style-crystal_3.1.0~ooo310m6-1_all.deb
 e66efd1e24ed290b963b21acad2e4eeea6ca60e5eba108a910c9daa6ba34376a 4537508 openoffice.org-style-industrial_3.1.0~ooo310m6-1_all.deb
 713492b70691fc79c3b92a67b26453ebdb5af86d3bc78b7804fd7af51b535e6d 4517460 openoffice.org-style-tango_3.1.0~ooo310m6-1_all.deb
 8b185c12d0041bc40ad29077e3d8a7434e353f147e1e17602b4d371e1a9ad21f 3664996 openoffice.org-style-hicontrast_3.1.0~ooo310m6-1_all.deb
 be32aaa49fcff87366992915f119f274b95fec8915075c349dd396171806be5f 4872458 openoffice.org-style-galaxy_3.1.0~ooo310m6-1_all.deb
 258eea780bda80578623613da5b4efef59d898332afe8b0d8b17fde50d08be32 3036124 openoffice.org-style-andromeda_3.1.0~ooo310m6-1_all.deb
 bbedcf238552dbd763ae14bdde313c46cc4cfbb2f11776b37cd87c7cb67f3b83 438636 openoffice.org-emailmerge_3.1.0~ooo310m6-1_all.deb
 3e22a0492b485eaf4d053b3ff338e334ad07a9a3197278b290f9d3b7b9cbe08d 526356 openoffice.org-filter-mobiledev_3.1.0~ooo310m6-1_all.deb
 09eaf53b5c32d3366d76f3ca7550b2ad3ce03f09cc1902b31d085925c91010b6 472684 openoffice.org-dtd-officedocument1.0_3.1.0~ooo310m6-1_all.deb
 5140c61ece66fdbc574bbd21d4935d604cb915295fb2ff1c04510d93f7da6450 1109824 openoffice.org-l10n-af_3.1.0~ooo310m6-1_all.deb
 762627d16881faf363706d4637e3e385a41d5fdf1960c9438f26f5382d6ef25c 1150002 openoffice.org-l10n-ar_3.1.0~ooo310m6-1_all.deb
 54d19c2248065f9c994eb9e4241e9a6292bf46dcbb2aeeabdc6380a6be209a64 1189510 openoffice.org-l10n-as-in_3.1.0~ooo310m6-1_all.deb
 5a75e0f51ddc0d8b338b188094985b0657b15dcd06c21d84a00f517bbb330630 1181980 openoffice.org-l10n-be-by_3.1.0~ooo310m6-1_all.deb
 e82742821586578f117f9e37b70db6122f7eacc0d665fd80afa181b5963beb48 2334636 openoffice.org-l10n-bg_3.1.0~ooo310m6-1_all.deb
 8ac910f7c02335a9deee789d932c4e89929481e77a793afcd3a8661732e969dd 1202896 openoffice.org-l10n-bn_3.1.0~ooo310m6-1_all.deb
 b69dcabdb10b8dcbae4ac8be58c7248d19ffea09ae56891fd20fc40feac904ce 1128050 openoffice.org-l10n-br_3.1.0~ooo310m6-1_all.deb
 5b2ed3e5cc350ec146c655864ef7ac05e17f04383dd18e35bab29d4fc6357f04 1116088 openoffice.org-l10n-bs_3.1.0~ooo310m6-1_all.deb
 31af011eab5d20a91a7edf7a2a0ee63e266d83fcb4f7b4be1602fd7a528784b1 1141666 openoffice.org-l10n-ca_3.1.0~ooo310m6-1_all.deb
 3b3b31e624e621908d3ac54dab1e38fb7e60550693e4e63ee0e75f8bdd753d4a 2269418 openoffice.org-l10n-cs_3.1.0~ooo310m6-1_all.deb
 6de3e62544623a96bdcabdb8e0919f90ca3e2077f862caf5ca11244361d06c8c 1114426 openoffice.org-l10n-cy_3.1.0~ooo310m6-1_all.deb
 91839db19d6cbcb6177381bd0ee434932f15574d9c4357cf42f1357e00a4a32f 2202382 openoffice.org-l10n-da_3.1.0~ooo310m6-1_all.deb
 1373af479ecdde5ff5d9a1b8bbe94750543ad283764c20c23d1e1d2706f112b8 9531222 openoffice.org-l10n-de_3.1.0~ooo310m6-1_all.deb
 30a8d65095d1d6604c5f5ac9f6f521458738c259edede73178ba17085f1b242d 1216678 openoffice.org-l10n-dz_3.1.0~ooo310m6-1_all.deb
 1123630cc6c4fb93cf849b0e5d1fc64e60f62d43ed0a933f227757ceeb84d37e 1218242 openoffice.org-l10n-el_3.1.0~ooo310m6-1_all.deb
 9ac684822ac94fa2e8c6c16cef93a0b4e6b71c2c8030360d642401caa486748a 2269782 openoffice.org-l10n-en-gb_3.1.0~ooo310m6-1_all.deb
 fe9d3688206dcb87a8757db763dadec73fd060707bfb8e8e794f77f08d71c2c7 1090574 openoffice.org-l10n-en-za_3.1.0~ooo310m6-1_all.deb
 370e65e8ad0371d1bc3ce3d258f3a458931157bd50cacf1c9df7f66476604e88 1107988 openoffice.org-l10n-eo_3.1.0~ooo310m6-1_all.deb
 01905ec046644cb4cbaa62a87a8b4e9272863ee2157ad544ac6b537902a214c2 2194638 openoffice.org-l10n-es_3.1.0~ooo310m6-1_all.deb
 6b112b2992f803d80ec32bcdcac05692a32ffbd73506c614e6fd3270a2519333 1114886 openoffice.org-l10n-et_3.1.0~ooo310m6-1_all.deb
 0ad9522268cb3e2e78868465451e7811cd4b978ee7b576ee183ecb9d23688af5 2336212 openoffice.org-l10n-eu_3.1.0~ooo310m6-1_all.deb
 eb192fd6b4c2eeffc2014968246c3be32f6f86f5b6882ab102eef58a4dbb9410 1132600 openoffice.org-l10n-fa_3.1.0~ooo310m6-1_all.deb
 303f35792ed25cb7fd863cb5fe6bde3a5dc33f5d190fbbe4c5275d89e9ff1333 1126730 openoffice.org-l10n-fi_3.1.0~ooo310m6-1_all.deb
 a7fa853a04cf9624a7a81bb8e20fdd2be4fa97ac64a768e49d55665bc2b8f144 2192126 openoffice.org-l10n-fr_3.1.0~ooo310m6-1_all.deb
 a2b9d727b674d57454b1f18546f7f6c001c1c2a2caac001a5331725be53d3b2a 1144430 openoffice.org-l10n-ga_3.1.0~ooo310m6-1_all.deb
 2915fbc4fad1c9e21f39c7316a6745f9655545caa6862969123298ae0ba35d70 1128252 openoffice.org-l10n-gl_3.1.0~ooo310m6-1_all.deb
 f744748a34c697430463720c6f0db7f19cf61ada9190a6f1bcb723a66019b276 1189154 openoffice.org-l10n-gu-in_3.1.0~ooo310m6-1_all.deb
 6f655de775c388ffd5ad9b9b126c1c83b73235d55fa52af96fc23089562c197b 1137096 openoffice.org-l10n-he_3.1.0~ooo310m6-1_all.deb
 1544e72b23b5074233c50d78b3a79de88b3b67aff60e55531ec5a60d5b65aaf7 1193636 openoffice.org-l10n-hi-in_3.1.0~ooo310m6-1_all.deb
 7e789bde41e789339ea65c802c338924f2a120285c8a76f85012d214d336a4f0 1129224 openoffice.org-l10n-hr_3.1.0~ooo310m6-1_all.deb
 d1bec0c7d69c9b9c08b2ebd319b0c9a21e7a4de26c3c1d969f94822c95b9859a 2304216 openoffice.org-l10n-hu_3.1.0~ooo310m6-1_all.deb
 41ec257ff44afdcc99111bea8ed31db0efe9c0a1ede6ed5f287fd810c222e7b1 2206476 openoffice.org-l10n-it_3.1.0~ooo310m6-1_all.deb
 e5d8341ce3351c6ffcabee9d206f995f86b2caaaf1ea8e7b67e6704e1622175a 2351136 openoffice.org-l10n-ja_3.1.0~ooo310m6-1_all.deb
 3761fbde93dfc5f8b0631d0234117909aac1736528383705fa74874c2ee21388 1182744 openoffice.org-l10n-ka_3.1.0~ooo310m6-1_all.deb
 f1fc8173c27618be031f5f0f1ad417398ad36e4bcc1f482052ac1941d6395489 2374252 openoffice.org-l10n-km_3.1.0~ooo310m6-1_all.deb
 39a506e508b28077195d9cafced48bfd328b358824c83682d41f2e9c7af3581d 2229136 openoffice.org-l10n-ko_3.1.0~ooo310m6-1_all.deb
 fa09a708828931926b5308aa7f7e1ad385741791ebc3bb7ae010ab99666ecbf8 1138996 openoffice.org-l10n-ku_3.1.0~ooo310m6-1_all.deb
 2a98f7da8559b92d73234f890b82330f878e92fbd72b41d4704775199b5daa1a 1019016 openoffice.org-l10n-lo_3.1.0~ooo310m6-1_all.deb
 2dfb8392127cab291a6b58cc30f25be978507a2346461c53631eb23028fa35f3 1136324 openoffice.org-l10n-lt_3.1.0~ooo310m6-1_all.deb
 0ca70c4b195e86f661eb94e736d5bd4d269be41a488437d9f7b65bb51e2684bf 1017958 openoffice.org-l10n-lv_3.1.0~ooo310m6-1_all.deb
 bf010385c5a7d06c8db60cfcb4fc7c5c2010e9175f890051e53ff998d2d9083b 1189102 openoffice.org-l10n-mk_3.1.0~ooo310m6-1_all.deb
 39d2f335f77c7665e926218a87f9499a7a0e15189fde065abedb91e1823954e6 1276204 openoffice.org-l10n-mn_3.1.0~ooo310m6-1_all.deb
 1484f9a23128ba32a647423ba6efcab18877a6b99f0098664c60846620359bd1 1200738 openoffice.org-l10n-ml-in_3.1.0~ooo310m6-1_all.deb
 11437b8597bf1811917945ad11c94cfcbb83601809731b63ffa670cbadca8b22 1204046 openoffice.org-l10n-mr-in_3.1.0~ooo310m6-1_all.deb
 f9a94500c7aee9ffb3a227815eb4bed3e7e238ae34766862f567a7abc7ab96d5 1115332 openoffice.org-l10n-nb_3.1.0~ooo310m6-1_all.deb
 5b4ca7055d974576f9bd79af6a57c324d8d26f7edd5e80801a89d0a3f3eada67 1191018 openoffice.org-l10n-ne_3.1.0~ooo310m6-1_all.deb
 a6e8e8279f036cbfd485b05bca3220ba578112381a7a383fccb916b52c360075 2237268 openoffice.org-l10n-nl_3.1.0~ooo310m6-1_all.deb
 381371aaee1f90cdca04db222a3b201564b976bb53775b434f74450e2d522c4d 1114242 openoffice.org-l10n-nn_3.1.0~ooo310m6-1_all.deb
 e0af30fae418d3ab42e2e1a29990b56fd3ed07fa99659cf8f8b58ca9b0649e7c 1135660 openoffice.org-l10n-nr_3.1.0~ooo310m6-1_all.deb
 f35da2c4060d9143d8af8acc9fb13a728b2f41924581d382fef9f80d5f02af0c 1133740 openoffice.org-l10n-ns_3.1.0~ooo310m6-1_all.deb
 333dc9cb56e20750a79605e60d2b022df4ece6c6856850f115b61ec7f75a58a6 1170574 openoffice.org-l10n-or-in_3.1.0~ooo310m6-1_all.deb
 fff6c0eff3b54f198c84d65209df795fa420ac42d1f636c3e34ba2fb45b31014 1177988 openoffice.org-l10n-pa-in_3.1.0~ooo310m6-1_all.deb
 aa533e721fb78f83dce155e12055c1542a1453b4638aab557402bc68ebb28549 2209932 openoffice.org-l10n-pl_3.1.0~ooo310m6-1_all.deb
 c12a62454bbb24317660ecb2a15ed15071f50be1fb02cff50bb048921204f33e 2254582 openoffice.org-l10n-pt_3.1.0~ooo310m6-1_all.deb
 9afdbf6ab7e3c894662f8c5c79042f26120350e5f2ffda6d303a8da9748afb9f 2202500 openoffice.org-l10n-pt-br_3.1.0~ooo310m6-1_all.deb
 221125246e91bb145570c2f7e0994b44561d53499dff9bbc08bacc9bb8e6f1d7 1017202 openoffice.org-l10n-ro_3.1.0~ooo310m6-1_all.deb
 32bc94adfec0a19ffec77948b9251029379d34d7cd0a213997fb984ade29b434 2257434 openoffice.org-l10n-ru_3.1.0~ooo310m6-1_all.deb
 d4561f294eac629f9ac53b5d72d646b99cd0f0609b2c94eb5be8e14b8403c0c9 1120376 openoffice.org-l10n-rw_3.1.0~ooo310m6-1_all.deb
 1e2f8ca99902de65baf0053b96360a36dd25ecc85b362621dc833cf7e9e12e79 2268702 openoffice.org-l10n-sk_3.1.0~ooo310m6-1_all.deb
 0762a4c05cad931cb9f70e63fea8cbb27390ce219aa0c2f7f1b04c04e20fc07b 2261610 openoffice.org-l10n-sl_3.1.0~ooo310m6-1_all.deb
 e738f215ddd8d8b8dd82bcf5982b55d7caa6592033f7dfb166e2b134889f4330 1175068 openoffice.org-l10n-sr_3.1.0~ooo310m6-1_all.deb
 b47055107be8ff575a5a8517b127130915e30ec656d4cc8732f11e1e022f4dc0 1134096 openoffice.org-l10n-ss_3.1.0~ooo310m6-1_all.deb
 5f84ad16f3cdf816e2d98905b81b293e504c3bd2ce8f40e39706a21d8c613579 1132872 openoffice.org-l10n-st_3.1.0~ooo310m6-1_all.deb
 7f881e5112f7211e51d3acac15d7764f5e74989377c5bef6f814a1c1819c24e4 2179538 openoffice.org-l10n-sv_3.1.0~ooo310m6-1_all.deb
 ff1d37c90d97c1a46d760e2974d370df512cf22c55c8e3d5419f2b72d8ce286d 1165506 openoffice.org-l10n-ta-in_3.1.0~ooo310m6-1_all.deb
 0ca5b4795c82f3cd695b8aca6c6677bac57c85d490be03cf72d37cdd0c343677 1200868 openoffice.org-l10n-te-in_3.1.0~ooo310m6-1_all.deb
 f7d486fb21aff269c5cc8892e4e2009bfac199b2e4ce6001a6fd6316fdbc5b4a 1163032 openoffice.org-l10n-tg_3.1.0~ooo310m6-1_all.deb
 40fff44548ccd493eec48f26b20b646434268be33bce2d35e7748c571f1755af 1171648 openoffice.org-l10n-th_3.1.0~ooo310m6-1_all.deb
 eb0ef519fb7433860bc1b5652a8cbffb835352513132cd7e4a55e3c8a3322b63 1080280 openoffice.org-l10n-tn_3.1.0~ooo310m6-1_all.deb
 6b7ff1dceca58f8175e616075e618d1051147d8c442d5278b5e6422b2deab947 1648314 openoffice.org-l10n-tr_3.1.0~ooo310m6-1_all.deb
 fdb1f7cc70a11b9c4adca25e29a28b283f9bced8210af23865044cae33ebf7d7 1133412 openoffice.org-l10n-ts_3.1.0~ooo310m6-1_all.deb
 c4a54be0d51fd967e044b99787580bd06ce62207a4f84b65a8e5d3621266cd5e 1185758 openoffice.org-l10n-uk_3.1.0~ooo310m6-1_all.deb
 76b0f50beef45b3a1cd6e5cbc5380880f6ac5a05dcb523b38b9188eb1dc902db 1132520 openoffice.org-l10n-uz_3.1.0~ooo310m6-1_all.deb
 e4de01ed80366b248a0dae3258350c086f91295dc146fc6d492af168793d422f 1140254 openoffice.org-l10n-ve_3.1.0~ooo310m6-1_all.deb
 c9714b3e4bb167b46e7b272fe8f29dfb2740eb01b99122471d312494ae9a453a 2295748 openoffice.org-l10n-vi_3.1.0~ooo310m6-1_all.deb
 201f50bb1a689c424d95f3ae069a47ecbd5511e76a34f6922c78ef61949f6087 1154274 openoffice.org-l10n-xh_3.1.0~ooo310m6-1_all.deb
 d59632a7ec9f9db4595e4b65be045934067513efd2a1102ad4a34e31c48cea40 2312762 openoffice.org-l10n-zh-cn_3.1.0~ooo310m6-1_all.deb
 d1782b806d885cd02e7b63a8ef992d00717c4c29e8132a479ff0bff97e0ff7cd 2309866 openoffice.org-l10n-zh-tw_3.1.0~ooo310m6-1_all.deb
 0b51759155580f0af314e01853672853f6f436919112295c4de10c81b936d666 1135592 openoffice.org-l10n-zu_3.1.0~ooo310m6-1_all.deb
 c41f8c59873595149a3e3a0de63d3b46bbf90a84cae511d543f2e4f3ef9f35c1 12138630 openoffice.org-help-en-us_3.1.0~ooo310m6-1_all.deb
 d2dbbede37ab3e7528b5c098f492c5787aa79b7371935b8989d1d10c7a66dad4 13824046 openoffice.org-help-ca_3.1.0~ooo310m6-1_all.deb
 aad1d57cc72eb35d042af13b695ad4d448d00e5218fe058b6afce2e921192898 13385914 openoffice.org-help-cs_3.1.0~ooo310m6-1_all.deb
 6ed08c1c062e55ebfacacae70e228415a20281621941ddba5a7ccfd980f5de03 13333736 openoffice.org-help-da_3.1.0~ooo310m6-1_all.deb
 9f447a7f0cd356f55ba78704d67bad25d3d964cd8fbe68460933133a287034d6 14104266 openoffice.org-help-de_3.1.0~ooo310m6-1_all.deb
 dd5fd0df76c01a0bcd098155b8d0860a7610592a31ee3ee517961139b647d133 18177232 openoffice.org-help-dz_3.1.0~ooo310m6-1_all.deb
 2066ff337c1bde601b9d2be9661c57252657177e15df98eef2d0d597469633ea 12169372 openoffice.org-help-en-gb_3.1.0~ooo310m6-1_all.deb
 663010ef15e623de2dd85b42193edb69268ed4a95625926b1fe8007c88c3a365 13898162 openoffice.org-help-es_3.1.0~ooo310m6-1_all.deb
 85fe8c30bb0abb553169ccea4ce82a557609cf0610abb554e208c31c6029a582 13259942 openoffice.org-help-et_3.1.0~ooo310m6-1_all.deb
 86fb282883ef6147ec7ba69f46687dfa1b467c70abbd89b1c895d1e20db97eca 12138568 openoffice.org-help-eu_3.1.0~ooo310m6-1_all.deb
 3a01d0250954dbf08931fc48b4bc8279b467aa58ad7f515bfac74d23af2d88fa 14367466 openoffice.org-help-fi_3.1.0~ooo310m6-1_all.deb
 b41dcdc841132f80533675d8f321d9bf2e34ef9cbd3621f72ff798237c22aac8 14102816 openoffice.org-help-fr_3.1.0~ooo310m6-1_all.deb
 38f9b730b108ee013b5b5abe12b03255c967a6edc8fb15c186eb904f94a10207 13448260 openoffice.org-help-gl_3.1.0~ooo310m6-1_all.deb
 6e0636d432bdb9597beb309eb61b339cfb5c3953cf39ec4c47c6f1383827b74c 14559006 openoffice.org-help-hi-in_3.1.0~ooo310m6-1_all.deb
 c99aba71457efb11bec4c25f33f4929760ff8a913bb0c8af382a415da131088d 14062902 openoffice.org-help-hu_3.1.0~ooo310m6-1_all.deb
 1c7f0d0d3c763436e80cdebe3c17a4f1baef7eff83844b568c5959277643f387 13772606 openoffice.org-help-it_3.1.0~ooo310m6-1_all.deb
 692fe24b7f93aa224b6f68d7204c60e5d9ad809718f50c3a683d72679547bd57 19959958 openoffice.org-help-ja_3.1.0~ooo310m6-1_all.deb
 90830521e96410da84d8c94929863f3fa335273fccb3a3316964ca059980e2fb 15021400 openoffice.org-help-km_3.1.0~ooo310m6-1_all.deb
 f63b0714050aae1580308148f049e7da656f95f3e94fb7a56c0beee64d68e84c 13543494 openoffice.org-help-ko_3.1.0~ooo310m6-1_all.deb
 84b159b5cf40bef712cc0b1bb6c9f5ba50e5046ba64bf1934f5ecc5bf633c20b 13548226 openoffice.org-help-nl_3.1.0~ooo310m6-1_all.deb
 c4bfe059a375920a628479ab172cfc2dce05f4bfbeea46fad40f3f4add1d66c8 13973652 openoffice.org-help-pl_3.1.0~ooo310m6-1_all.deb
 23ca6486726ff6f54ebd8eb1539d244d5a92bfe8552e093257b8342059f9f3c2 13746118 openoffice.org-help-pt_3.1.0~ooo310m6-1_all.deb
 7b8adedb29f7dfa158b3f2a080d0c4700b8b1640b56af1d0324b338d93d1007a 13644404 openoffice.org-help-pt-br_3.1.0~ooo310m6-1_all.deb
 bc2c6685d915160575eccb2453155c5d90623c6c383a498da9ed08aa802334b9 15004952 openoffice.org-help-ru_3.1.0~ooo310m6-1_all.deb
 38e2b4b4da5730fa8386c77897d5cb56f1fe1048567979a0003219f6a0e889bc 13567058 openoffice.org-help-sl_3.1.0~ooo310m6-1_all.deb
 34db2aa621fc451192833f920c67c485033247a390e194c9a96e83311a2f57b5 13401970 openoffice.org-help-sv_3.1.0~ooo310m6-1_all.deb
 22be977c7cb85a5dcaddb5c59c1f55372a528c2ff7a329bf33376fb871fa0ee5 14622068 openoffice.org-help-zh-cn_3.1.0~ooo310m6-1_all.deb
 7503454f2ccb978195c407088373d9d85b5baf7bd1365f4e3f1c2f1c550e85cb 14838100 openoffice.org-help-zh-tw_3.1.0~ooo310m6-1_all.deb
 3d7e60cbcf5a35d711c41361803d3ccf1c3c789ea6f59fe3f7ed7145bc172107 2970560 openoffice.org-qa-api-tests_3.1.0~ooo310m6-1_all.deb
 a2df7b476d9a38314b84eea1f095ec4bd47f0eec50d1fe783e343667c2f1281a 501162 ttf-opensymbol_3.1.0~ooo310m6-1_all.deb
 e6515eea9702af2f95b3e4539e99ca3f0f21cd4c1f3ed8c2c4749227eb15507b 6507162 openoffice.org-dev-doc_3.1.0~ooo310m6-1_all.deb
 d7d9d1a8fb924a3fdfa09da7b143833a9215898d31f88a1300a25e2b66aa0b6f 440966 libuno-cli-basetypes1.0-cil_1.0.13.0+OOo3.1.0~ooo310m6-1_all.deb
 ac1cf55fa73451b35ee2276d9fd25babe4db1dfc0ab2fea8e0a30dedb67f1fa5 465916 libuno-cli-uretypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 a15e920b993a6b3313b67c3cd46806485328e67d784ed150a148e40f6d8abefa 650532 libuno-cli-oootypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 a55e34a000f9aa23bdae4d7d28355f0ddbf493733379f9f7de080e73222a2376 438072 libuno-cli-cppuhelper1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 f15e895969a1e7b6e95549febd2d5d63b9c00b02c3680a267de94a766c79ce44 439672 libuno-cli-ure1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 810ead1f73b5df6f8c5ba9e2f33b08b866e8c4ae8383771892c2c33566a76556 1445226 openoffice.org-wiki-publisher_1.0+OOo3.1.0~ooo310m6-1_all.deb
 8b79f15b6c1a2e668358373f9521e602200e48b59b30b265f4e5da10fddc004e 794470 openoffice.org-report-builder_1.1.0+OOo3.1.0~ooo310m6-1_all.deb
Files: 
 4ecd53e2e36b1e9307f68b8f3fa34d39 9861 editors optional openoffice.org_3.1.0~ooo310m6-1.dsc
 f3245fc805a2fbd1554efa4e817922cb 401308235 editors optional openoffice.org_3.1.0~ooo310m6.orig.tar.gz
 8c6596b9560489acb1a64bed8043cf3a 61530044 editors optional openoffice.org_3.1.0~ooo310m6-1.diff.gz
 cc017c4cc261fd422c96f6fdaf01b2cf 435918 editors optional openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 531c544b2074fbd646401f873657cd9c 40500568 editors optional openoffice.org-core_3.1.0~ooo310m6-1_amd64.deb
 30bbab6aacf244995535087fc3a640e2 8752006 editors optional openoffice.org-writer_3.1.0~ooo310m6-1_amd64.deb
 d321fbb881925077b87a2a97f0f8fcff 6472094 editors optional openoffice.org-calc_3.1.0~ooo310m6-1_amd64.deb
 5fb37ef3c17eb42d901c6caf61b5d40c 1093916 editors optional openoffice.org-impress_3.1.0~ooo310m6-1_amd64.deb
 ed997187037ea3f475513bfd827ecbd9 3320430 editors optional openoffice.org-draw_3.1.0~ooo310m6-1_amd64.deb
 8564df11294038e281ab49421bdddefe 761006 editors optional openoffice.org-math_3.1.0~ooo310m6-1_amd64.deb
 ab07a4f82525aa5234d9dc94ccdbc862 1240850 editors optional openoffice.org-base-core_3.1.0~ooo310m6-1_amd64.deb
 88d9226fa8371332b1f5980a287e4f11 3309290 database optional openoffice.org-base_3.1.0~ooo310m6-1_amd64.deb
 18eac948b7f6d471616395e545b160df 552048 kde optional openoffice.org-kde_3.1.0~ooo310m6-1_amd64.deb
 394c36080372ca093b77df4279fc2d8f 644070 gnome optional openoffice.org-gtk_3.1.0~ooo310m6-1_amd64.deb
 fedd4d837f4ccd62f183c7f51da315ee 517350 gnome optional openoffice.org-gnome_3.1.0~ooo310m6-1_amd64.deb
 3380f2b0f5b00a142121c1fc5799946b 520532 gnome optional openoffice.org-evolution_3.1.0~ooo310m6-1_amd64.deb
 c0308e454516661db9710bff5f64363b 543584 editors optional openoffice.org-kab_3.1.0~ooo310m6-1_amd64.deb
 5264c519957dd2ce54ee5d5850056d78 557760 python optional python-uno_3.1.0~ooo310m6-1_amd64.deb
 d4af987d3b2eccc0eb024977e4fd8209 478044 java optional openoffice.org-officebean_3.1.0~ooo310m6-1_amd64.deb
 f4a942d37d8c1c5d913f9c4d13674ebd 9615166 misc optional openoffice.org-filter-binfilter_3.1.0~ooo310m6-1_amd64.deb
 d027a7ef93539050acb49389ef12e660 137310 libdevel optional libmythes-dev_3.1.0~ooo310m6-1_amd64.deb
 56b7414f535a416b9a4aa3e06a434a21 4483180 editors optional openoffice.org-gcj_3.1.0~ooo310m6-1_amd64.deb
 7fcae8a94163eeac30459ef0b445fdbe 461628 cli-mono optional cli-uno-bridge_3.1.0~ooo310m6-1_amd64.deb
 3adf3fe1f7d7818e0945b835e52c6dbf 1331702 devel extra openoffice.org-qa-tools_3.1.0~ooo310m6-1_amd64.deb
 ace93e0c0a9f76e604b34471498c9231 471428 net optional mozilla-openoffice.org_3.1.0~ooo310m6-1_amd64.deb
 46d44a601e6cb8f0716366874aab4f1f 483894 graphics extra openoffice.org-ogltrans_3.1.0~ooo310m6-1_amd64.deb
 d65f654afdf29afa972785fd705a8b02 1419046 misc optional openoffice.org-report-builder-bin_3.1.0~ooo310m6-1_amd64.deb
 4598020d0030b83e2d43ff16c108aee3 48715646 debug extra openoffice.org-dbg_3.1.0~ooo310m6-1_amd64.deb
 c8c8733becfc0de6babf4bf0863063b2 4020742 devel optional openoffice.org-dev_3.1.0~ooo310m6-1_amd64.deb
 0cb7971e9ae0aee71ec450e397eb5dc6 1163002 misc extra openoffice.org-pdfimport_0.3.2+OOo3.1.0~ooo310m6-1_amd64.deb
 8de69d1ae1c84ed27ebe09b0af6419a1 840712 misc optional openoffice.org-presentation-minimizer_1.0+OOo3.1.0~ooo310m6-1_amd64.deb
 2323a759a594cbdf8611487347b18f0a 1123870 misc optional openoffice.org-presenter-console_1.0.2+OOo3.1.0~ooo310m6-1_amd64.deb
 801fd1222b3a8faadac67ac96e005414 893318 misc optional openoffice.org-sdbc-postgresql_0.7.6+OOo3.1.0~ooo310m6-1_amd64.deb
 5c79f1fbd7e007185cad2faaa8e13f2d 2075604 libs optional ure_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 1e0280993069e3dd428912148ae567a4 1238174 debug extra ure-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 4301becd5d3b519adeb6f526162e9b57 1799170 libs optional uno-libs3_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 606bf4f794e2a444a6901dd0a4e5578b 728720 debug extra uno-libs3-dbg_1.5.0+OOo3.1.0~ooo310m6-1_amd64.deb
 85efbe3c475b6bd1fe513c469f96849e 750534 editors extra broffice.org_3.1.0~ooo310m6-1_all.deb
 422bff60db04d47cbd0ccb35b17734f7 433414 editors optional openoffice.org-l10n-za_3.1.0~ooo310m6-1_all.deb
 f6a93e57fdb7ae6a7d201a79fa5b4d59 433422 editors optional openoffice.org-l10n-in_3.1.0~ooo310m6-1_all.deb
 77e19c64a791a4f316355c6f6bf01444 22520532 editors optional openoffice.org-common_3.1.0~ooo310m6-1_all.deb
 fcfaad935a2c0f139e1f2e41d6368cdd 3047702 editors optional openoffice.org-java-common_3.1.0~ooo310m6-1_all.deb
 c649eecca967015a75f69ce6a2ea06d5 4935014 editors optional openoffice.org-style-crystal_3.1.0~ooo310m6-1_all.deb
 8ee312b98b11b1dfbf764e055153f378 4537508 editors optional openoffice.org-style-industrial_3.1.0~ooo310m6-1_all.deb
 80719bd8015ab0be2485e697af7181bd 4517460 editors optional openoffice.org-style-tango_3.1.0~ooo310m6-1_all.deb
 6b0abba5278c762a380cdb87e9902428 3664996 editors optional openoffice.org-style-hicontrast_3.1.0~ooo310m6-1_all.deb
 62a23d7b051dae60f31f3dfdc06de071 4872458 editors optional openoffice.org-style-galaxy_3.1.0~ooo310m6-1_all.deb
 c9ac0e78f97adad734ca43a6577beb9b 3036124 editors optional openoffice.org-style-andromeda_3.1.0~ooo310m6-1_all.deb
 c4158fdf861bbf54ec4dd04a040f7200 438636 editors optional openoffice.org-emailmerge_3.1.0~ooo310m6-1_all.deb
 0af5684eff6ed8d518812f071863392f 526356 misc optional openoffice.org-filter-mobiledev_3.1.0~ooo310m6-1_all.deb
 99155faa77986af3817c5edfdde0b6ef 472684 text extra openoffice.org-dtd-officedocument1.0_3.1.0~ooo310m6-1_all.deb
 a6d8d1bddb0040538065522887cc4871 1109824 localization optional openoffice.org-l10n-af_3.1.0~ooo310m6-1_all.deb
 5c439c845dcd151bd29bb18949d6e139 1150002 localization optional openoffice.org-l10n-ar_3.1.0~ooo310m6-1_all.deb
 8e6cb4cfedc4c3c3bbf48b331617721f 1189510 localization optional openoffice.org-l10n-as-in_3.1.0~ooo310m6-1_all.deb
 24645f2b8d043e749fe6aa143a635fd8 1181980 localization optional openoffice.org-l10n-be-by_3.1.0~ooo310m6-1_all.deb
 6921d5a0c5cb9fb951aebeec50c7def0 2334636 localization optional openoffice.org-l10n-bg_3.1.0~ooo310m6-1_all.deb
 1d05827245c8a0eecc73b6f6a0c746e6 1202896 localization optional openoffice.org-l10n-bn_3.1.0~ooo310m6-1_all.deb
 b4dbc5d37322ff156e572d54111e4acc 1128050 localization optional openoffice.org-l10n-br_3.1.0~ooo310m6-1_all.deb
 0dd768cb85fa94e3e4c8299b039067a1 1116088 localization optional openoffice.org-l10n-bs_3.1.0~ooo310m6-1_all.deb
 dcb849281d5cf8fe48bbce39611ab3d8 1141666 localization optional openoffice.org-l10n-ca_3.1.0~ooo310m6-1_all.deb
 0e0bc8b6cc5072bf2f94f8daf57fd3e8 2269418 localization optional openoffice.org-l10n-cs_3.1.0~ooo310m6-1_all.deb
 44f9f946fa334b407a431f082ddaeb53 1114426 localization optional openoffice.org-l10n-cy_3.1.0~ooo310m6-1_all.deb
 ce90e412e210aa6e265be73bdb2316e7 2202382 localization optional openoffice.org-l10n-da_3.1.0~ooo310m6-1_all.deb
 3fc3b21770744f79f3ad11bfc3444778 9531222 localization optional openoffice.org-l10n-de_3.1.0~ooo310m6-1_all.deb
 16e8c305a3d058b0d5891832e813f066 1216678 localization optional openoffice.org-l10n-dz_3.1.0~ooo310m6-1_all.deb
 7e8a930debf60dc8fd60ed539202bfc9 1218242 localization optional openoffice.org-l10n-el_3.1.0~ooo310m6-1_all.deb
 e70f2a2b8873b4062aa33f33137f833c 2269782 localization optional openoffice.org-l10n-en-gb_3.1.0~ooo310m6-1_all.deb
 22fc7b4f7ccc3e3eab48c3292726ea97 1090574 localization optional openoffice.org-l10n-en-za_3.1.0~ooo310m6-1_all.deb
 c25effc75a67cab8ce46b075e1c3f659 1107988 localization optional openoffice.org-l10n-eo_3.1.0~ooo310m6-1_all.deb
 01550aa568bab074c5f6502f95c6262a 2194638 localization optional openoffice.org-l10n-es_3.1.0~ooo310m6-1_all.deb
 62cc70a31c1a7c7e0eedfcd913732a28 1114886 localization optional openoffice.org-l10n-et_3.1.0~ooo310m6-1_all.deb
 c8b4204c886c0b6cda808bfd4ef6ec63 2336212 localization optional openoffice.org-l10n-eu_3.1.0~ooo310m6-1_all.deb
 1b001f1d4d15fea863b9bd4eff4e2bb4 1132600 localization optional openoffice.org-l10n-fa_3.1.0~ooo310m6-1_all.deb
 5f1fcd22c69f22d8f67f562396fd7643 1126730 localization optional openoffice.org-l10n-fi_3.1.0~ooo310m6-1_all.deb
 4e0918803fc06bb188db124df698cb37 2192126 localization optional openoffice.org-l10n-fr_3.1.0~ooo310m6-1_all.deb
 f1d373976326f8ace4b7b467de8e5424 1144430 localization optional openoffice.org-l10n-ga_3.1.0~ooo310m6-1_all.deb
 3bfbd19142b86e5a85ed418f456ac3da 1128252 localization optional openoffice.org-l10n-gl_3.1.0~ooo310m6-1_all.deb
 d8824d0c6faa30f84bab4eb85adf7b22 1189154 localization optional openoffice.org-l10n-gu-in_3.1.0~ooo310m6-1_all.deb
 12efb7c3a2beabb7cd095e3d48c71655 1137096 localization optional openoffice.org-l10n-he_3.1.0~ooo310m6-1_all.deb
 f2a3ffc870fddb4fe2f53072184dd738 1193636 localization optional openoffice.org-l10n-hi-in_3.1.0~ooo310m6-1_all.deb
 74b56477303213adddf48a0839492b46 1129224 localization optional openoffice.org-l10n-hr_3.1.0~ooo310m6-1_all.deb
 179cf54757c6210fd64aa4a16da9346b 2304216 localization optional openoffice.org-l10n-hu_3.1.0~ooo310m6-1_all.deb
 a2ed1696e750aafb09b4c16c2d3f6847 2206476 localization optional openoffice.org-l10n-it_3.1.0~ooo310m6-1_all.deb
 a9ae3bf7fa3dd58d9787efb70e6133ba 2351136 localization optional openoffice.org-l10n-ja_3.1.0~ooo310m6-1_all.deb
 eb49468dd25ea39a6316b6f3b0e89ff6 1182744 localization optional openoffice.org-l10n-ka_3.1.0~ooo310m6-1_all.deb
 83d7bf3c3793486cdd82f01ea295edff 2374252 localization optional openoffice.org-l10n-km_3.1.0~ooo310m6-1_all.deb
 cb63f0f31dce255dba53ce82134c7403 2229136 localization optional openoffice.org-l10n-ko_3.1.0~ooo310m6-1_all.deb
 add922363e1d774e4f3df85df2eb0bff 1138996 localization optional openoffice.org-l10n-ku_3.1.0~ooo310m6-1_all.deb
 b71e2f64d7d8d94ab91f0d6780de179a 1019016 localization optional openoffice.org-l10n-lo_3.1.0~ooo310m6-1_all.deb
 757b37b398b23e7362ffdb9fa5f72167 1136324 localization optional openoffice.org-l10n-lt_3.1.0~ooo310m6-1_all.deb
 e0dae0b358341af9a7ccc57f6a9b0c0f 1017958 localization optional openoffice.org-l10n-lv_3.1.0~ooo310m6-1_all.deb
 b9eb0fa35a29951bd69579b5897965ee 1189102 localization optional openoffice.org-l10n-mk_3.1.0~ooo310m6-1_all.deb
 43a2fab2682d72aaec799c8ea4db79de 1276204 localization optional openoffice.org-l10n-mn_3.1.0~ooo310m6-1_all.deb
 3f60d744392479f3f06822192b005002 1200738 localization optional openoffice.org-l10n-ml-in_3.1.0~ooo310m6-1_all.deb
 ee554b5deb301918b864aeb980c50c77 1204046 localization optional openoffice.org-l10n-mr-in_3.1.0~ooo310m6-1_all.deb
 97404ec61d5c83cf97cd86ed91ed40ca 1115332 localization optional openoffice.org-l10n-nb_3.1.0~ooo310m6-1_all.deb
 7930c8583d2ed90d8b54dc0ccb46dc4b 1191018 localization optional openoffice.org-l10n-ne_3.1.0~ooo310m6-1_all.deb
 11b16770fdc0feed386b05f44d8b9cfa 2237268 localization optional openoffice.org-l10n-nl_3.1.0~ooo310m6-1_all.deb
 715d9c8d5aebb330390d1b68a75e11c4 1114242 localization optional openoffice.org-l10n-nn_3.1.0~ooo310m6-1_all.deb
 ab011a5f470b90f5ea139e799c1b73da 1135660 localization optional openoffice.org-l10n-nr_3.1.0~ooo310m6-1_all.deb
 fd4d85704357c4c8aa78d31afa61b45a 1133740 localization optional openoffice.org-l10n-ns_3.1.0~ooo310m6-1_all.deb
 42c07a5b492bd28826b55f722a3cc86b 1170574 localization optional openoffice.org-l10n-or-in_3.1.0~ooo310m6-1_all.deb
 7ec4e269d3461a33813a7c271ce62179 1177988 localization optional openoffice.org-l10n-pa-in_3.1.0~ooo310m6-1_all.deb
 fc4b4781166906937d8bd0f5ceb92947 2209932 localization optional openoffice.org-l10n-pl_3.1.0~ooo310m6-1_all.deb
 17d226512d23767fadf5fc2cc222d9c9 2254582 localization optional openoffice.org-l10n-pt_3.1.0~ooo310m6-1_all.deb
 035074ff73c45f30c74043f9ef8ca173 2202500 localization optional openoffice.org-l10n-pt-br_3.1.0~ooo310m6-1_all.deb
 280d96d5a0c2841cc0f8cd7e64d3d39e 1017202 localization optional openoffice.org-l10n-ro_3.1.0~ooo310m6-1_all.deb
 f154352d6ece9b0158a56c01bb9d47fe 2257434 localization optional openoffice.org-l10n-ru_3.1.0~ooo310m6-1_all.deb
 0716894f6690ce83be2da32a81aa12d7 1120376 localization optional openoffice.org-l10n-rw_3.1.0~ooo310m6-1_all.deb
 474e8a818b0f8018ec29aa98f4e2f816 2268702 localization optional openoffice.org-l10n-sk_3.1.0~ooo310m6-1_all.deb
 8d7275eaeda1556db6644d8bba7b899d 2261610 localization optional openoffice.org-l10n-sl_3.1.0~ooo310m6-1_all.deb
 f2eca0a09619b594aac0f5716107f264 1175068 localization optional openoffice.org-l10n-sr_3.1.0~ooo310m6-1_all.deb
 cf7b4a5492315fbfebb9d295f72c4657 1134096 localization optional openoffice.org-l10n-ss_3.1.0~ooo310m6-1_all.deb
 197d8c6afed1dffdfcc951445b8255d8 1132872 localization optional openoffice.org-l10n-st_3.1.0~ooo310m6-1_all.deb
 e1a862a37acdf95dc0b95ccf4fbb6081 2179538 localization optional openoffice.org-l10n-sv_3.1.0~ooo310m6-1_all.deb
 33dc7d494718ff63e1151e859b3d1495 1165506 localization optional openoffice.org-l10n-ta-in_3.1.0~ooo310m6-1_all.deb
 d43cf67736a0693a87b3b8a0d0a96e7f 1200868 localization optional openoffice.org-l10n-te-in_3.1.0~ooo310m6-1_all.deb
 22b9f471db193da6641b3f7f13ac4474 1163032 localization optional openoffice.org-l10n-tg_3.1.0~ooo310m6-1_all.deb
 32901dbafd45750ddb57b2fc1106ebbb 1171648 localization optional openoffice.org-l10n-th_3.1.0~ooo310m6-1_all.deb
 c23312a8e3dc32430803bb88110fab4b 1080280 localization optional openoffice.org-l10n-tn_3.1.0~ooo310m6-1_all.deb
 e60be82a8f0756b11d1acd8e5de5f17d 1648314 localization optional openoffice.org-l10n-tr_3.1.0~ooo310m6-1_all.deb
 79f732491e025a6b2b1055bffa6c2027 1133412 localization optional openoffice.org-l10n-ts_3.1.0~ooo310m6-1_all.deb
 036c6d56d5c1586f8ee1d5641cdce9b3 1185758 localization optional openoffice.org-l10n-uk_3.1.0~ooo310m6-1_all.deb
 de6f8b6162d50bcdb31e2c317519b34d 1132520 localization optional openoffice.org-l10n-uz_3.1.0~ooo310m6-1_all.deb
 de7afa877818eaa31d5b59dd4f76393f 1140254 localization optional openoffice.org-l10n-ve_3.1.0~ooo310m6-1_all.deb
 a7010c350d0e45dcb8b0c655d23bc9c8 2295748 localization optional openoffice.org-l10n-vi_3.1.0~ooo310m6-1_all.deb
 836ef5fe84af136396998cf6d59e8f1c 1154274 localization optional openoffice.org-l10n-xh_3.1.0~ooo310m6-1_all.deb
 302101bccc5cc73e830c53adcfd7498a 2312762 localization optional openoffice.org-l10n-zh-cn_3.1.0~ooo310m6-1_all.deb
 a40eb1fb6ceae77186971c6a4e01e396 2309866 localization optional openoffice.org-l10n-zh-tw_3.1.0~ooo310m6-1_all.deb
 23a1b3e1d6f9a0a1bf06490a072f5a23 1135592 localization optional openoffice.org-l10n-zu_3.1.0~ooo310m6-1_all.deb
 73b0500bfc097e65c1104dc244e8560f 12138630 doc optional openoffice.org-help-en-us_3.1.0~ooo310m6-1_all.deb
 acb5a5e9f1965b2f9c04b25a06d54976 13824046 doc optional openoffice.org-help-ca_3.1.0~ooo310m6-1_all.deb
 a771e8dccd74a7f245ca9cac60276164 13385914 doc optional openoffice.org-help-cs_3.1.0~ooo310m6-1_all.deb
 115b08d8ec4b6043ad3adbe27ed4aa09 13333736 doc optional openoffice.org-help-da_3.1.0~ooo310m6-1_all.deb
 ba2957180279c29d0b4dc6e42593110f 14104266 doc optional openoffice.org-help-de_3.1.0~ooo310m6-1_all.deb
 0f811261725f1653bdd8d51c06415352 18177232 doc optional openoffice.org-help-dz_3.1.0~ooo310m6-1_all.deb
 f69e1c6c3b4adb84edd3302c154b68b3 12169372 doc optional openoffice.org-help-en-gb_3.1.0~ooo310m6-1_all.deb
 a873dbf28bcb615dcff0f827af9484b4 13898162 doc optional openoffice.org-help-es_3.1.0~ooo310m6-1_all.deb
 a50196f49d7dea06779eaa1fc4285376 13259942 doc optional openoffice.org-help-et_3.1.0~ooo310m6-1_all.deb
 e46c95f4547fbdf88950c4bb533706bc 12138568 doc optional openoffice.org-help-eu_3.1.0~ooo310m6-1_all.deb
 6cc6695550fbc8a3796be08944fa7a76 14367466 doc optional openoffice.org-help-fi_3.1.0~ooo310m6-1_all.deb
 18c2730b631d9f7b3fd92052cda78ef8 14102816 doc optional openoffice.org-help-fr_3.1.0~ooo310m6-1_all.deb
 3482b4544c4c7b21c268538fca95676c 13448260 doc optional openoffice.org-help-gl_3.1.0~ooo310m6-1_all.deb
 9f233ca2cef175f5465de75c5d211bc7 14559006 doc optional openoffice.org-help-hi-in_3.1.0~ooo310m6-1_all.deb
 0615e1e5279f34f564e2ad6bd20da763 14062902 doc optional openoffice.org-help-hu_3.1.0~ooo310m6-1_all.deb
 a2c63038d13417bcfa744af882f2b6d2 13772606 doc optional openoffice.org-help-it_3.1.0~ooo310m6-1_all.deb
 d42dc2d3f7661d48342506dcf30e9d95 19959958 doc optional openoffice.org-help-ja_3.1.0~ooo310m6-1_all.deb
 285f0b54438128df0ddde446cb8195be 15021400 doc optional openoffice.org-help-km_3.1.0~ooo310m6-1_all.deb
 004a09935738a9be2894533db785048b 13543494 doc optional openoffice.org-help-ko_3.1.0~ooo310m6-1_all.deb
 63bf5771e979883a27f38b1108a30b35 13548226 doc optional openoffice.org-help-nl_3.1.0~ooo310m6-1_all.deb
 c9517c27f31068f928d9645904cbcdfe 13973652 doc optional openoffice.org-help-pl_3.1.0~ooo310m6-1_all.deb
 bbb8931dc2ae5674b421f7e999190183 13746118 doc optional openoffice.org-help-pt_3.1.0~ooo310m6-1_all.deb
 d5a525634a0816bbca0ce4f93da3f502 13644404 doc optional openoffice.org-help-pt-br_3.1.0~ooo310m6-1_all.deb
 0e4325a9201e597dc2275162bafd2677 15004952 doc optional openoffice.org-help-ru_3.1.0~ooo310m6-1_all.deb
 029d9e527be58e9885358bf7be294495 13567058 doc optional openoffice.org-help-sl_3.1.0~ooo310m6-1_all.deb
 180ca2f63482bb874e0ec3293b82e140 13401970 doc optional openoffice.org-help-sv_3.1.0~ooo310m6-1_all.deb
 0b5846b57b93e85f320bd39287dd8473 14622068 doc optional openoffice.org-help-zh-cn_3.1.0~ooo310m6-1_all.deb
 68705e6fc88087f46a0b660206592104 14838100 doc optional openoffice.org-help-zh-tw_3.1.0~ooo310m6-1_all.deb
 444ec5115e9e274952998512f4865187 2970560 devel extra openoffice.org-qa-api-tests_3.1.0~ooo310m6-1_all.deb
 9dfb76daac7bf143bb6b24ff23f5b0f7 501162 fonts optional ttf-opensymbol_3.1.0~ooo310m6-1_all.deb
 6eedb72cfddc0ec0da894b4d0ff21f48 6507162 doc optional openoffice.org-dev-doc_3.1.0~ooo310m6-1_all.deb
 08593c8e7a6de2283fe513e553cd2ee4 440966 cli-mono optional libuno-cli-basetypes1.0-cil_1.0.13.0+OOo3.1.0~ooo310m6-1_all.deb
 7d136ec425aeaa986c4d2bfc3037101d 465916 cli-mono optional libuno-cli-uretypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 11c20b23e5ca29bfa05bb96bd229862c 650532 cli-mono optional libuno-cli-oootypes1.0-cil_1.0.2.0+OOo3.1.0~ooo310m6-1_all.deb
 9b5e99851566a7261447c10fe69261d8 438072 cli-mono optional libuno-cli-cppuhelper1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 864604f848b2992108f5a8ef7e242726 439672 cli-mono optional libuno-cli-ure1.0-cil_1.0.16.0+OOo3.1.0~ooo310m6-1_all.deb
 532f37dd1f1f455d4e57dbad6b4b6ea0 1445226 misc optional openoffice.org-wiki-publisher_1.0+OOo3.1.0~ooo310m6-1_all.deb
 3d012ce322e24a646ced21947af6a127 794470 misc optional openoffice.org-report-builder_1.1.0+OOo3.1.0~ooo310m6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFJwsu++FmQsCSK63MRAsh2AJ9jaItWpyvHcxnBX52jWoZrkcURTgCcDZJr
bJHC7paQyGn06O/o+e4Pd/c=
=FuxB
-----END PGP SIGNATURE-----





Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Wed, 25 Mar 2009 20:12:03 GMT) Full text and rfc822 format available.

Notification sent to Simon Josefsson <simon@josefsson.org>:
Bug acknowledged by developer. (Wed, 25 Mar 2009 20:12:03 GMT) Full text and rfc822 format available.

Message #38 received at 516784-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 516784-close@bugs.debian.org
Subject: Bug#516784: fixed in openoffice.org 1:2.4.1+dfsg-1
Date: Wed, 25 Mar 2009 19:54:26 +0000
Source: openoffice.org
Source-Version: 1:2.4.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
openoffice.org, which is due to be installed in the Debian FTP archive:

broffice.org_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/broffice.org_2.4.1+dfsg-1_all.deb
cli-uno-bridge_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/cli-uno-bridge_2.4.1+dfsg-1_amd64.deb
libmythes-dev_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/libmythes-dev_2.4.1+dfsg-1_amd64.deb
libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1+dfsg-1_all.deb
libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1+dfsg-1_all.deb
libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
mozilla-openoffice.org_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/mozilla-openoffice.org_2.4.1+dfsg-1_amd64.deb
openoffice.org-base-core_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base-core_2.4.1+dfsg-1_amd64.deb
openoffice.org-base_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base_2.4.1+dfsg-1_amd64.deb
openoffice.org-calc_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-calc_2.4.1+dfsg-1_amd64.deb
openoffice.org-common_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-common_2.4.1+dfsg-1_all.deb
openoffice.org-core_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-core_2.4.1+dfsg-1_amd64.deb
openoffice.org-dbg_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dbg_2.4.1+dfsg-1_amd64.deb
openoffice.org-dev-doc_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dev-doc_2.4.1+dfsg-1_all.deb
openoffice.org-dev_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dev_2.4.1+dfsg-1_amd64.deb
openoffice.org-draw_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-draw_2.4.1+dfsg-1_amd64.deb
openoffice.org-dtd-officedocument1.0_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dtd-officedocument1.0_2.4.1+dfsg-1_all.deb
openoffice.org-emailmerge_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-emailmerge_2.4.1+dfsg-1_all.deb
openoffice.org-evolution_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-evolution_2.4.1+dfsg-1_amd64.deb
openoffice.org-filter-binfilter_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-binfilter_2.4.1+dfsg-1_amd64.deb
openoffice.org-filter-mobiledev_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-mobiledev_2.4.1+dfsg-1_all.deb
openoffice.org-gcj_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gcj_2.4.1+dfsg-1_amd64.deb
openoffice.org-gnome_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gnome_2.4.1+dfsg-1_amd64.deb
openoffice.org-gtk_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk_2.4.1+dfsg-1_amd64.deb
openoffice.org-headless_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-headless_2.4.1+dfsg-1_amd64.deb
openoffice.org-help-cs_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-cs_2.4.1+dfsg-1_all.deb
openoffice.org-help-da_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-da_2.4.1+dfsg-1_all.deb
openoffice.org-help-de_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-de_2.4.1+dfsg-1_all.deb
openoffice.org-help-dz_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-dz_2.4.1+dfsg-1_all.deb
openoffice.org-help-en-gb_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-gb_2.4.1+dfsg-1_all.deb
openoffice.org-help-en-us_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-us_2.4.1+dfsg-1_all.deb
openoffice.org-help-es_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-es_2.4.1+dfsg-1_all.deb
openoffice.org-help-et_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-et_2.4.1+dfsg-1_all.deb
openoffice.org-help-eu_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-eu_2.4.1+dfsg-1_all.deb
openoffice.org-help-fr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fr_2.4.1+dfsg-1_all.deb
openoffice.org-help-gl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-gl_2.4.1+dfsg-1_all.deb
openoffice.org-help-hi-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hi-in_2.4.1+dfsg-1_all.deb
openoffice.org-help-hu_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hu_2.4.1+dfsg-1_all.deb
openoffice.org-help-it_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-it_2.4.1+dfsg-1_all.deb
openoffice.org-help-ja_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ja_2.4.1+dfsg-1_all.deb
openoffice.org-help-km_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-km_2.4.1+dfsg-1_all.deb
openoffice.org-help-ko_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ko_2.4.1+dfsg-1_all.deb
openoffice.org-help-nl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-nl_2.4.1+dfsg-1_all.deb
openoffice.org-help-pl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pl_2.4.1+dfsg-1_all.deb
openoffice.org-help-pt-br_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt-br_2.4.1+dfsg-1_all.deb
openoffice.org-help-pt_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt_2.4.1+dfsg-1_all.deb
openoffice.org-help-ru_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ru_2.4.1+dfsg-1_all.deb
openoffice.org-help-sl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sl_2.4.1+dfsg-1_all.deb
openoffice.org-help-sv_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sv_2.4.1+dfsg-1_all.deb
openoffice.org-help-zh-cn_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-cn_2.4.1+dfsg-1_all.deb
openoffice.org-help-zh-tw_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-tw_2.4.1+dfsg-1_all.deb
openoffice.org-impress_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-impress_2.4.1+dfsg-1_amd64.deb
openoffice.org-java-common_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-java-common_2.4.1+dfsg-1_all.deb
openoffice.org-kde_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-kde_2.4.1+dfsg-1_amd64.deb
openoffice.org-l10n-af_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-af_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ar_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ar_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-as-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-as-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-be-by_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-be-by_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-bg_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bg_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-bn_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bn_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-br_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-br_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-bs_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bs_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ca_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ca_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-cs_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cs_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-cy_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cy_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-da_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-da_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-de_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-de_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-dz_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-dz_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-el_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-el_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-en-gb_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-gb_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-en-za_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-za_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-eo_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eo_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-es_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-es_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-et_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-et_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-eu_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eu_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-fa_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fa_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-fi_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fi_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-fr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fr_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ga_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ga_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-gl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gl_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-gu-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gu-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-he_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-he_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-hi-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hi-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-hr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hr_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-hu_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hu_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-it_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-it_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ja_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ja_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ka_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ka_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-km_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-km_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ko_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ko_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ku_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ku_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-lo_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lo_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-lt_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lt_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-lv_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lv_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-mk_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mk_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ml-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ml-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-mr-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mr-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-nb_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nb_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ne_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ne_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-nl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nl_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-nn_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nn_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-nr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nr_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ns_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ns_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-or-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-or-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-pa-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pa-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-pl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pl_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-pt-br_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt-br_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-pt_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ro_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ro_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ru_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ru_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-rw_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-rw_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-sk_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sk_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-sl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sl_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-sr-cs_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr-cs_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-sr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ss_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ss_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-st_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-st_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-sv_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sv_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ta-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ta-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-te-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-te-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-tg_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tg_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-th_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-th_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-tn_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tn_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-tr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tr_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ts_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ts_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-uk_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uk_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-uz_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uz_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ve_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ve_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-vi_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-vi_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-xh_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-xh_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-za_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-za_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-zh-cn_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-cn_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-zh-tw_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-tw_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-zu_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zu_2.4.1+dfsg-1_all.deb
openoffice.org-math_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-math_2.4.1+dfsg-1_amd64.deb
openoffice.org-officebean_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-officebean_2.4.1+dfsg-1_amd64.deb
openoffice.org-presentation-minimizer_1.0+OOo2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-presentation-minimizer_1.0+OOo2.4.1+dfsg-1_amd64.deb
openoffice.org-qa-api-tests_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-api-tests_2.4.1+dfsg-1_all.deb
openoffice.org-qa-tools_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-tools_2.4.1+dfsg-1_amd64.deb
openoffice.org-report-builder-bin_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder-bin_2.4.1+dfsg-1_amd64.deb
openoffice.org-report-builder_1.0.2+OOo2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder_1.0.2+OOo2.4.1+dfsg-1_all.deb
openoffice.org-sdbc-postgresql_0.7.6+OOo2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-sdbc-postgresql_0.7.6+OOo2.4.1+dfsg-1_amd64.deb
openoffice.org-style-andromeda_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-andromeda_2.4.1+dfsg-1_all.deb
openoffice.org-style-crystal_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-crystal_2.4.1+dfsg-1_all.deb
openoffice.org-style-hicontrast_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-hicontrast_2.4.1+dfsg-1_all.deb
openoffice.org-style-industrial_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-industrial_2.4.1+dfsg-1_all.deb
openoffice.org-style-tango_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-tango_2.4.1+dfsg-1_all.deb
openoffice.org-writer_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-writer_2.4.1+dfsg-1_amd64.deb
openoffice.org_2.4.1+dfsg-1.diff.gz
  to pool/main/o/openoffice.org/openoffice.org_2.4.1+dfsg-1.diff.gz
openoffice.org_2.4.1+dfsg-1.dsc
  to pool/main/o/openoffice.org/openoffice.org_2.4.1+dfsg-1.dsc
openoffice.org_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org_2.4.1+dfsg-1_amd64.deb
openoffice.org_2.4.1+dfsg.orig.tar.gz
  to pool/main/o/openoffice.org/openoffice.org_2.4.1+dfsg.orig.tar.gz
python-uno_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/python-uno_2.4.1+dfsg-1_amd64.deb
ttf-opensymbol_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/ttf-opensymbol_2.4.1+dfsg-1_all.deb
ure-dbg_1.4+OOo2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/ure-dbg_1.4+OOo2.4.1+dfsg-1_amd64.deb
ure_1.4+OOo2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/ure_1.4+OOo2.4.1+dfsg-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 516784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated openoffice.org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 11 Mar 2009 21:04:22 +0100
Source: openoffice.org
Binary: openoffice.org broffice.org openoffice.org-l10n-za openoffice.org-l10n-in openoffice.org-core openoffice.org-common openoffice.org-java-common openoffice.org-writer openoffice.org-calc openoffice.org-impress openoffice.org-draw openoffice.org-math openoffice.org-base-core openoffice.org-base openoffice.org-style-crystal openoffice.org-style-industrial openoffice.org-style-tango openoffice.org-style-hicontrast openoffice.org-style-andromeda openoffice.org-kde openoffice.org-gtk openoffice.org-headless openoffice.org-gnome openoffice.org-evolution openoffice.org-emailmerge python-uno openoffice.org-officebean openoffice.org-filter-binfilter openoffice.org-filter-mobiledev libmythes-dev openoffice.org-dtd-officedocument1.0 openoffice.org-presentation-minimizer openoffice.org-l10n-af openoffice.org-l10n-ar openoffice.org-l10n-as-in openoffice.org-l10n-be-by openoffice.org-l10n-bg openoffice.org-l10n-bn openoffice.org-l10n-br openoffice.org-l10n-bs openoffice.org-l10n-ca openoffice.org-l10n-cs openoffice.org-l10n-cy openoffice.org-l10n-da openoffice.org-l10n-de openoffice.org-l10n-dz openoffice.org-l10n-el openoffice.org-l10n-en-gb openoffice.org-l10n-en-za openoffice.org-l10n-eo openoffice.org-l10n-es openoffice.org-l10n-et openoffice.org-l10n-eu openoffice.org-l10n-fa openoffice.org-l10n-fi openoffice.org-l10n-fr openoffice.org-l10n-ga openoffice.org-l10n-gl openoffice.org-l10n-gu-in openoffice.org-l10n-he openoffice.org-l10n-hi-in openoffice.org-l10n-hr openoffice.org-l10n-hu openoffice.org-l10n-it openoffice.org-l10n-ja openoffice.org-l10n-ka openoffice.org-l10n-km openoffice.org-l10n-ko openoffice.org-l10n-ku openoffice.org-l10n-lo openoffice.org-l10n-lt openoffice.org-l10n-lv openoffice.org-l10n-mk openoffice.org-l10n-ml-in openoffice.org-l10n-mr-in openoffice.org-l10n-nb openoffice.org-l10n-ne openoffice.org-l10n-nl openoffice.org-l10n-nn openoffice.org-l10n-nr openoffice.org-l10n-ns openoffice.org-l10n-or-in openoffice.org-l10n-pa-in openoffice.org-l10n-pl openoffice.org-l10n-pt openoffice.org-l10n-pt-br openoffice.org-l10n-ro openoffice.org-l10n-ru openoffice.org-l10n-rw openoffice.org-l10n-sk openoffice.org-l10n-sl openoffice.org-l10n-sr openoffice.org-l10n-ss openoffice.org-l10n-st openoffice.org-l10n-sv openoffice.org-l10n-ta-in openoffice.org-l10n-te-in openoffice.org-l10n-tg openoffice.org-l10n-th openoffice.org-l10n-tn openoffice.org-l10n-tr openoffice.org-l10n-ts openoffice.org-l10n-uk openoffice.org-l10n-uz openoffice.org-l10n-ve openoffice.org-l10n-vi openoffice.org-l10n-xh openoffice.org-l10n-zh-cn openoffice.org-l10n-zh-tw openoffice.org-l10n-zu openoffice.org-help-en-us openoffice.org-help-cs openoffice.org-help-da openoffice.org-help-de openoffice.org-help-dz openoffice.org-help-en-gb openoffice.org-help-es openoffice.org-help-et openoffice.org-help-eu openoffice.org-help-fr openoffice.org-help-gl openoffice.org-help-hi-in openoffice.org-help-hu openoffice.org-help-it openoffice.org-help-ja openoffice.org-help-km openoffice.org-help-ko openoffice.org-help-nl openoffice.org-help-pl openoffice.org-help-pt openoffice.org-help-pt-br openoffice.org-help-ru openoffice.org-help-sl openoffice.org-help-sv openoffice.org-help-zh-cn openoffice.org-help-zh-tw ure ure-dbg openoffice.org-gcj cli-uno-bridge libuno-cli-basetypes1.0-cil libuno-cli-types1.1-cil libuno-cli-cppuhelper1.0-cil libuno-cli-ure1.0-cil openoffice.org-qa-tools openoffice.org-qa-api-tests mozilla-openoffice.org openoffice.org-ogltrans openoffice.org-report-builder openoffice.org-report-builder-bin ttf-opensymbol openoffice.org-dbg openoffice.org-dev openoffice.org-dev-doc openoffice.org-sdbc-postgresql openoffice.org-l10n-sr-cs
Architecture: source amd64 all
Version: 1:2.4.1+dfsg-1
Distribution: stable
Urgency: low
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 broffice.org - BrOffice.org office suite
 cli-uno-bridge - CLI binding for OpenOffice.org
 libmythes-dev - simple thesaurus library (development files)
 libuno-cli-basetypes1.0-cil - CLI-UNO bridge - base types
 libuno-cli-cppuhelper1.0-cil - CLI-UNO Bridge - bootstrapping library
 libuno-cli-types1.1-cil - CLI-UNO bridge - type library
 libuno-cli-ure1.0-cil - CLI-UNO Bridge - helper classes
 mozilla-openoffice.org - OpenOffice.org Mozilla plugin
 openoffice.org - OpenOffice.org Office suite
 openoffice.org-base - OpenOffice.org office suite - database
 openoffice.org-base-core - OpenOffice.org office suite -- libdba
 openoffice.org-calc - OpenOffice.org office suite - spreadsheet
 openoffice.org-common - OpenOffice.org office suite architecture independent files
 openoffice.org-core - OpenOffice.org office suite architecture dependent files
 openoffice.org-dbg - OpenOffice.org debug symbols
 openoffice.org-dev - OpenOffice.org SDK -- development files
 openoffice.org-dev-doc - OpenOffice.org SDK -- documentation
 openoffice.org-draw - OpenOffice.org office suite - drawing
 openoffice.org-dtd-officedocument1.0 - OfficeDocument 1.0 DTD (OpenOffice.org 1.x)
 openoffice.org-emailmerge - E-Mail Mailmerge component for OpenOffice.org
 openoffice.org-evolution - Evolution Addressbook support for OpenOffice.org
 openoffice.org-filter-binfilter - Legacy filters (e.g. StarOffice 5.2) for OpenOffice.org
 openoffice.org-filter-mobiledev - Mobile Devices Filters for OpenOffice.org
 openoffice.org-gcj - OpenOffice.orgs Java libraries (native for use with GIJ)
 openoffice.org-gnome - GNOME Integration for OpenOffice.org (VFS, GConf)
 openoffice.org-gtk - GTK+ Integration for OpenOffice.org (Widgets, Dialogs, Quickstart
 openoffice.org-headless - Headless VCL plugin for OpenOffice.org
 openoffice.org-help-cs - Czech help for OpenOffice.org
 openoffice.org-help-da - Danish help for OpenOffice.org
 openoffice.org-help-de - German help for OpenOffice.org
 openoffice.org-help-dz - Dzongkha help for OpenOffice.org
 openoffice.org-help-en-gb - English_british help for OpenOffice.org
 openoffice.org-help-en-us - English_american help for OpenOffice.org
 openoffice.org-help-es - Spanish help for OpenOffice.org
 openoffice.org-help-et - Estonian help for OpenOffice.org
 openoffice.org-help-eu - Basque help for OpenOffice.org
 openoffice.org-help-fr - French help for OpenOffice.org
 openoffice.org-help-gl - Galician help for OpenOffice.org
 openoffice.org-help-hi-in - Hindi help for OpenOffice.org
 openoffice.org-help-hu - Hungarian help for OpenOffice.org
 openoffice.org-help-it - Italian help for OpenOffice.org
 openoffice.org-help-ja - Japanese help for OpenOffice.org
 openoffice.org-help-km - Khmer help for OpenOffice.org
 openoffice.org-help-ko - Korean help for OpenOffice.org
 openoffice.org-help-nl - Dutch help for OpenOffice.org
 openoffice.org-help-pl - Polish help for OpenOffice.org
 openoffice.org-help-pt - Portuguese help for OpenOffice.org
 openoffice.org-help-pt-br - Portuguese_brazilian help for OpenOffice.org
 openoffice.org-help-ru - Russian help for OpenOffice.org
 openoffice.org-help-sl - Slovenian help for OpenOffice.org
 openoffice.org-help-sv - Swedish help for OpenOffice.org
 openoffice.org-help-zh-cn - Chinese_simplified help for OpenOffice.org
 openoffice.org-help-zh-tw - Chinese_traditional help for OpenOffice.org
 openoffice.org-impress - OpenOffice.org office suite - presentation
 openoffice.org-java-common - OpenOffice.org office suite Java support arch. independent files
 openoffice.org-kde - KDE Integration for OpenOffice.org (Widgets, Dialogs, Addressbook
 openoffice.org-l10n-af - Afrikaans language package for OpenOffice.org
 openoffice.org-l10n-ar - Arabic language package for OpenOffice.org
 openoffice.org-l10n-as-in - Assamese language package for OpenOffice.org
 openoffice.org-l10n-be-by - Belarussian language package for OpenOffice.org
 openoffice.org-l10n-bg - Bulgarian language package for OpenOffice.org
 openoffice.org-l10n-bn - Bengali language package for OpenOffice.org
 openoffice.org-l10n-br - Breton language package for OpenOffice.org
 openoffice.org-l10n-bs - Bosnian language package for OpenOffice.org
 openoffice.org-l10n-ca - Catalan language package for OpenOffice.org
 openoffice.org-l10n-cs - Czech language package for OpenOffice.org
 openoffice.org-l10n-cy - Welsh language package for OpenOffice.org
 openoffice.org-l10n-da - Danish language package for OpenOffice.org
 openoffice.org-l10n-de - German language package for OpenOffice.org
 openoffice.org-l10n-dz - Dzongkha language package for OpenOffice.org
 openoffice.org-l10n-el - Greek language package for OpenOffice.org
 openoffice.org-l10n-en-gb - English_british language package for OpenOffice.org
 openoffice.org-l10n-en-za - English_southafrican language package for OpenOffice.org
 openoffice.org-l10n-eo - Esperanto language package for OpenOffice.org
 openoffice.org-l10n-es - Spanish language package for OpenOffice.org
 openoffice.org-l10n-et - Estonian language package for OpenOffice.org
 openoffice.org-l10n-eu - Basque language package for OpenOffice.org
 openoffice.org-l10n-fa - Farsi language package for OpenOffice.org
 openoffice.org-l10n-fi - Finnish language package for OpenOffice.org
 openoffice.org-l10n-fr - French language package for OpenOffice.org
 openoffice.org-l10n-ga - Gaelic language package for OpenOffice.org
 openoffice.org-l10n-gl - Galician language package for OpenOffice.org
 openoffice.org-l10n-gu-in - Gujarati language package for OpenOffice.org
 openoffice.org-l10n-he - Hebrew language package for OpenOffice.org
 openoffice.org-l10n-hi-in - Hindi language package for OpenOffice.org
 openoffice.org-l10n-hr - Croatian language package for OpenOffice.org
 openoffice.org-l10n-hu - Hungarian language package for OpenOffice.org
 openoffice.org-l10n-in - Indic language packages for OpenOffice.org
 openoffice.org-l10n-it - Italian language package for OpenOffice.org
 openoffice.org-l10n-ja - Japanese language package for OpenOffice.org
 openoffice.org-l10n-ka - Georgian language package for OpenOffice.org
 openoffice.org-l10n-km - Khmer language package for OpenOffice.org
 openoffice.org-l10n-ko - Korean language package for OpenOffice.org
 openoffice.org-l10n-ku - Kurdish language package for OpenOffice.org
 openoffice.org-l10n-lo - Lao language package for OpenOffice.org
 openoffice.org-l10n-lt - Lithuanian language package for OpenOffice.org
 openoffice.org-l10n-lv - Latvian language package for OpenOffice.org
 openoffice.org-l10n-mk - Macedonian language package for OpenOffice.org
 openoffice.org-l10n-ml-in - Malayalam language package for OpenOffice.org
 openoffice.org-l10n-mr-in - Marathi language package for OpenOffice.org
 openoffice.org-l10n-nb - Norwegian language package for OpenOffice.org
 openoffice.org-l10n-ne - Nepalese language package for OpenOffice.org
 openoffice.org-l10n-nl - Dutch language package for OpenOffice.org
 openoffice.org-l10n-nn - Norwegian_nynorsk language package for OpenOffice.org
 openoffice.org-l10n-nr - Ndebele language package for OpenOffice.org
 openoffice.org-l10n-ns - Northernsotho language package for OpenOffice.org
 openoffice.org-l10n-or-in - Oriya language package for OpenOffice.org
 openoffice.org-l10n-pa-in - Punjabi language package for OpenOffice.org
 openoffice.org-l10n-pl - Polish language package for OpenOffice.org
 openoffice.org-l10n-pt - Portuguese language package for OpenOffice.org
 openoffice.org-l10n-pt-br - Portuguese_brazilian language package for OpenOffice.org
 openoffice.org-l10n-ro - Romanian language package for OpenOffice.org
 openoffice.org-l10n-ru - Russian language package for OpenOffice.org
 openoffice.org-l10n-rw - Kinarwanda language package for OpenOffice.org
 openoffice.org-l10n-sk - Slovak language package for OpenOffice.org
 openoffice.org-l10n-sl - Slovenian language package for OpenOffice.org
 openoffice.org-l10n-sr - Serbian language package for OpenOffice.org
 openoffice.org-l10n-sr-cs - transitional package to openoffice.org-l10n-sr
 openoffice.org-l10n-ss - Swazi language package for OpenOffice.org
 openoffice.org-l10n-st - Southern_sotho language package for OpenOffice.org
 openoffice.org-l10n-sv - Swedish language package for OpenOffice.org
 openoffice.org-l10n-ta-in - Tamil language package for OpenOffice.org
 openoffice.org-l10n-te-in - Telugu language package for OpenOffice.org
 openoffice.org-l10n-tg - Tajik language package for OpenOffice.org
 openoffice.org-l10n-th - Thai language package for OpenOffice.org
 openoffice.org-l10n-tn - Tswana language package for OpenOffice.org
 openoffice.org-l10n-tr - Turkish language package for OpenOffice.org
 openoffice.org-l10n-ts - Tsonga language package for OpenOffice.org
 openoffice.org-l10n-uk - Ukrainian language package for OpenOffice.org
 openoffice.org-l10n-uz - Uzbek language package for OpenOffice.org
 openoffice.org-l10n-ve - Venda language package for OpenOffice.org
 openoffice.org-l10n-vi - Vietnamese language package for OpenOffice.org
 openoffice.org-l10n-xh - Xhosa language package for OpenOffice.org
 openoffice.org-l10n-za - South African language packages for OpenOffice.org
 openoffice.org-l10n-zh-cn - Chinese_simplified language package for OpenOffice.org
 openoffice.org-l10n-zh-tw - Chinese_traditional language package for OpenOffice.org
 openoffice.org-l10n-zu - Zulu language package for OpenOffice.org
 openoffice.org-math - OpenOffice.org office suite - equation editor
 openoffice.org-officebean - OpenOffice.org Office Bean
 openoffice.org-ogltrans - OpenOffice.org "OpenGL rendered transitions" extension
 openoffice.org-presentation-minimizer - OpenOffice.org Presentation Minimizer extension
 openoffice.org-qa-api-tests - OpenOffice.org API Test Data
 openoffice.org-qa-tools - OpenOffice.org Automatic Test Programs
 openoffice.org-report-builder - OpenOffice.org Report Builder extension
 openoffice.org-report-builder-bin - OpenOffice.org Report Builder extension - support libraries
 openoffice.org-sdbc-postgresql - PostgreSQL SDBC driver for OpenOffice.org
 openoffice.org-style-andromeda - Default symbol style for OpenOffice.org
 openoffice.org-style-crystal - Crystal symbol style for OpenOffice.org
 openoffice.org-style-hicontrast - Hicontrast symbol style for OpenOffice.org
 openoffice.org-style-industrial - Industrial symbol style for OpenOffice.org
 openoffice.org-style-tango - Tango symbol style for OpenOffice.org
 openoffice.org-writer - OpenOffice.org office suite - word processor
 python-uno - Python interface for OpenOffice.org
 ttf-opensymbol - The OpenSymbol TrueType font
 ure        - UNO runtime environment
 ure-dbg    - UNO runtime environment -- debug symbols
Closes: 516784 517978 517987
Changes: 
 openoffice.org (1:2.4.1+dfsg-1) stable; urgency=low
 .
   * repackage .orig.tar.gz without rfc1345.txt in liblayout.zip
     (closes: #516784)
   * debian/rules:
     - add build-conflicts against xulrunner-dev if MOZILLA != libxul
     - remove rfc1345.txt in liblayout.zip in get-orig-source
   * debian/control.in:
     - build-conflict against g++-4.3 (>> 4.3.2-1.1) (reason: #514830)
     - remove http://udk.openoffice.org/python/python-bridge.html from
       python-unos description, we already have it in Homepage:
   * debian/presubj:
     - directly point to http://wiki.debian.org/OpenOffice#debug in IV
      (closes: #517987)
   * debian/README.Debian:
     - remove openoffice.debian.net (closes: #517978)
Checksums-Sha1: 
 959e01d936b85e92a8486e8f329bb4f6b610dad3 9088 openoffice.org_2.4.1+dfsg-1.dsc
 2bcea7dec7c254db65fc65f926eb9198c412fb8d 278867131 openoffice.org_2.4.1+dfsg.orig.tar.gz
 dc1532ed3b75c251fb6a2930e755cd15b320c697 84241042 openoffice.org_2.4.1+dfsg-1.diff.gz
 6966b4418e48b8a3c3bc888dc08614f6cff0f764 276814 openoffice.org_2.4.1+dfsg-1_amd64.deb
 729c60fd851ea75ac91f6ec6abf5979ff911756f 40093682 openoffice.org-core_2.4.1+dfsg-1_amd64.deb
 97cb59999038262ce54db0b6b2648fc512c3058f 7770050 openoffice.org-writer_2.4.1+dfsg-1_amd64.deb
 d4d08f9e6ff0c393c4e83049f1713fd7fed50103 5935664 openoffice.org-calc_2.4.1+dfsg-1_amd64.deb
 399e68c889f87928e2fbbfd6098ddc6c265c7cc7 920014 openoffice.org-impress_2.4.1+dfsg-1_amd64.deb
 12b87d4277e2d22c7847bd9dc6526d19d4adbf4f 3023464 openoffice.org-draw_2.4.1+dfsg-1_amd64.deb
 ccd6510ca001523ffd492a80e534e302d82a1882 599032 openoffice.org-math_2.4.1+dfsg-1_amd64.deb
 352452d05d18d824b766fb280b020024c4bf724b 1007836 openoffice.org-base-core_2.4.1+dfsg-1_amd64.deb
 67f0bbaddea9d4888e33b620f73b70712ea7786f 3029004 openoffice.org-base_2.4.1+dfsg-1_amd64.deb
 3f9c84390784a895cd91a2f42a9cef0010c7e9fa 505290 openoffice.org-kde_2.4.1+dfsg-1_amd64.deb
 3710fcb17f5de29887c96153247edddea18896f0 477242 openoffice.org-gtk_2.4.1+dfsg-1_amd64.deb
 9f332dbc0e01c68d409acfc49a2ca3e1c1fd10bf 845346 openoffice.org-headless_2.4.1+dfsg-1_amd64.deb
 6a06e3ba298947bb21cf999c6d9189e525b152a8 359036 openoffice.org-gnome_2.4.1+dfsg-1_amd64.deb
 5920203a439adce4cf09b31e2528016d5d734c7b 360708 openoffice.org-evolution_2.4.1+dfsg-1_amd64.deb
 114713b46bc49467a42a9a240d14706e9f0d3d0d 398872 python-uno_2.4.1+dfsg-1_amd64.deb
 73c78380b0f37c6e236dbbb3d143e7f9229233dd 321266 openoffice.org-officebean_2.4.1+dfsg-1_amd64.deb
 34f079f6836eb6ee4251e2cb7d8f3d68fc839565 8880074 openoffice.org-filter-binfilter_2.4.1+dfsg-1_amd64.deb
 282da056f227459a0b7b374d96773614ba10b3c6 137456 libmythes-dev_2.4.1+dfsg-1_amd64.deb
 7fe7719d8cf0384b16746ae30ffedb256f0f4914 4514972 openoffice.org-gcj_2.4.1+dfsg-1_amd64.deb
 3e009e1af4e0f1ec679d9622544329043302d3a6 302250 cli-uno-bridge_2.4.1+dfsg-1_amd64.deb
 ca41f2dec4bb977c6c3acea69bb9fbf7c216e294 873332 openoffice.org-qa-tools_2.4.1+dfsg-1_amd64.deb
 3a126c48f887f32b48677497472db0586d1426b5 309148 mozilla-openoffice.org_2.4.1+dfsg-1_amd64.deb
 a95f9c7bc560707aae32eebf093d9220fcef7cb8 1154920 openoffice.org-report-builder-bin_2.4.1+dfsg-1_amd64.deb
 8768399ae27a6acf93e0c3bff13cde116caadea6 46765156 openoffice.org-dbg_2.4.1+dfsg-1_amd64.deb
 5a56811ecb87eda7525990d86c471b0d211a1ddc 3963726 openoffice.org-dev_2.4.1+dfsg-1_amd64.deb
 11a7be903837bed0bfef633d9e3a85e89a2fdb05 532654 openoffice.org-presentation-minimizer_1.0+OOo2.4.1+dfsg-1_amd64.deb
 068b37f32ed7f4685d8455466b9f921a6d523029 733568 openoffice.org-sdbc-postgresql_0.7.6+OOo2.4.1+dfsg-1_amd64.deb
 f5f006375a37c6a87ec491f4ed2341774d808165 3286388 ure_1.4+OOo2.4.1+dfsg-1_amd64.deb
 4b45536ad50f472ac23c8243b6bee3a8070063a6 1382198 ure-dbg_1.4+OOo2.4.1+dfsg-1_amd64.deb
 a0e2c82e0120501842bb0f2f7c03900855aa74a2 520444 broffice.org_2.4.1+dfsg-1_all.deb
 1aaeee2e497bf96e43dae290b1e1f4ae988cc67c 274366 openoffice.org-l10n-za_2.4.1+dfsg-1_all.deb
 50d308cb821851ea3c3e19c3891e9453a800fa9d 274376 openoffice.org-l10n-in_2.4.1+dfsg-1_all.deb
 84b3c209adc68e8bca4b2e0b16429466c4f5f3f0 14508314 openoffice.org-common_2.4.1+dfsg-1_all.deb
 c7251f910e3e918ea833e092083e9575d8ff4b98 2973870 openoffice.org-java-common_2.4.1+dfsg-1_all.deb
 01e83205078fabb21c42cff377bc27d9ad7405f2 4129910 openoffice.org-style-crystal_2.4.1+dfsg-1_all.deb
 f3edbcb86bcaf3f7fd07e2dce2f98a9acd1c66e1 3714932 openoffice.org-style-industrial_2.4.1+dfsg-1_all.deb
 a48e49f147dc077f280294803c6ba30399007052 3699728 openoffice.org-style-tango_2.4.1+dfsg-1_all.deb
 6f1298c1c3708533b831a8011813ffb9e3837cf2 2901920 openoffice.org-style-hicontrast_2.4.1+dfsg-1_all.deb
 50aa0ed463277eb088099156674389e1c87a5e45 3457868 openoffice.org-style-andromeda_2.4.1+dfsg-1_all.deb
 98c973c4d282b45af18b6f634b12b0df46747436 279160 openoffice.org-emailmerge_2.4.1+dfsg-1_all.deb
 676574e5f21412b49163616aca4e69ee474105e9 367462 openoffice.org-filter-mobiledev_2.4.1+dfsg-1_all.deb
 7868ab735558e6fb34bd8309478697519ef12dc7 313082 openoffice.org-dtd-officedocument1.0_2.4.1+dfsg-1_all.deb
 afb5c7f0eca4b4c224403853f652ea6a98e79695 862286 openoffice.org-l10n-af_2.4.1+dfsg-1_all.deb
 82354de3f8d4d31bad31fb6d7fe3ecfe471fb721 897000 openoffice.org-l10n-ar_2.4.1+dfsg-1_all.deb
 dc7e9db258a882b920224656f4160c614dea8050 915086 openoffice.org-l10n-as-in_2.4.1+dfsg-1_all.deb
 e62c2c27e36ee07ea1dd9f56e270f7baed72e8cb 915876 openoffice.org-l10n-be-by_2.4.1+dfsg-1_all.deb
 a61f0fb0d89dd3d83f1c1de2aef2ab41ad2357cb 2098250 openoffice.org-l10n-bg_2.4.1+dfsg-1_all.deb
 e29deed26313c5d87fe5819d0d7723f973a67f77 858002 openoffice.org-l10n-bn_2.4.1+dfsg-1_all.deb
 2a910c68ca2ef143de34aa09ec20fef034779fbd 874228 openoffice.org-l10n-br_2.4.1+dfsg-1_all.deb
 d5bcdd1f32db05bf8573ce03cefaa1d622941ba4 867664 openoffice.org-l10n-bs_2.4.1+dfsg-1_all.deb
 136ad9829a7e04be9298e28e0f57ee60e8ab1701 879938 openoffice.org-l10n-ca_2.4.1+dfsg-1_all.deb
 8fa5f4185903ae141e19f0e162404c3da8fb080b 2048812 openoffice.org-l10n-cs_2.4.1+dfsg-1_all.deb
 fe39b4486713ad0f16a291dd28eec71250525de3 856418 openoffice.org-l10n-cy_2.4.1+dfsg-1_all.deb
 af9bfa1ac504f61b9c70c9a1d4278113d95411da 1977288 openoffice.org-l10n-da_2.4.1+dfsg-1_all.deb
 5a2275b197e844e32d65fddb67109b2b308e0660 1973220 openoffice.org-l10n-de_2.4.1+dfsg-1_all.deb
 f79aa9d67960cf730a1a1b3bfe41bc84a1cad0e4 957642 openoffice.org-l10n-dz_2.4.1+dfsg-1_all.deb
 f1e641fbbce38c352b165376f9edfa57c058b9b8 946000 openoffice.org-l10n-el_2.4.1+dfsg-1_all.deb
 53e6fd63e662e8240b78c89b92b014408b1ac4f5 2057260 openoffice.org-l10n-en-gb_2.4.1+dfsg-1_all.deb
 20bd0958d463590eab781c03891c19af5ca76c53 841322 openoffice.org-l10n-en-za_2.4.1+dfsg-1_all.deb
 d14841e06dae75dbce90adbcf228fc9d3bc515a4 860216 openoffice.org-l10n-eo_2.4.1+dfsg-1_all.deb
 77c4763007835f2b7e435b2feb43015b77fbf9a1 1973230 openoffice.org-l10n-es_2.4.1+dfsg-1_all.deb
 5f6313ac84f1f78b6d4c88b89d309d44164686be 859170 openoffice.org-l10n-et_2.4.1+dfsg-1_all.deb
 bfc5709dfd608aa651e56748f6e6853fee955e14 865814 openoffice.org-l10n-eu_2.4.1+dfsg-1_all.deb
 b5e1fb6d1539a83018bd3d2eec333a0fec2aab55 884726 openoffice.org-l10n-fa_2.4.1+dfsg-1_all.deb
 3821a87120fa5b33ef933fb4d8f858bf776324ac 870980 openoffice.org-l10n-fi_2.4.1+dfsg-1_all.deb
 7af9e19f0addb2f7dbe911359a461198c632bd80 1969148 openoffice.org-l10n-fr_2.4.1+dfsg-1_all.deb
 3a5f89ab0329d36261b80d0c0118fc8fb90c9633 887052 openoffice.org-l10n-ga_2.4.1+dfsg-1_all.deb
 f5968192eb3f9982bb7c8b5dcbe37dffb95c5911 877028 openoffice.org-l10n-gl_2.4.1+dfsg-1_all.deb
 1ceb815732c0cd130ed456c3159091cf4b52b8eb 933872 openoffice.org-l10n-gu-in_2.4.1+dfsg-1_all.deb
 c78fa2dca0b9704a29782724971252c1f949e788 885424 openoffice.org-l10n-he_2.4.1+dfsg-1_all.deb
 992c7ae820e4288815155b3d21351b4093627f59 932594 openoffice.org-l10n-hi-in_2.4.1+dfsg-1_all.deb
 24b765fc3844944ce121aca59cefd0bc23a59f9b 881230 openoffice.org-l10n-hr_2.4.1+dfsg-1_all.deb
 bbdc9a27702a34c65c1eeeb30a50cf3559d8a448 2086890 openoffice.org-l10n-hu_2.4.1+dfsg-1_all.deb
 56207c38517b5e73788724a42b1f35894930d801 1986332 openoffice.org-l10n-it_2.4.1+dfsg-1_all.deb
 7b6fcd8f5c325f65a37209cc07d4bdede9f0719a 2133806 openoffice.org-l10n-ja_2.4.1+dfsg-1_all.deb
 29d2f51a58f9fa6656bb1e2ed315f72870844a62 931454 openoffice.org-l10n-ka_2.4.1+dfsg-1_all.deb
 bba0d81dec5225900e24bc423def732b06e4a1d1 2135366 openoffice.org-l10n-km_2.4.1+dfsg-1_all.deb
 ed8490b80ca3db3f3a286b39c16273e2fa8d2f1d 2010698 openoffice.org-l10n-ko_2.4.1+dfsg-1_all.deb
 ea930835753f7b389f6137f2243bd55e37384b2e 890550 openoffice.org-l10n-ku_2.4.1+dfsg-1_all.deb
 c968a6e56238f0b5b8737caf4f0a45efb6f21dbe 902806 openoffice.org-l10n-lo_2.4.1+dfsg-1_all.deb
 93dcdab38d4b7317068db7600088020e3bba2382 882654 openoffice.org-l10n-lt_2.4.1+dfsg-1_all.deb
 406080909e55e45950c2133bc66a37176f70ff1b 876570 openoffice.org-l10n-lv_2.4.1+dfsg-1_all.deb
 1ba376f1b8c4609d76a09cabeb2e545e0b185013 930150 openoffice.org-l10n-mk_2.4.1+dfsg-1_all.deb
 40573252fdf456b174e107aa85af6211f163f0cb 925604 openoffice.org-l10n-ml-in_2.4.1+dfsg-1_all.deb
 06e191c8bafb444935630a9d69647eee5418756c 917822 openoffice.org-l10n-mr-in_2.4.1+dfsg-1_all.deb
 faaa6ed238bee4ab3dc2334d76b8adfa5d2dca9d 862306 openoffice.org-l10n-nb_2.4.1+dfsg-1_all.deb
 3759dd7be6beccdc6237a9010e96035293c51f51 926766 openoffice.org-l10n-ne_2.4.1+dfsg-1_all.deb
 1ad5ddb51dc1621958280870b29d1b6c80bfc7f7 2020140 openoffice.org-l10n-nl_2.4.1+dfsg-1_all.deb
 fc4eba14d7d84f74325fb7ddc0ec37b22d2c5193 860850 openoffice.org-l10n-nn_2.4.1+dfsg-1_all.deb
 159b3321b8d8882abec3955387b7d8c7e738a2c0 888496 openoffice.org-l10n-nr_2.4.1+dfsg-1_all.deb
 fdb77cb9bcb1230f58d6169920c33685dfe54752 885176 openoffice.org-l10n-ns_2.4.1+dfsg-1_all.deb
 6150d994b99555f79ffc9bc8f002f7fa21f450d7 917570 openoffice.org-l10n-or-in_2.4.1+dfsg-1_all.deb
 07da744051586dfbb8e183e14b13196ca383660f 914514 openoffice.org-l10n-pa-in_2.4.1+dfsg-1_all.deb
 23a19a16ca2d00d0691f55df108c80be142b566b 1988026 openoffice.org-l10n-pl_2.4.1+dfsg-1_all.deb
 2c6c01b5881dad7c3a63b58be2b5508ce999380f 2040862 openoffice.org-l10n-pt_2.4.1+dfsg-1_all.deb
 f3f0484aeccb2828ddcbdc1a5910b08ef78b3803 1985530 openoffice.org-l10n-pt-br_2.4.1+dfsg-1_all.deb
 b84de3e0cdbe838be19df08cdb14a471f9d9a175 800032 openoffice.org-l10n-ro_2.4.1+dfsg-1_all.deb
 3037f96b6ab1a09b166f976799fce8e30715608a 2030698 openoffice.org-l10n-ru_2.4.1+dfsg-1_all.deb
 9823051d9cd18e77475c4511afbf3eb091a934df 871492 openoffice.org-l10n-rw_2.4.1+dfsg-1_all.deb
 02d55e4f18900ed53b538a459c3ada83ee15bbfc 2049250 openoffice.org-l10n-sk_2.4.1+dfsg-1_all.deb
 bdd523ed77e5361f24e8bf4c67bef0196c13217d 2042568 openoffice.org-l10n-sl_2.4.1+dfsg-1_all.deb
 352e1c935ffa1e05451ee01e13f85f63eef82939 917784 openoffice.org-l10n-sr_2.4.1+dfsg-1_all.deb
 f157f6aa04d16196840e29bab83df4e40d8f5047 881112 openoffice.org-l10n-ss_2.4.1+dfsg-1_all.deb
 5b86a1657e45659e13326b65a78c36636c830146 881032 openoffice.org-l10n-st_2.4.1+dfsg-1_all.deb
 2675f5bb0b0896c126c5d5620b03e23e2babc725 1958276 openoffice.org-l10n-sv_2.4.1+dfsg-1_all.deb
 2ca289eb90e818fcc633213424a0694bd642a1c8 909202 openoffice.org-l10n-ta-in_2.4.1+dfsg-1_all.deb
 5ef803b4416cd8e2c4e40b3a50b27316eb088608 931494 openoffice.org-l10n-te-in_2.4.1+dfsg-1_all.deb
 a4ac8a9dd365f1724c276ba55813a3cb3fffbda0 910974 openoffice.org-l10n-tg_2.4.1+dfsg-1_all.deb
 15eeab9b62bb34a090a9e6938b92c21ae218c84c 923624 openoffice.org-l10n-th_2.4.1+dfsg-1_all.deb
 deded9e49ae2698a46d3a21dc48f5d0b0b4ed293 834708 openoffice.org-l10n-tn_2.4.1+dfsg-1_all.deb
 9b603d06ac8e6b399c8b922bd49e6a228c855275 1383146 openoffice.org-l10n-tr_2.4.1+dfsg-1_all.deb
 dd3eb371a3e56db71e56bee4c1f427722ed85be2 884590 openoffice.org-l10n-ts_2.4.1+dfsg-1_all.deb
 e070cc61a55fe373ed5556829a8f154ad7d781ca 918004 openoffice.org-l10n-uk_2.4.1+dfsg-1_all.deb
 a4a8d1aa3cca5defa12f08ab052caa7a73c0a967 880408 openoffice.org-l10n-uz_2.4.1+dfsg-1_all.deb
 4774f9663320e9a619d378637ff626c830bdc2cc 890100 openoffice.org-l10n-ve_2.4.1+dfsg-1_all.deb
 4a6d5c4bba4c96a1c72786175900fce8f3fd115f 879016 openoffice.org-l10n-vi_2.4.1+dfsg-1_all.deb
 34e64d9ad77622f6d73f2572378a2d1ed9019786 903346 openoffice.org-l10n-xh_2.4.1+dfsg-1_all.deb
 c1bd2a8174c34f33521d0138de7b97650c405be4 2096488 openoffice.org-l10n-zh-cn_2.4.1+dfsg-1_all.deb
 c26310ac779491c0f989c23e259af804078e7ac5 2094408 openoffice.org-l10n-zh-tw_2.4.1+dfsg-1_all.deb
 52d75c44525106a5f7c8d7ea691163d7d48f1cc9 888468 openoffice.org-l10n-zu_2.4.1+dfsg-1_all.deb
 36adec92aa0b68f5f47aaf77a2d9c7bcbde510a7 12556250 openoffice.org-help-en-us_2.4.1+dfsg-1_all.deb
 fe6abb73a1b65c83a6e4d2949b50ddde2096d905 13211626 openoffice.org-help-cs_2.4.1+dfsg-1_all.deb
 30d330c57146d3d00033879f0da09bcc4f009493 13129046 openoffice.org-help-da_2.4.1+dfsg-1_all.deb
 ab3546f918814010ea5e918d932a33ff46d3a451 14004162 openoffice.org-help-de_2.4.1+dfsg-1_all.deb
 8cb0e109fed8f5b13d35b5ef8f0a666615f7d0be 16935854 openoffice.org-help-dz_2.4.1+dfsg-1_all.deb
 9f01809e4ab60fad1980034f0352eed1ef853f1f 12483612 openoffice.org-help-en-gb_2.4.1+dfsg-1_all.deb
 61bfb5c801c863f699489930421b0376af60a44a 13514216 openoffice.org-help-es_2.4.1+dfsg-1_all.deb
 23b530dd49f7a56f300aa9a43585c617a0dcb63d 13307816 openoffice.org-help-et_2.4.1+dfsg-1_all.deb
 76c490b17d981540255c5f12a7c4970b1ae023e2 13274760 openoffice.org-help-eu_2.4.1+dfsg-1_all.deb
 d168cd1c31aab0a5a81e7e78fb2f731110a22ab6 13694916 openoffice.org-help-fr_2.4.1+dfsg-1_all.deb
 11663316e0e30d95983a6a6e075f7e217e4958eb 13236048 openoffice.org-help-gl_2.4.1+dfsg-1_all.deb
 7a03bdb0fe257342ecbcc8c5c00afbf203395286 14215680 openoffice.org-help-hi-in_2.4.1+dfsg-1_all.deb
 6dbf5d767d287733089d8d2a31367e75e8de468e 13993630 openoffice.org-help-hu_2.4.1+dfsg-1_all.deb
 bba2668d2a17ab56b214e6a3080204d417c0ac10 13384976 openoffice.org-help-it_2.4.1+dfsg-1_all.deb
 f22d59b4570c1c3b649a1c3d03e032b8d309c094 14905170 openoffice.org-help-ja_2.4.1+dfsg-1_all.deb
 7d1ca2e3a23a19dc759a8b102e82202dbe283590 16728334 openoffice.org-help-km_2.4.1+dfsg-1_all.deb
 2f2ef725b1aa348101c5aad4747a642528d11772 13366090 openoffice.org-help-ko_2.4.1+dfsg-1_all.deb
 4ec9d0dfd1cc0f96e5c70389c2106221fe733341 13406292 openoffice.org-help-nl_2.4.1+dfsg-1_all.deb
 a2e5ad2a25144c89a9d1221845944d3c5c05f903 13668516 openoffice.org-help-pl_2.4.1+dfsg-1_all.deb
 f22f63a00cee9c4c04090cb4fb5be86c70e34fc2 13410048 openoffice.org-help-pt_2.4.1+dfsg-1_all.deb
 03d48485c07a95d6b28e4dbad1cef3babe8ebf0f 13426890 openoffice.org-help-pt-br_2.4.1+dfsg-1_all.deb
 0f065ae0446fcc5bf43dd0b70cc2923e4d2d1271 14673148 openoffice.org-help-ru_2.4.1+dfsg-1_all.deb
 d32f1cf2726ed24a8042273d9f582b8ff08ebacf 13312692 openoffice.org-help-sl_2.4.1+dfsg-1_all.deb
 6e8987ec58c3f70cb0dbf0ce0437bd07eb477f05 13138362 openoffice.org-help-sv_2.4.1+dfsg-1_all.deb
 671bfebc4cb316a327b5008fe806017da2a005b0 13740758 openoffice.org-help-zh-cn_2.4.1+dfsg-1_all.deb
 4fdc53c2fa7bace6d60321bd8408e8368c095a40 13990910 openoffice.org-help-zh-tw_2.4.1+dfsg-1_all.deb
 f34ddd83c5d59cf502be45dd3e6beaddb58f3ed3 2258682 openoffice.org-qa-api-tests_2.4.1+dfsg-1_all.deb
 7a9362314facb39743bf7d41ad177d89179c0ef7 343502 ttf-opensymbol_2.4.1+dfsg-1_all.deb
 d464b55511a1a5961d874fcab6cc4f5b4babaf76 6057858 openoffice.org-dev-doc_2.4.1+dfsg-1_all.deb
 891559b05e59a38e96fd837ba8c22ffff0c730cf 274268 openoffice.org-l10n-sr-cs_2.4.1+dfsg-1_all.deb
 ecbd32992b11cfeb6c84491408595fa76777af59 278534 libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1+dfsg-1_all.deb
 bfe782654f9389026ad53262bf694993f417342c 492736 libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1+dfsg-1_all.deb
 8e28b0f55365348146882cc2e8cd5e29420d7c2d 275632 libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 7161f22b919333ca7f4bb5911fa6d16bec8f87b6 277228 libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 93eb43ec7e761bc9e783f8d49acbeda163a8c393 479112 openoffice.org-report-builder_1.0.2+OOo2.4.1+dfsg-1_all.deb
Checksums-Sha256: 
 67b2881ff7b873d7f3ef472e41164a1efa3817d17cd0d212e4d95b9254e56449 9088 openoffice.org_2.4.1+dfsg-1.dsc
 c05531fc9078996993e8b7afb00d073cc3e5102e15608a7868119601582277c8 278867131 openoffice.org_2.4.1+dfsg.orig.tar.gz
 7dbde678067e0509ca7e8993a225997b43e6c09a1f0826704d9b6c11c1a5208f 84241042 openoffice.org_2.4.1+dfsg-1.diff.gz
 455a5b7c834e83f6836237be4a1e6ba2a6e9b3163ce38071d02129328c471ac8 276814 openoffice.org_2.4.1+dfsg-1_amd64.deb
 4885d50e1391a65d4dd17b75e21b1360ec92713bdf2c3305845977742610af05 40093682 openoffice.org-core_2.4.1+dfsg-1_amd64.deb
 ed6250d3736b206ffb02af1a83252c8af49ee944efac2c4f26bdcd97112e26bd 7770050 openoffice.org-writer_2.4.1+dfsg-1_amd64.deb
 e6e7abab260d0dbf44ea3daea524a10f767a80b9c0ef543235c8510ff8f5f284 5935664 openoffice.org-calc_2.4.1+dfsg-1_amd64.deb
 f5733ff465e938b465f823f9abc933a6a263b76dfac56aa2ddcd46d2634b2b3a 920014 openoffice.org-impress_2.4.1+dfsg-1_amd64.deb
 fba617f3d84c3b68f275ae527fffdd509be210206ca01ba370a277962a8b9333 3023464 openoffice.org-draw_2.4.1+dfsg-1_amd64.deb
 6ebf1498d2d73eee8b8c884a1b2bca896218369844ebdc2785b3eb74773308dc 599032 openoffice.org-math_2.4.1+dfsg-1_amd64.deb
 d7648fb39bf54b66dde6322e86cd39bb338b98b31d682eaef861e38e24876f5d 1007836 openoffice.org-base-core_2.4.1+dfsg-1_amd64.deb
 e366d31b23036ed9a2b2f900456eff637d75bf6fc307b64cf0d0dafa8f50bbe0 3029004 openoffice.org-base_2.4.1+dfsg-1_amd64.deb
 85dc15a657340d6bf8a32538ad5b8e837d0b80e69e8624024eda02ee810cefe2 505290 openoffice.org-kde_2.4.1+dfsg-1_amd64.deb
 eb0494600bd2749b2b6c129d25a72f7e5e19eea559dcc25f04c4186fd6dd18d3 477242 openoffice.org-gtk_2.4.1+dfsg-1_amd64.deb
 ddfd252099f43f46fedccfe293dd0c65eeaaa4a7a2c5214be519b39e5a9a773a 845346 openoffice.org-headless_2.4.1+dfsg-1_amd64.deb
 6a6857e6fd1736026b7b913257c6df675b15d0289792c104cc47a99a74c0a8cb 359036 openoffice.org-gnome_2.4.1+dfsg-1_amd64.deb
 47a22fae202324766468da31717270ff94c61f37d990a50f39d69338bbf536de 360708 openoffice.org-evolution_2.4.1+dfsg-1_amd64.deb
 e6e27e722c0415b8650433d4cbd0bcff7b08acf79e74f6949e3ce47078d80db4 398872 python-uno_2.4.1+dfsg-1_amd64.deb
 215401fcead06709f84b0972f5a4f3961116929f42745ca7885bcdb85a33ebca 321266 openoffice.org-officebean_2.4.1+dfsg-1_amd64.deb
 764e601baf136137456a5a4cde6a613e5717ffd44841779022842e27ad7f4542 8880074 openoffice.org-filter-binfilter_2.4.1+dfsg-1_amd64.deb
 026682f9e090c21d68eb75312dedd9382db5da098a4999560e1e0869ab101d41 137456 libmythes-dev_2.4.1+dfsg-1_amd64.deb
 6c7ccea0a268f865d669917a12ff158fe38ba3d6223670ca7101ed615da5df05 4514972 openoffice.org-gcj_2.4.1+dfsg-1_amd64.deb
 95f0398cfd2c468bf557b6e55154044d25c76f1779bc58aeab9e65e7dbe21b05 302250 cli-uno-bridge_2.4.1+dfsg-1_amd64.deb
 343749da62afd9fa96ecf64826ceb5a7aaa3d6cd589272806283d5d2d1ed9feb 873332 openoffice.org-qa-tools_2.4.1+dfsg-1_amd64.deb
 45e6b287695e4cc991e82d252b6d7f401adc3d2d63a63a5013ea774bb2f0a639 309148 mozilla-openoffice.org_2.4.1+dfsg-1_amd64.deb
 e0ff904021bee87ab77c1d7a1479540c2cd8099e1ec66b25f785f3d634085ff2 1154920 openoffice.org-report-builder-bin_2.4.1+dfsg-1_amd64.deb
 d2fdb49d168f63cc579f210f626d4bb1610f47969adc7af16f2b5ba8371547fe 46765156 openoffice.org-dbg_2.4.1+dfsg-1_amd64.deb
 735dbba4ebc9db6179d1f68e5433e1388c4716445501b6fb0c5ae69d7db7435d 3963726 openoffice.org-dev_2.4.1+dfsg-1_amd64.deb
 4dd138142a4e99f92dc1dc000ecea3dcbcec987955f6f09373d33839dd9cb6d9 532654 openoffice.org-presentation-minimizer_1.0+OOo2.4.1+dfsg-1_amd64.deb
 5f5afec6604f392f81a0ecba9fbdcad0a579e622402dc8065a23f1ca9e436593 733568 openoffice.org-sdbc-postgresql_0.7.6+OOo2.4.1+dfsg-1_amd64.deb
 9db5bb3c270d336a8b810cfbc0aee5031715a14bfc24948325e02eb168ab4ac1 3286388 ure_1.4+OOo2.4.1+dfsg-1_amd64.deb
 66796737ce077030f70e0d47f763e0080fe2f88547ab9b3fdff8a886becf6984 1382198 ure-dbg_1.4+OOo2.4.1+dfsg-1_amd64.deb
 9fbae658299913183031799db73b561a3a1c649da3105820747b4fdbe96efeaf 520444 broffice.org_2.4.1+dfsg-1_all.deb
 083fe25fe6f1109be7026b6f4bac33fda39723c418f80dd597a563e22b25a35d 274366 openoffice.org-l10n-za_2.4.1+dfsg-1_all.deb
 9b91ee34c0a0d7859e939d72225274086ca9fdb1510afed2eab7ed6fa18f9f53 274376 openoffice.org-l10n-in_2.4.1+dfsg-1_all.deb
 02be3a2d09e1da1de29e37af2e6e057481c54e8db100e846cb2b53c3c2199228 14508314 openoffice.org-common_2.4.1+dfsg-1_all.deb
 40fa9dd5e324ab68e6806b0fb0e564c9027c84460e70168294409e56b3fc6bd0 2973870 openoffice.org-java-common_2.4.1+dfsg-1_all.deb
 d23ffb59af11956adfbe744810484244490d15ee7de6794ddcad2dc78232a261 4129910 openoffice.org-style-crystal_2.4.1+dfsg-1_all.deb
 e3f3a62a9e339c17e032714e068252165d99129629413754fcd5a5e7f4261401 3714932 openoffice.org-style-industrial_2.4.1+dfsg-1_all.deb
 d8f2a56eb2f7c2edb776d904ab6fadcb80660adfb94cb39e366efe2b22711fac 3699728 openoffice.org-style-tango_2.4.1+dfsg-1_all.deb
 a77ef48d37bae7fac5a1aa5e793a29e264805e52544c35bf8436eadaf3a164ca 2901920 openoffice.org-style-hicontrast_2.4.1+dfsg-1_all.deb
 23d0fad75df49e7ad0ca04c2bcdce76a6b63f75042fc8ca13d60186acd91c3c0 3457868 openoffice.org-style-andromeda_2.4.1+dfsg-1_all.deb
 cbe84dc7a930c5d1f119adddf321a8e020a1fed76eb91e70c5b3d7f16ca88f7a 279160 openoffice.org-emailmerge_2.4.1+dfsg-1_all.deb
 0132d70939fe84c307f26ad7895cfc9e955d91174f7d05c81eba135038ea9b53 367462 openoffice.org-filter-mobiledev_2.4.1+dfsg-1_all.deb
 cf4fcf4bc5b0796f3116f9e0e93e25ed467bde66d6e97420f4c8f7f8477ab29e 313082 openoffice.org-dtd-officedocument1.0_2.4.1+dfsg-1_all.deb
 7bfcff939a8861618e7d7e73dbd2833e3fffc6ed7da2fbb2d554469cc863cfbd 862286 openoffice.org-l10n-af_2.4.1+dfsg-1_all.deb
 f575a57089a88968a274f13db64363e393b758b958a9c96047f272472e2e3546 897000 openoffice.org-l10n-ar_2.4.1+dfsg-1_all.deb
 6d6e98ea74a136f99ea706a868b8b94c5a0d8a920f3eda611a7faf8e4b4bcf86 915086 openoffice.org-l10n-as-in_2.4.1+dfsg-1_all.deb
 1984e9be17cd9b50ed900931d3c89f47d9e9f754f0e07bd3cb54a5b57dbc79a5 915876 openoffice.org-l10n-be-by_2.4.1+dfsg-1_all.deb
 fc065b7a87164cff05977139010c3ef621b7891aa6d5f56398a3f45c4c18858e 2098250 openoffice.org-l10n-bg_2.4.1+dfsg-1_all.deb
 2cc9ca762577f52d678a1a9dbdcfecc142faecb93c08fcf46208e2f6028533f5 858002 openoffice.org-l10n-bn_2.4.1+dfsg-1_all.deb
 61c47fa7dd8670f4c185f7710aa771ea1093f313414829d9431bd00d424a83af 874228 openoffice.org-l10n-br_2.4.1+dfsg-1_all.deb
 e1488273715a95e3ccc737cadf0f5e874875530e1c15f8a8a91bab2e6c39a7fd 867664 openoffice.org-l10n-bs_2.4.1+dfsg-1_all.deb
 ed435ef2804a5b852a484888760917f73b9c63b42cbde60d812d60cc2f8ff1ef 879938 openoffice.org-l10n-ca_2.4.1+dfsg-1_all.deb
 cc94167128b4265abbee9781ef0e2ee19a00113d6c3cae6b44c1f6504a0a19ae 2048812 openoffice.org-l10n-cs_2.4.1+dfsg-1_all.deb
 9afd9ec7bc520a8890c8cb8d4834612bae1d9187b576bbbed20e70bc793281c8 856418 openoffice.org-l10n-cy_2.4.1+dfsg-1_all.deb
 fc77832e521bb9dd037e17f7c73c3bd180ae48dcd528ba0035504cb6f09f89ed 1977288 openoffice.org-l10n-da_2.4.1+dfsg-1_all.deb
 c74ab209b64b8e23b8571f8c9bc86f926f910463cd88e3a7b23b65964cfbe82f 1973220 openoffice.org-l10n-de_2.4.1+dfsg-1_all.deb
 b197df91739ef2975f7b9522316632dc446fca4d9720c5b37b4b4cb170deae9b 957642 openoffice.org-l10n-dz_2.4.1+dfsg-1_all.deb
 8e9dcd9cedd74fc8604ccf75ad10ec7866a3985110a2f04209033f131cd5bf9c 946000 openoffice.org-l10n-el_2.4.1+dfsg-1_all.deb
 1492030f568df9f2cb1f35998543fb42a504a9a47515505cccc85668157afb93 2057260 openoffice.org-l10n-en-gb_2.4.1+dfsg-1_all.deb
 a875c476690012201acfe4bbb61bf7fac53a5e23044d088bff7364e5b729f166 841322 openoffice.org-l10n-en-za_2.4.1+dfsg-1_all.deb
 5fa63ae0982bcda2eb267e482bcc1da773b38f3a93d295598632a6a6dff716ac 860216 openoffice.org-l10n-eo_2.4.1+dfsg-1_all.deb
 713751b05ce402cfbb9562c1cc8b8b39c80a9dd7558e69def5fb9094d23cb9db 1973230 openoffice.org-l10n-es_2.4.1+dfsg-1_all.deb
 3ec04a077162df123353a8f92fcb5c85342602ab274255dec18861a85d7408c5 859170 openoffice.org-l10n-et_2.4.1+dfsg-1_all.deb
 85bb64b686721209bcc39104ca331f9e2b95faa099ce3e89c81b16e150716386 865814 openoffice.org-l10n-eu_2.4.1+dfsg-1_all.deb
 ef5722825c0cfbb5bf06ec3b28422d8da4377ef0c940791f160153caa3750595 884726 openoffice.org-l10n-fa_2.4.1+dfsg-1_all.deb
 029e26bc43f45105ecdf218b9d647db11ff5804c9fa995dbe512596c7e564baf 870980 openoffice.org-l10n-fi_2.4.1+dfsg-1_all.deb
 7840b2a4e281bfee4f3b2f2ea0be150c60b93127897f6c8bdac09fec1ed226ee 1969148 openoffice.org-l10n-fr_2.4.1+dfsg-1_all.deb
 7dc6d1bfdee2500aa50539afd75227626a84bcb377783a36784b4ba3aeeaed99 887052 openoffice.org-l10n-ga_2.4.1+dfsg-1_all.deb
 77bc7e61fb27069dd5c8482ac92db9c02ab7cf15945aa332a1fb4855fbef05e9 877028 openoffice.org-l10n-gl_2.4.1+dfsg-1_all.deb
 ecf6e9903bc38e220222e03892c5ad996f8658de3d1c569b288f756baf5371da 933872 openoffice.org-l10n-gu-in_2.4.1+dfsg-1_all.deb
 7e93760676b930793ec3698bee28673e69098f06cf9be2a27f9ba950fe698e7e 885424 openoffice.org-l10n-he_2.4.1+dfsg-1_all.deb
 fd77b0e1eba0f2ca989564823ba1ecc314df18d5b897649acc9cba0d98afe7c7 932594 openoffice.org-l10n-hi-in_2.4.1+dfsg-1_all.deb
 89ebbabad06ca04dc803e88f87911b0e7deff4f0fada1aa72acff0a8b806f410 881230 openoffice.org-l10n-hr_2.4.1+dfsg-1_all.deb
 f8e7f00a173d0453e3b6e17c157b30c82b2bececb051d0f71f528a908f2a0649 2086890 openoffice.org-l10n-hu_2.4.1+dfsg-1_all.deb
 e944aa5bdc625d628b21391d2032e51f1bb193e96c7b8dbb2eec6f06cbf66256 1986332 openoffice.org-l10n-it_2.4.1+dfsg-1_all.deb
 8e802f41009e51b2f2972a6f2040a8d426ba84566a5a19d58a343c7547179fb2 2133806 openoffice.org-l10n-ja_2.4.1+dfsg-1_all.deb
 c7cc8b4c1b72c3194f2b559e231d4af9cf3774d5cd4906b34ca058afe1978637 931454 openoffice.org-l10n-ka_2.4.1+dfsg-1_all.deb
 4a88dca03008ab40edee89fbe5b2a33fa509bfac6f8c7aa0cd8462f7ac320236 2135366 openoffice.org-l10n-km_2.4.1+dfsg-1_all.deb
 237c5e4a7dce0a812f3e958e4f193b99218e1085138cde87b2119325baad5b21 2010698 openoffice.org-l10n-ko_2.4.1+dfsg-1_all.deb
 a920eb3bdd975de4b9e724eb1c70b2e18b6c53c6e7b8af174ba6b4e814c9acc3 890550 openoffice.org-l10n-ku_2.4.1+dfsg-1_all.deb
 54f812eba68b6bedf479edfa895a0dd4623e098ede8eb929cb8e9ab24c1655ad 902806 openoffice.org-l10n-lo_2.4.1+dfsg-1_all.deb
 65e4f8149abac2406d3f5c6424d7f3f4c647bd0bba1af4d75dff6bf9763cb8aa 882654 openoffice.org-l10n-lt_2.4.1+dfsg-1_all.deb
 af3c6d7a6ff4b65f5aff45ca59210c14e0ed93d51122286b5c3800b53f531bcc 876570 openoffice.org-l10n-lv_2.4.1+dfsg-1_all.deb
 702d4d39f4127e76ac8715506bced4b9fa58f6525679af47126459290a89fc3b 930150 openoffice.org-l10n-mk_2.4.1+dfsg-1_all.deb
 08e6af7132426f355da51ac81c9ec113bbcea6f55b6b141b64856b079bfb7a0c 925604 openoffice.org-l10n-ml-in_2.4.1+dfsg-1_all.deb
 31c82e6f3714c507cd23f795a5e5695c641319f569f834d4ff3fcc512e7624d6 917822 openoffice.org-l10n-mr-in_2.4.1+dfsg-1_all.deb
 64dd8c1884193f47929320f76193054c76bfd84d57286ec79dc7a07af512880a 862306 openoffice.org-l10n-nb_2.4.1+dfsg-1_all.deb
 949e2eefe03737a61c971208c3c1ba98876e9d066afcaf90baaae5fb741aea45 926766 openoffice.org-l10n-ne_2.4.1+dfsg-1_all.deb
 64d612686387270dbd437c763e506918e481685a6a37f56f9da214c15aa35efa 2020140 openoffice.org-l10n-nl_2.4.1+dfsg-1_all.deb
 d1d75d4a3eb690ca3c8c69b7d9d8e4bb20819c83b9a0a08a4fe5f2e7cbca2605 860850 openoffice.org-l10n-nn_2.4.1+dfsg-1_all.deb
 42a68808558aa234f5e09793f353a96f32892be61ed14c5a396bab3d5ec8bf55 888496 openoffice.org-l10n-nr_2.4.1+dfsg-1_all.deb
 21ef94af6326d6853784032c65e48dda7ebf2f5d53133d34d035437607deded3 885176 openoffice.org-l10n-ns_2.4.1+dfsg-1_all.deb
 20f02453f7ac8a334ba13ecfd10b5d1ac095cec84e06ae463168058144cb08f5 917570 openoffice.org-l10n-or-in_2.4.1+dfsg-1_all.deb
 699e622396527601b3f4e4c47affa3590efbde765593ff625e5de431a18cfbc7 914514 openoffice.org-l10n-pa-in_2.4.1+dfsg-1_all.deb
 1a2915f3bf09341a2abae8a49d7a6aee09e5bc3f0f6865ff6168b7f31b259978 1988026 openoffice.org-l10n-pl_2.4.1+dfsg-1_all.deb
 63c9250ac7f5307d88283f3b5f5fc3e72b87d80a56428fd47f11bec2a0bb9a21 2040862 openoffice.org-l10n-pt_2.4.1+dfsg-1_all.deb
 1259a0b8987f9ba7da018796a65cf7367397a6a692c9001aef84c5cae254458a 1985530 openoffice.org-l10n-pt-br_2.4.1+dfsg-1_all.deb
 a454a23d2896dfa2031dc073b1d6fd740e35067e14bc99ee6497af7f5c302f2e 800032 openoffice.org-l10n-ro_2.4.1+dfsg-1_all.deb
 db94beb4c9a6714a71c40519483d215a58674f206f407c07e279e36c6731a81a 2030698 openoffice.org-l10n-ru_2.4.1+dfsg-1_all.deb
 b5dac1d8c81ac440cb6ee690a61674df8006d9b2285e502c0d92333c6a2998b2 871492 openoffice.org-l10n-rw_2.4.1+dfsg-1_all.deb
 30b340eaa73931db8a828d63a6ec68d5159f0770bad7fce6a0f92ac34d580b1d 2049250 openoffice.org-l10n-sk_2.4.1+dfsg-1_all.deb
 dff9f92f02b1b402d5597d9437796002fa258689dd42e1ccd4464881d95cc271 2042568 openoffice.org-l10n-sl_2.4.1+dfsg-1_all.deb
 197d8a4a9b2e4213f8314ba6810990a9816538852b14d69958d49ea9daf3ca6e 917784 openoffice.org-l10n-sr_2.4.1+dfsg-1_all.deb
 db99a2bd13e11683ffa1f033dd1a12ab3e90209c6cab30285027c8a3b9515fa8 881112 openoffice.org-l10n-ss_2.4.1+dfsg-1_all.deb
 44aaec93191fb339940ba918d9f67131d8ec9d6c4a347f84363bc470975022b2 881032 openoffice.org-l10n-st_2.4.1+dfsg-1_all.deb
 ad2995b5afd5e9857054546887ae370393f073f0355cd6723816a3b95e81bf54 1958276 openoffice.org-l10n-sv_2.4.1+dfsg-1_all.deb
 c8f5939123e2c79af25aaeb579d1db92428feb0062c8632a1a6cef8744b59570 909202 openoffice.org-l10n-ta-in_2.4.1+dfsg-1_all.deb
 6692d9f5b8bceaa79a52441edb8622a9e98c9b5d1b28cdeef5bda43241647683 931494 openoffice.org-l10n-te-in_2.4.1+dfsg-1_all.deb
 de58cf5c8238934dae8678517bf769b69721c77fde496db3445c06f66a7054dd 910974 openoffice.org-l10n-tg_2.4.1+dfsg-1_all.deb
 11f59d77be773c9654c7b7d4a403978fbfd9b7356a28b02bcc878db13e8ef670 923624 openoffice.org-l10n-th_2.4.1+dfsg-1_all.deb
 71932bf2d6f5e0e61ea098fead53e43955f225823057f93b70d2981f520c5db5 834708 openoffice.org-l10n-tn_2.4.1+dfsg-1_all.deb
 9e41dac1fc00135989af6cf4ad5a98790daeea96d5ba3441afd6296b85cb2e98 1383146 openoffice.org-l10n-tr_2.4.1+dfsg-1_all.deb
 cbd2947ff94e9abe4a6596d23855b740b4750cb62346f6e2a8bf8805412ab570 884590 openoffice.org-l10n-ts_2.4.1+dfsg-1_all.deb
 2b2e58c3bc060c2c3a12fa78d06b8805f97a8fd871f83ba249f7018050444205 918004 openoffice.org-l10n-uk_2.4.1+dfsg-1_all.deb
 31decb573a1caced69feeaba6fb37132600a1b0f87ad68b06953e2ae3cd43ecc 880408 openoffice.org-l10n-uz_2.4.1+dfsg-1_all.deb
 e431fbfe4feb0a4ae8ae4e659245d20adb55bda483acece4a82a1a81a12932b4 890100 openoffice.org-l10n-ve_2.4.1+dfsg-1_all.deb
 adca64bda9f0da776c0ab2577aca5ab140897c07e08ffffbcb4745716d91ca58 879016 openoffice.org-l10n-vi_2.4.1+dfsg-1_all.deb
 67726baf7f489452a8486f1acabb243e8aa399dccddc525066a63ceb493e5397 903346 openoffice.org-l10n-xh_2.4.1+dfsg-1_all.deb
 74c420523a0ab1bb13c86b82b7c4f6b406300519c6221cd09ac2d42eac279bd5 2096488 openoffice.org-l10n-zh-cn_2.4.1+dfsg-1_all.deb
 0f36770889387fd7ed5c65737d830540700588c95baf38b375f82c8f6f79fd52 2094408 openoffice.org-l10n-zh-tw_2.4.1+dfsg-1_all.deb
 5a6ddedc1073a58ce9ffaa759fb10c0db345f2b71dce2a4725d2b51f378a6073 888468 openoffice.org-l10n-zu_2.4.1+dfsg-1_all.deb
 407ca76902cb3d53dcded998be0b3f8a1807bf9c2c0fa8938211b8804a1b0975 12556250 openoffice.org-help-en-us_2.4.1+dfsg-1_all.deb
 69c051396f088ce061783f0048007d4a765d7ada6fc8123a644919b5760c5ef6 13211626 openoffice.org-help-cs_2.4.1+dfsg-1_all.deb
 7710861d80c557913db1f5dd5eef7dab4099dc98b3c89672625bb1a2b5588160 13129046 openoffice.org-help-da_2.4.1+dfsg-1_all.deb
 9ebbbee76b6254e9015c6a45832dfff5a27b060bf1636324774772faf20c05d0 14004162 openoffice.org-help-de_2.4.1+dfsg-1_all.deb
 bd3544cd4689536c89cd4aa3adf9928fae1a8ca7326e7054d1aad1ff033d7e1b 16935854 openoffice.org-help-dz_2.4.1+dfsg-1_all.deb
 5c8a609420a21c63dc573dcd9fef7e67281049ee2134f8289a3ab3f370c92942 12483612 openoffice.org-help-en-gb_2.4.1+dfsg-1_all.deb
 91a8b06d89036043f351c6de55c71d2634ced5d97134fb7217a8f79357cdb69a 13514216 openoffice.org-help-es_2.4.1+dfsg-1_all.deb
 efe3df4b896a6cd4d37042ca21306cd6ac7aa3bfe39684e1e7eb0672d2f43921 13307816 openoffice.org-help-et_2.4.1+dfsg-1_all.deb
 e4744af5eb049382e6652ec10c348403d388b7e488a972b7b98b931cc6ae443a 13274760 openoffice.org-help-eu_2.4.1+dfsg-1_all.deb
 a7cbce00422432eaee5b17aa26e276c23a3d13eb24e1889a35c22ba8ab674c73 13694916 openoffice.org-help-fr_2.4.1+dfsg-1_all.deb
 6c842bd5ca7915fc3848fe7be23ea93b1e9ba796f426ab9c313017576b7afaa2 13236048 openoffice.org-help-gl_2.4.1+dfsg-1_all.deb
 b7da3ee1fd91b34605b2f02e68e8179c119d2f149fc268f28f028c9f2a7d5ec6 14215680 openoffice.org-help-hi-in_2.4.1+dfsg-1_all.deb
 991e065387c523d06b96248c80b64e3871b3ad7af35db604ca855a5727e1ec08 13993630 openoffice.org-help-hu_2.4.1+dfsg-1_all.deb
 8ff2c92b11014990ca51f2dcc6c0a615f30ef5361768a91647411b80b8d083ae 13384976 openoffice.org-help-it_2.4.1+dfsg-1_all.deb
 7fb47a48334d7ca9e379ed22bfbd8b30300578c9549338b41f83ce4538d6e688 14905170 openoffice.org-help-ja_2.4.1+dfsg-1_all.deb
 7853766824e3e03e1476791b216e5d8657617cb592a5aa01e1a799d314102e02 16728334 openoffice.org-help-km_2.4.1+dfsg-1_all.deb
 a84017f067e5a1fce08c28947e10f9f5be39f5da71209d84799530e81f8c2cca 13366090 openoffice.org-help-ko_2.4.1+dfsg-1_all.deb
 4a90f4cae71f5f8a0a8b2ee031ca60dbe74342b928bb542549bba8733295a1ee 13406292 openoffice.org-help-nl_2.4.1+dfsg-1_all.deb
 3a1d5f7451a0b3a3d181d4c6aa39383514a93651726d66f8c6017ef6b9e847c2 13668516 openoffice.org-help-pl_2.4.1+dfsg-1_all.deb
 99c34f78c2aefe9ba49738760cd5f23cb99d7a021fe1b5c4a487d41af1472d13 13410048 openoffice.org-help-pt_2.4.1+dfsg-1_all.deb
 5472716b5df75f57e58a4332e18625e6628c6208766f64f3b87afe6a5fa48789 13426890 openoffice.org-help-pt-br_2.4.1+dfsg-1_all.deb
 a0f4d8195bb3260386b0c6e3ff377194acc75faa08501a74f07883e721b834e6 14673148 openoffice.org-help-ru_2.4.1+dfsg-1_all.deb
 e01cf20fe069cddc9f3ab115706b5ea62f4c9afac27ab743f09df2e3425be9a3 13312692 openoffice.org-help-sl_2.4.1+dfsg-1_all.deb
 d2f10a06c6fd4c5880ec61d67850809153070a8ecb21fb23778f254349b88bf6 13138362 openoffice.org-help-sv_2.4.1+dfsg-1_all.deb
 20a8216d5d97e48f82c54fe93ccd371de52ef40d41646d7ed3dc721a5553196c 13740758 openoffice.org-help-zh-cn_2.4.1+dfsg-1_all.deb
 df4e8eecab6a7a18625f31ec528b0a9e22fbbaedd211a49f3bf2a5e6b16fc438 13990910 openoffice.org-help-zh-tw_2.4.1+dfsg-1_all.deb
 a909e411e60609aa80f0bafc61197ee16ea8ff9ea08ad6ec729a2d39a0e27161 2258682 openoffice.org-qa-api-tests_2.4.1+dfsg-1_all.deb
 3968c89758f3c134eadb418509ab613f93595569d1da0c11378c08ef2737880a 343502 ttf-opensymbol_2.4.1+dfsg-1_all.deb
 a808f09fb2c6b2c3c64aba12ec8c6b72ab52071e49197746b8782b1407a60acb 6057858 openoffice.org-dev-doc_2.4.1+dfsg-1_all.deb
 368c07ca8534b9489f481605a88252125a105d4ce2d0c077440579c9f85338e6 274268 openoffice.org-l10n-sr-cs_2.4.1+dfsg-1_all.deb
 1cc6594bbd00f5ea84234d4825c25e5c85023dec6127c1f3dc827dcac38c581a 278534 libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1+dfsg-1_all.deb
 ff5f97cbed777981c0361c40a060f0562871f9edad097e117870d1ab2a9296cb 492736 libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1+dfsg-1_all.deb
 4cd518cb7aa63be61c78ff73bb1e53760d94455032ed6ba643a3932bc683db72 275632 libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 e045a2fb513e7a7c15f5e125690318934875c3ee1c23cbdc133e728a42237c50 277228 libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 8b711b179ae00cded78c0cb1c400dc21fa4580acb23f99daf37b316f154aa0f3 479112 openoffice.org-report-builder_1.0.2+OOo2.4.1+dfsg-1_all.deb
Files: 
 5844a05d94949c872aad2881203dec39 9088 editors optional openoffice.org_2.4.1+dfsg-1.dsc
 152a6c5b8e1b4e042ec027cca964e443 278867131 editors optional openoffice.org_2.4.1+dfsg.orig.tar.gz
 29b83330ed542db6fbea2785c1c72461 84241042 editors optional openoffice.org_2.4.1+dfsg-1.diff.gz
 ae38749fbe89f1e94cb7b2da34cd3ae3 276814 editors optional openoffice.org_2.4.1+dfsg-1_amd64.deb
 ffc65967dcee89248b7e2e0b976fd61f 40093682 editors optional openoffice.org-core_2.4.1+dfsg-1_amd64.deb
 4a9bf31b7dea9fcc057c5148394fbeba 7770050 editors optional openoffice.org-writer_2.4.1+dfsg-1_amd64.deb
 ad0f2adff34b410bab6dc6769eaa5638 5935664 editors optional openoffice.org-calc_2.4.1+dfsg-1_amd64.deb
 004b7ab658cd0573bd2071ba40a24bd2 920014 editors optional openoffice.org-impress_2.4.1+dfsg-1_amd64.deb
 a9fe58c1973ff3cfdcda39936dd651f1 3023464 editors optional openoffice.org-draw_2.4.1+dfsg-1_amd64.deb
 65116dbdda8cf38fe58ec554a0a60af0 599032 editors optional openoffice.org-math_2.4.1+dfsg-1_amd64.deb
 a5a3904d9e268d0cdc55614c7a42159b 1007836 editors optional openoffice.org-base-core_2.4.1+dfsg-1_amd64.deb
 c648fdddaff1dbbf41219732028901bd 3029004 editors optional openoffice.org-base_2.4.1+dfsg-1_amd64.deb
 38c2b6b5476e6dd9facc63103bf9c961 505290 kde optional openoffice.org-kde_2.4.1+dfsg-1_amd64.deb
 85579c7596e3d040fc6ed7e3aa10acaf 477242 gnome optional openoffice.org-gtk_2.4.1+dfsg-1_amd64.deb
 061a78ea37ceab0b3065e287efff4ec5 845346 misc optional openoffice.org-headless_2.4.1+dfsg-1_amd64.deb
 5861a214d96fcf7ada117cb5826fa8ed 359036 gnome optional openoffice.org-gnome_2.4.1+dfsg-1_amd64.deb
 3169822a0a7c6735edc704397e7873f5 360708 gnome optional openoffice.org-evolution_2.4.1+dfsg-1_amd64.deb
 d099fbe5d292de62d0cc311b4881a56b 398872 python optional python-uno_2.4.1+dfsg-1_amd64.deb
 067f26db4f1299753baa51fc31ef3c29 321266 misc optional openoffice.org-officebean_2.4.1+dfsg-1_amd64.deb
 afd6c9459c475cf14bc4f80b73392f7d 8880074 misc optional openoffice.org-filter-binfilter_2.4.1+dfsg-1_amd64.deb
 578411c639e3d31d8ba985d65f23c59c 137456 libdevel optional libmythes-dev_2.4.1+dfsg-1_amd64.deb
 67f186df34942aa7b8a04f6000244a9d 4514972 editors optional openoffice.org-gcj_2.4.1+dfsg-1_amd64.deb
 54b1b843409aa4cdcc97215b7c38914f 302250 libs optional cli-uno-bridge_2.4.1+dfsg-1_amd64.deb
 2e197c265ba9ef02e212946685aa8d6a 873332 devel extra openoffice.org-qa-tools_2.4.1+dfsg-1_amd64.deb
 410ed3da1b95a3576930958ef1842731 309148 net optional mozilla-openoffice.org_2.4.1+dfsg-1_amd64.deb
 5eb77583b3befe3703f476d2aedba004 1154920 misc optional openoffice.org-report-builder-bin_2.4.1+dfsg-1_amd64.deb
 8f206b65ecfe3d3cdb0b8a470db7017a 46765156 devel extra openoffice.org-dbg_2.4.1+dfsg-1_amd64.deb
 7e84843488a1f6cb56d882ddaafcb1fc 3963726 devel optional openoffice.org-dev_2.4.1+dfsg-1_amd64.deb
 e491bd1aba07892bfce8ce112142d11c 532654 misc optional openoffice.org-presentation-minimizer_1.0+OOo2.4.1+dfsg-1_amd64.deb
 9b5f5f54b954415cf50c67f5e3078c58 733568 misc optional openoffice.org-sdbc-postgresql_0.7.6+OOo2.4.1+dfsg-1_amd64.deb
 76131d47209c8cd65e77d79ba6b12e5e 3286388 libs optional ure_1.4+OOo2.4.1+dfsg-1_amd64.deb
 fd7f4b640e1e63b484f640799d7ecba5 1382198 devel extra ure-dbg_1.4+OOo2.4.1+dfsg-1_amd64.deb
 e82497d5fd845f0b592b2dd6fd31a2f5 520444 editors extra broffice.org_2.4.1+dfsg-1_all.deb
 4605d0026b87643ec4e5d064e92e217f 274366 editors optional openoffice.org-l10n-za_2.4.1+dfsg-1_all.deb
 703cfba40908d982ac91ab6dccb64b52 274376 editors optional openoffice.org-l10n-in_2.4.1+dfsg-1_all.deb
 6ef902d66422e786dc81ab32a33c6924 14508314 editors optional openoffice.org-common_2.4.1+dfsg-1_all.deb
 7e6acda000e6c29ae00d1e04c739f3dc 2973870 editors optional openoffice.org-java-common_2.4.1+dfsg-1_all.deb
 31b8ac96bb3018582046f2158dee93b2 4129910 editors optional openoffice.org-style-crystal_2.4.1+dfsg-1_all.deb
 30e7405c27556b8f990da7204abb91db 3714932 editors optional openoffice.org-style-industrial_2.4.1+dfsg-1_all.deb
 acf0cff9341e5d6c3828645529f9cfa3 3699728 editors optional openoffice.org-style-tango_2.4.1+dfsg-1_all.deb
 f5fb46c6c93703039e6247b53b0e4835 2901920 editors optional openoffice.org-style-hicontrast_2.4.1+dfsg-1_all.deb
 bbd1182733801c9edf6ae5d394c5ab46 3457868 editors optional openoffice.org-style-andromeda_2.4.1+dfsg-1_all.deb
 87ce0b7277eb5a865bd401e90154f54d 279160 editors optional openoffice.org-emailmerge_2.4.1+dfsg-1_all.deb
 601af53b120cc2206bbf0db991d71f4e 367462 misc optional openoffice.org-filter-mobiledev_2.4.1+dfsg-1_all.deb
 62ffdd113ad5c9e9cb8ce12ec69a9157 313082 text extra openoffice.org-dtd-officedocument1.0_2.4.1+dfsg-1_all.deb
 563628d7206b7baee619d552c335196c 862286 editors optional openoffice.org-l10n-af_2.4.1+dfsg-1_all.deb
 9ae7f092bc8b666de76168d21dcff09a 897000 editors optional openoffice.org-l10n-ar_2.4.1+dfsg-1_all.deb
 b37c98c2ad9bb8a20429af7b510d20cd 915086 editors optional openoffice.org-l10n-as-in_2.4.1+dfsg-1_all.deb
 c2c18c375cacb077f09c6b8340c1541c 915876 editors optional openoffice.org-l10n-be-by_2.4.1+dfsg-1_all.deb
 28cf035b5160737bc9d78f4aff168a21 2098250 editors optional openoffice.org-l10n-bg_2.4.1+dfsg-1_all.deb
 ebad28febb17bd3d15b89000b390683f 858002 editors optional openoffice.org-l10n-bn_2.4.1+dfsg-1_all.deb
 63e6caadde4cb022d2c607268e3957ac 874228 editors optional openoffice.org-l10n-br_2.4.1+dfsg-1_all.deb
 4cc958231223f1e919f78bb0bb7be65e 867664 editors optional openoffice.org-l10n-bs_2.4.1+dfsg-1_all.deb
 60805fda15e84456ed747129a33cee4e 879938 editors optional openoffice.org-l10n-ca_2.4.1+dfsg-1_all.deb
 008df9f4967d5dad791421ccedaca47e 2048812 editors optional openoffice.org-l10n-cs_2.4.1+dfsg-1_all.deb
 3f6713530ae9b8f62e3782e7c3308326 856418 editors optional openoffice.org-l10n-cy_2.4.1+dfsg-1_all.deb
 6394b50269e8f868ad85dd8a96391ed3 1977288 editors optional openoffice.org-l10n-da_2.4.1+dfsg-1_all.deb
 9adf2264a749f5bcacba2b3b6f59b0f5 1973220 editors optional openoffice.org-l10n-de_2.4.1+dfsg-1_all.deb
 224c64e8de6bdccc0512e47f44beeeb1 957642 editors optional openoffice.org-l10n-dz_2.4.1+dfsg-1_all.deb
 8eb0c554acbc9007df602d26a8caff49 946000 editors optional openoffice.org-l10n-el_2.4.1+dfsg-1_all.deb
 33a971e1ed93825e80c6c5c5d95b88ec 2057260 editors optional openoffice.org-l10n-en-gb_2.4.1+dfsg-1_all.deb
 48340820e7b2434414c6a7ef5de1e197 841322 editors optional openoffice.org-l10n-en-za_2.4.1+dfsg-1_all.deb
 9c69568d6ace6f867777cc6c2dd4caf9 860216 editors optional openoffice.org-l10n-eo_2.4.1+dfsg-1_all.deb
 8ea6618853b08306801540bfacf5bbff 1973230 editors optional openoffice.org-l10n-es_2.4.1+dfsg-1_all.deb
 ab31b65c55c1385ec38f01ea8d7cb651 859170 editors optional openoffice.org-l10n-et_2.4.1+dfsg-1_all.deb
 be7e9ce11aaa13e460186df82eb2c1fb 865814 editors optional openoffice.org-l10n-eu_2.4.1+dfsg-1_all.deb
 c91c4a0fac8bc8ae3ab7038f6b7be673 884726 editors optional openoffice.org-l10n-fa_2.4.1+dfsg-1_all.deb
 8f7cf929e670ab472b7f9e25c0e8e88c 870980 editors optional openoffice.org-l10n-fi_2.4.1+dfsg-1_all.deb
 de8669b1f6328ace874789d37cfdf414 1969148 editors optional openoffice.org-l10n-fr_2.4.1+dfsg-1_all.deb
 30e8ba2cab1f1cb35d40083f67f39d78 887052 editors optional openoffice.org-l10n-ga_2.4.1+dfsg-1_all.deb
 9d6dede2bd1338e8d947aba4cb15e6bc 877028 editors optional openoffice.org-l10n-gl_2.4.1+dfsg-1_all.deb
 32a6f5aef38f4b6a38547e1848fc7a2f 933872 editors optional openoffice.org-l10n-gu-in_2.4.1+dfsg-1_all.deb
 78cfc7e5fbf1d07d4bca1835de0d90ab 885424 editors optional openoffice.org-l10n-he_2.4.1+dfsg-1_all.deb
 e776198b66a64676703586877148d0e2 932594 editors optional openoffice.org-l10n-hi-in_2.4.1+dfsg-1_all.deb
 0b89755a3fc54fcbe093718b5463fc7e 881230 editors optional openoffice.org-l10n-hr_2.4.1+dfsg-1_all.deb
 eee83b5e46d849167f26124a3a9fc9bb 2086890 editors optional openoffice.org-l10n-hu_2.4.1+dfsg-1_all.deb
 c0b7422036c103190eeebf7a5feea8ba 1986332 editors optional openoffice.org-l10n-it_2.4.1+dfsg-1_all.deb
 57cc1b939ce541c360b0e164f47acb4e 2133806 editors optional openoffice.org-l10n-ja_2.4.1+dfsg-1_all.deb
 a69601784827298a7fb976b2b50c9386 931454 editors optional openoffice.org-l10n-ka_2.4.1+dfsg-1_all.deb
 de810ef4e2edcde2a70a56601dc84b01 2135366 editors optional openoffice.org-l10n-km_2.4.1+dfsg-1_all.deb
 786b050b4cc262bfc013807ac610a742 2010698 editors optional openoffice.org-l10n-ko_2.4.1+dfsg-1_all.deb
 2c85e62276fe04f53324e271a099a002 890550 editors optional openoffice.org-l10n-ku_2.4.1+dfsg-1_all.deb
 f220d55b9d5fb0ad4802fc9a63715d11 902806 editors optional openoffice.org-l10n-lo_2.4.1+dfsg-1_all.deb
 fdf9fa8b1d2a106258aef92282e7f020 882654 editors optional openoffice.org-l10n-lt_2.4.1+dfsg-1_all.deb
 5c576f88cff8d3c7e87e5b3ef17ab905 876570 editors optional openoffice.org-l10n-lv_2.4.1+dfsg-1_all.deb
 8331915f4b4cf30aac1549581e9d26c8 930150 editors optional openoffice.org-l10n-mk_2.4.1+dfsg-1_all.deb
 d1cb513fd9b4c697e135d0ebfc76e7c2 925604 editors optional openoffice.org-l10n-ml-in_2.4.1+dfsg-1_all.deb
 bf38731255d49c4e33d01c88d2cb52fd 917822 editors optional openoffice.org-l10n-mr-in_2.4.1+dfsg-1_all.deb
 6a127a180489fdda1b7bb397b4e54f39 862306 editors optional openoffice.org-l10n-nb_2.4.1+dfsg-1_all.deb
 0434acd7f0460b423ab9de9109e6952d 926766 editors optional openoffice.org-l10n-ne_2.4.1+dfsg-1_all.deb
 67fe7f7e5ffac8e8cfb1bd4c94e026b6 2020140 editors optional openoffice.org-l10n-nl_2.4.1+dfsg-1_all.deb
 3a6cd87e7db673d81b3b34304953e58b 860850 editors optional openoffice.org-l10n-nn_2.4.1+dfsg-1_all.deb
 61db056969eff62fbf8c5205c88faace 888496 editors optional openoffice.org-l10n-nr_2.4.1+dfsg-1_all.deb
 fbbb90b27876c9a64b67fc030228e683 885176 editors optional openoffice.org-l10n-ns_2.4.1+dfsg-1_all.deb
 d8cdbfcb70b89d7334fe964f68e4d2ab 917570 editors optional openoffice.org-l10n-or-in_2.4.1+dfsg-1_all.deb
 0b2da235a1ae119e3e53e8b2556e3eab 914514 editors optional openoffice.org-l10n-pa-in_2.4.1+dfsg-1_all.deb
 b18ace91991accfa618697dd708a8252 1988026 editors optional openoffice.org-l10n-pl_2.4.1+dfsg-1_all.deb
 b744a63b875ec1831c2ca5a4632979a5 2040862 editors optional openoffice.org-l10n-pt_2.4.1+dfsg-1_all.deb
 979f955eea38bc47638419c9dcaceb01 1985530 editors optional openoffice.org-l10n-pt-br_2.4.1+dfsg-1_all.deb
 58189797a0d64bf3e45d6142a69db056 800032 editors optional openoffice.org-l10n-ro_2.4.1+dfsg-1_all.deb
 4357e36618c5447635ad69d2da414567 2030698 editors optional openoffice.org-l10n-ru_2.4.1+dfsg-1_all.deb
 6b74e33040c0add2e92e90cfd52d69ba 871492 editors optional openoffice.org-l10n-rw_2.4.1+dfsg-1_all.deb
 33c7543d23a5e64e4e90d775ba896d51 2049250 editors optional openoffice.org-l10n-sk_2.4.1+dfsg-1_all.deb
 936d05d54334cc314a1e517309162341 2042568 editors optional openoffice.org-l10n-sl_2.4.1+dfsg-1_all.deb
 25a301b0eec2615f0aaff666569512a5 917784 editors optional openoffice.org-l10n-sr_2.4.1+dfsg-1_all.deb
 09c0d5388ce96177dae25c33b387b60e 881112 editors optional openoffice.org-l10n-ss_2.4.1+dfsg-1_all.deb
 e25157c6303502b49188ed6e192e18a8 881032 editors optional openoffice.org-l10n-st_2.4.1+dfsg-1_all.deb
 4c0dd1da6c9323a12cb0ec7156fc7f37 1958276 editors optional openoffice.org-l10n-sv_2.4.1+dfsg-1_all.deb
 81f684fc8fc8e983ec32e31fa67f83d0 909202 editors optional openoffice.org-l10n-ta-in_2.4.1+dfsg-1_all.deb
 77af3e9d5c86b5507697f26945840a52 931494 editors optional openoffice.org-l10n-te-in_2.4.1+dfsg-1_all.deb
 6ea7e085b698474af692ae697ddc12a6 910974 editors optional openoffice.org-l10n-tg_2.4.1+dfsg-1_all.deb
 2b898b505a5f29635406e77026ecdf74 923624 editors optional openoffice.org-l10n-th_2.4.1+dfsg-1_all.deb
 9ec90f3c310b1a30b297578fdcf7ab62 834708 editors optional openoffice.org-l10n-tn_2.4.1+dfsg-1_all.deb
 d7403f17eb2a6c0ffcf2d2bcaab41c24 1383146 editors optional openoffice.org-l10n-tr_2.4.1+dfsg-1_all.deb
 e6661d8ff5d173c3f5e4b9758fc50781 884590 editors optional openoffice.org-l10n-ts_2.4.1+dfsg-1_all.deb
 93caefcf8e8ea3fb749a930bf3f124ea 918004 editors optional openoffice.org-l10n-uk_2.4.1+dfsg-1_all.deb
 32ec90e92a7556a5e0e89e7b7a6c3811 880408 editors optional openoffice.org-l10n-uz_2.4.1+dfsg-1_all.deb
 7f49c35607b34d3f80d93deef9a58a4a 890100 editors optional openoffice.org-l10n-ve_2.4.1+dfsg-1_all.deb
 408be9cee85b5ae844edfea9f419d5ba 879016 editors optional openoffice.org-l10n-vi_2.4.1+dfsg-1_all.deb
 86281a95cc9024b9df905e110318e89a 903346 editors optional openoffice.org-l10n-xh_2.4.1+dfsg-1_all.deb
 8a0518c20b873621f314aca608ba1ba6 2096488 editors optional openoffice.org-l10n-zh-cn_2.4.1+dfsg-1_all.deb
 c2e5b541e2b940efa730ed40e737bc4b 2094408 editors optional openoffice.org-l10n-zh-tw_2.4.1+dfsg-1_all.deb
 d1c481198d631e1bb1986efd2bef9717 888468 editors optional openoffice.org-l10n-zu_2.4.1+dfsg-1_all.deb
 50ad136492acd27d896630d65aae0197 12556250 doc optional openoffice.org-help-en-us_2.4.1+dfsg-1_all.deb
 51fbe1995622cfa0d6d8c225eb92dcc7 13211626 doc optional openoffice.org-help-cs_2.4.1+dfsg-1_all.deb
 af33345c6759339d45e891f35558069f 13129046 doc optional openoffice.org-help-da_2.4.1+dfsg-1_all.deb
 bf4464d371424985dc4859e5cf9a54f1 14004162 doc optional openoffice.org-help-de_2.4.1+dfsg-1_all.deb
 91d075f0bcfb5adbc94825decf04c456 16935854 doc optional openoffice.org-help-dz_2.4.1+dfsg-1_all.deb
 dfb8b0a4cf89f59f3db657554052cf09 12483612 doc optional openoffice.org-help-en-gb_2.4.1+dfsg-1_all.deb
 5665dd167b617e5bf1e4975f86557bb5 13514216 doc optional openoffice.org-help-es_2.4.1+dfsg-1_all.deb
 6b89c8276936739ff87f3f520dab654d 13307816 doc optional openoffice.org-help-et_2.4.1+dfsg-1_all.deb
 15d44cfc1a62daad01041ed85b82783b 13274760 doc optional openoffice.org-help-eu_2.4.1+dfsg-1_all.deb
 e2291a7028a9bf1007bca9651d0e0964 13694916 doc optional openoffice.org-help-fr_2.4.1+dfsg-1_all.deb
 bb0a445b2081d03cd762c0ee04dc7bcb 13236048 doc optional openoffice.org-help-gl_2.4.1+dfsg-1_all.deb
 d23ca2a30c01a92f536c0d653fb891aa 14215680 doc optional openoffice.org-help-hi-in_2.4.1+dfsg-1_all.deb
 5d78874314b6969996ba76fffd7143cf 13993630 doc optional openoffice.org-help-hu_2.4.1+dfsg-1_all.deb
 9820aed162277d8f02a06ced9e434515 13384976 doc optional openoffice.org-help-it_2.4.1+dfsg-1_all.deb
 f6c183a361c91f6841350ed05157a4e9 14905170 doc optional openoffice.org-help-ja_2.4.1+dfsg-1_all.deb
 845af232767ad47bc6a28132eb95bb03 16728334 doc optional openoffice.org-help-km_2.4.1+dfsg-1_all.deb
 fe0b598a360adbfb11ad91e70a6aa372 13366090 doc optional openoffice.org-help-ko_2.4.1+dfsg-1_all.deb
 fc7529e0b410a63be602d26b5ac826d6 13406292 doc optional openoffice.org-help-nl_2.4.1+dfsg-1_all.deb
 186858f86a80243f1ea364870c4a9408 13668516 doc optional openoffice.org-help-pl_2.4.1+dfsg-1_all.deb
 4771334a7ef39e0021709925beebd162 13410048 doc optional openoffice.org-help-pt_2.4.1+dfsg-1_all.deb
 f37697173f3aa8d065980ed31986635a 13426890 doc optional openoffice.org-help-pt-br_2.4.1+dfsg-1_all.deb
 c91de0d7832ef1f7c887c1020e1094bc 14673148 doc optional openoffice.org-help-ru_2.4.1+dfsg-1_all.deb
 d21149be19933f8d9f598449887269cf 13312692 doc optional openoffice.org-help-sl_2.4.1+dfsg-1_all.deb
 01cda5c9819e25ed97cd7aa5bfd23969 13138362 doc optional openoffice.org-help-sv_2.4.1+dfsg-1_all.deb
 684749f24695b91eacefdceb3f5b5851 13740758 doc optional openoffice.org-help-zh-cn_2.4.1+dfsg-1_all.deb
 d2ffe9b53e78f59e5c4d385071792171 13990910 doc optional openoffice.org-help-zh-tw_2.4.1+dfsg-1_all.deb
 0a36e3cb657cc49835790df0834d1fb9 2258682 devel extra openoffice.org-qa-api-tests_2.4.1+dfsg-1_all.deb
 23de98af85d4b482d63784154eb6fb1b 343502 x11 optional ttf-opensymbol_2.4.1+dfsg-1_all.deb
 3f2bbff2961fd0003220faa343f1004c 6057858 doc optional openoffice.org-dev-doc_2.4.1+dfsg-1_all.deb
 b06d36123f39b5c2dcb4d8ef07db26fe 274268 editors optional openoffice.org-l10n-sr-cs_2.4.1+dfsg-1_all.deb
 d15b8dbd9071f7564a26a97f36aef2f0 278534 libs optional libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1+dfsg-1_all.deb
 51ef1db648ec84fd717c6736d2725ce2 492736 libs optional libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1+dfsg-1_all.deb
 0b45a4cb44ff2057354a472b4f17a547 275632 libs optional libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 f92afeb8d8d695acc19684bdd89d58dd 277228 libs optional libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 a81a2bd4046519ad137c284980a7b459 479112 misc optional openoffice.org-report-builder_1.0.2+OOo2.4.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFJxPy2+FmQsCSK63MRAh0ZAJ9GpF+7wOCJIxnJEoQeCHkmo+KITwCfRj8W
pGm1hHtPrYjkxoOplmE8kKM=
=C0uF
-----END PGP SIGNATURE-----





Bug marked as found in version 1:3.0.1-8. Request was from rene.engelhard@gmx.de (Rene Engelhard) to control@bugs.debian.org. (Mon, 06 Apr 2009 07:48:03 GMT) Full text and rfc822 format available.

Bug marked as found in version 1:3.0.1-9. Request was from rene.engelhard@gmx.de (Rene Engelhard) to control@bugs.debian.org. (Mon, 06 Apr 2009 07:48:04 GMT) Full text and rfc822 format available.

Bug marked as found in version 1:3.0.1-9. Request was from rene.engelhard@gmx.de (Rene Engelhard) to control@bugs.debian.org. (Mon, 06 Apr 2009 12:48:04 GMT) Full text and rfc822 format available.

Bug marked as found in version 1:3.0.1-8. Request was from rene.engelhard@gmx.de (Rene Engelhard) to control@bugs.debian.org. (Mon, 06 Apr 2009 12:48:04 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 1:3.1.0~rc1-1, send any further explanations to Simon Josefsson <simon@josefsson.org> Request was from rene.engelhard@gmx.de (Rene Engelhard) to control@bugs.debian.org. (Mon, 06 Apr 2009 12:48:07 GMT) Full text and rfc822 format available.

Reply sent to Rene Engelhard <rene@debian.org>:
You have taken responsibility. (Sat, 11 Apr 2009 17:36:11 GMT) Full text and rfc822 format available.

Notification sent to Simon Josefsson <simon@josefsson.org>:
Bug acknowledged by developer. (Sat, 11 Apr 2009 17:36:11 GMT) Full text and rfc822 format available.

Message #53 received at 516784-close@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: 516784-close@bugs.debian.org
Subject: Bug#516784: fixed in openoffice.org 1:2.4.1+dfsg-1
Date: Sat, 11 Apr 2009 16:47:34 +0000
Source: openoffice.org
Source-Version: 1:2.4.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
openoffice.org, which is due to be installed in the Debian FTP archive:

broffice.org_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/broffice.org_2.4.1+dfsg-1_all.deb
cli-uno-bridge_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/cli-uno-bridge_2.4.1+dfsg-1_amd64.deb
libmythes-dev_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/libmythes-dev_2.4.1+dfsg-1_amd64.deb
libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1+dfsg-1_all.deb
libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1+dfsg-1_all.deb
libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
mozilla-openoffice.org_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/mozilla-openoffice.org_2.4.1+dfsg-1_amd64.deb
openoffice.org-base-core_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base-core_2.4.1+dfsg-1_amd64.deb
openoffice.org-base_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-base_2.4.1+dfsg-1_amd64.deb
openoffice.org-calc_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-calc_2.4.1+dfsg-1_amd64.deb
openoffice.org-common_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-common_2.4.1+dfsg-1_all.deb
openoffice.org-core_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-core_2.4.1+dfsg-1_amd64.deb
openoffice.org-dbg_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dbg_2.4.1+dfsg-1_amd64.deb
openoffice.org-dev-doc_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dev-doc_2.4.1+dfsg-1_all.deb
openoffice.org-dev_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-dev_2.4.1+dfsg-1_amd64.deb
openoffice.org-draw_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-draw_2.4.1+dfsg-1_amd64.deb
openoffice.org-dtd-officedocument1.0_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-dtd-officedocument1.0_2.4.1+dfsg-1_all.deb
openoffice.org-emailmerge_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-emailmerge_2.4.1+dfsg-1_all.deb
openoffice.org-evolution_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-evolution_2.4.1+dfsg-1_amd64.deb
openoffice.org-filter-binfilter_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-binfilter_2.4.1+dfsg-1_amd64.deb
openoffice.org-filter-mobiledev_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-filter-mobiledev_2.4.1+dfsg-1_all.deb
openoffice.org-gcj_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gcj_2.4.1+dfsg-1_amd64.deb
openoffice.org-gnome_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gnome_2.4.1+dfsg-1_amd64.deb
openoffice.org-gtk_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-gtk_2.4.1+dfsg-1_amd64.deb
openoffice.org-headless_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-headless_2.4.1+dfsg-1_amd64.deb
openoffice.org-help-cs_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-cs_2.4.1+dfsg-1_all.deb
openoffice.org-help-da_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-da_2.4.1+dfsg-1_all.deb
openoffice.org-help-de_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-de_2.4.1+dfsg-1_all.deb
openoffice.org-help-dz_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-dz_2.4.1+dfsg-1_all.deb
openoffice.org-help-en-gb_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-gb_2.4.1+dfsg-1_all.deb
openoffice.org-help-en-us_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-en-us_2.4.1+dfsg-1_all.deb
openoffice.org-help-es_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-es_2.4.1+dfsg-1_all.deb
openoffice.org-help-et_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-et_2.4.1+dfsg-1_all.deb
openoffice.org-help-eu_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-eu_2.4.1+dfsg-1_all.deb
openoffice.org-help-fr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-fr_2.4.1+dfsg-1_all.deb
openoffice.org-help-gl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-gl_2.4.1+dfsg-1_all.deb
openoffice.org-help-hi-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hi-in_2.4.1+dfsg-1_all.deb
openoffice.org-help-hu_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-hu_2.4.1+dfsg-1_all.deb
openoffice.org-help-it_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-it_2.4.1+dfsg-1_all.deb
openoffice.org-help-ja_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ja_2.4.1+dfsg-1_all.deb
openoffice.org-help-km_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-km_2.4.1+dfsg-1_all.deb
openoffice.org-help-ko_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ko_2.4.1+dfsg-1_all.deb
openoffice.org-help-nl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-nl_2.4.1+dfsg-1_all.deb
openoffice.org-help-pl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pl_2.4.1+dfsg-1_all.deb
openoffice.org-help-pt-br_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt-br_2.4.1+dfsg-1_all.deb
openoffice.org-help-pt_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-pt_2.4.1+dfsg-1_all.deb
openoffice.org-help-ru_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-ru_2.4.1+dfsg-1_all.deb
openoffice.org-help-sl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sl_2.4.1+dfsg-1_all.deb
openoffice.org-help-sv_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-sv_2.4.1+dfsg-1_all.deb
openoffice.org-help-zh-cn_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-cn_2.4.1+dfsg-1_all.deb
openoffice.org-help-zh-tw_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-help-zh-tw_2.4.1+dfsg-1_all.deb
openoffice.org-impress_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-impress_2.4.1+dfsg-1_amd64.deb
openoffice.org-java-common_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-java-common_2.4.1+dfsg-1_all.deb
openoffice.org-kde_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-kde_2.4.1+dfsg-1_amd64.deb
openoffice.org-l10n-af_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-af_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ar_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ar_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-as-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-as-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-be-by_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-be-by_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-bg_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bg_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-bn_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bn_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-br_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-br_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-bs_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-bs_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ca_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ca_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-cs_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cs_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-cy_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-cy_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-da_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-da_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-de_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-de_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-dz_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-dz_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-el_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-el_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-en-gb_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-gb_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-en-za_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-en-za_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-eo_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eo_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-es_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-es_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-et_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-et_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-eu_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-eu_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-fa_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fa_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-fi_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fi_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-fr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-fr_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ga_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ga_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-gl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gl_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-gu-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-gu-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-he_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-he_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-hi-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hi-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-hr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hr_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-hu_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-hu_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-it_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-it_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ja_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ja_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ka_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ka_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-km_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-km_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ko_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ko_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ku_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ku_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-lo_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lo_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-lt_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lt_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-lv_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-lv_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-mk_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mk_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ml-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ml-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-mr-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-mr-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-nb_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nb_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ne_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ne_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-nl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nl_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-nn_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nn_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-nr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-nr_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ns_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ns_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-or-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-or-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-pa-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pa-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-pl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pl_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-pt-br_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt-br_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-pt_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-pt_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ro_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ro_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ru_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ru_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-rw_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-rw_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-sk_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sk_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-sl_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sl_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-sr-cs_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr-cs_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-sr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sr_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ss_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ss_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-st_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-st_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-sv_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-sv_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ta-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ta-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-te-in_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-te-in_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-tg_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tg_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-th_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-th_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-tn_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tn_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-tr_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-tr_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ts_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ts_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-uk_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uk_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-uz_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-uz_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-ve_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-ve_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-vi_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-vi_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-xh_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-xh_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-za_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-za_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-zh-cn_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-cn_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-zh-tw_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zh-tw_2.4.1+dfsg-1_all.deb
openoffice.org-l10n-zu_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-l10n-zu_2.4.1+dfsg-1_all.deb
openoffice.org-math_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-math_2.4.1+dfsg-1_amd64.deb
openoffice.org-officebean_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-officebean_2.4.1+dfsg-1_amd64.deb
openoffice.org-presentation-minimizer_1.0+OOo2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-presentation-minimizer_1.0+OOo2.4.1+dfsg-1_amd64.deb
openoffice.org-qa-api-tests_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-api-tests_2.4.1+dfsg-1_all.deb
openoffice.org-qa-tools_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-qa-tools_2.4.1+dfsg-1_amd64.deb
openoffice.org-report-builder-bin_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder-bin_2.4.1+dfsg-1_amd64.deb
openoffice.org-report-builder_1.0.2+OOo2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-report-builder_1.0.2+OOo2.4.1+dfsg-1_all.deb
openoffice.org-sdbc-postgresql_0.7.6+OOo2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-sdbc-postgresql_0.7.6+OOo2.4.1+dfsg-1_amd64.deb
openoffice.org-style-andromeda_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-andromeda_2.4.1+dfsg-1_all.deb
openoffice.org-style-crystal_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-crystal_2.4.1+dfsg-1_all.deb
openoffice.org-style-hicontrast_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-hicontrast_2.4.1+dfsg-1_all.deb
openoffice.org-style-industrial_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-industrial_2.4.1+dfsg-1_all.deb
openoffice.org-style-tango_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/openoffice.org-style-tango_2.4.1+dfsg-1_all.deb
openoffice.org-writer_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org-writer_2.4.1+dfsg-1_amd64.deb
openoffice.org_2.4.1+dfsg-1.diff.gz
  to pool/main/o/openoffice.org/openoffice.org_2.4.1+dfsg-1.diff.gz
openoffice.org_2.4.1+dfsg-1.dsc
  to pool/main/o/openoffice.org/openoffice.org_2.4.1+dfsg-1.dsc
openoffice.org_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/openoffice.org_2.4.1+dfsg-1_amd64.deb
openoffice.org_2.4.1+dfsg.orig.tar.gz
  to pool/main/o/openoffice.org/openoffice.org_2.4.1+dfsg.orig.tar.gz
python-uno_2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/python-uno_2.4.1+dfsg-1_amd64.deb
ttf-opensymbol_2.4.1+dfsg-1_all.deb
  to pool/main/o/openoffice.org/ttf-opensymbol_2.4.1+dfsg-1_all.deb
ure-dbg_1.4+OOo2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/ure-dbg_1.4+OOo2.4.1+dfsg-1_amd64.deb
ure_1.4+OOo2.4.1+dfsg-1_amd64.deb
  to pool/main/o/openoffice.org/ure_1.4+OOo2.4.1+dfsg-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 516784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rene Engelhard <rene@debian.org> (supplier of updated openoffice.org package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 11 Mar 2009 21:04:22 +0100
Source: openoffice.org
Binary: openoffice.org broffice.org openoffice.org-l10n-za openoffice.org-l10n-in openoffice.org-core openoffice.org-common openoffice.org-java-common openoffice.org-writer openoffice.org-calc openoffice.org-impress openoffice.org-draw openoffice.org-math openoffice.org-base-core openoffice.org-base openoffice.org-style-crystal openoffice.org-style-industrial openoffice.org-style-tango openoffice.org-style-hicontrast openoffice.org-style-andromeda openoffice.org-kde openoffice.org-gtk openoffice.org-headless openoffice.org-gnome openoffice.org-evolution openoffice.org-emailmerge python-uno openoffice.org-officebean openoffice.org-filter-binfilter openoffice.org-filter-mobiledev libmythes-dev openoffice.org-dtd-officedocument1.0 openoffice.org-presentation-minimizer openoffice.org-l10n-af openoffice.org-l10n-ar openoffice.org-l10n-as-in openoffice.org-l10n-be-by openoffice.org-l10n-bg openoffice.org-l10n-bn openoffice.org-l10n-br openoffice.org-l10n-bs openoffice.org-l10n-ca openoffice.org-l10n-cs openoffice.org-l10n-cy openoffice.org-l10n-da openoffice.org-l10n-de openoffice.org-l10n-dz openoffice.org-l10n-el openoffice.org-l10n-en-gb openoffice.org-l10n-en-za openoffice.org-l10n-eo openoffice.org-l10n-es openoffice.org-l10n-et openoffice.org-l10n-eu openoffice.org-l10n-fa openoffice.org-l10n-fi openoffice.org-l10n-fr openoffice.org-l10n-ga openoffice.org-l10n-gl openoffice.org-l10n-gu-in openoffice.org-l10n-he openoffice.org-l10n-hi-in openoffice.org-l10n-hr openoffice.org-l10n-hu openoffice.org-l10n-it openoffice.org-l10n-ja openoffice.org-l10n-ka openoffice.org-l10n-km openoffice.org-l10n-ko openoffice.org-l10n-ku openoffice.org-l10n-lo openoffice.org-l10n-lt openoffice.org-l10n-lv openoffice.org-l10n-mk openoffice.org-l10n-ml-in openoffice.org-l10n-mr-in openoffice.org-l10n-nb openoffice.org-l10n-ne openoffice.org-l10n-nl openoffice.org-l10n-nn openoffice.org-l10n-nr openoffice.org-l10n-ns openoffice.org-l10n-or-in openoffice.org-l10n-pa-in openoffice.org-l10n-pl openoffice.org-l10n-pt openoffice.org-l10n-pt-br openoffice.org-l10n-ro openoffice.org-l10n-ru openoffice.org-l10n-rw openoffice.org-l10n-sk openoffice.org-l10n-sl openoffice.org-l10n-sr openoffice.org-l10n-ss openoffice.org-l10n-st openoffice.org-l10n-sv openoffice.org-l10n-ta-in openoffice.org-l10n-te-in openoffice.org-l10n-tg openoffice.org-l10n-th openoffice.org-l10n-tn openoffice.org-l10n-tr openoffice.org-l10n-ts openoffice.org-l10n-uk openoffice.org-l10n-uz openoffice.org-l10n-ve openoffice.org-l10n-vi openoffice.org-l10n-xh openoffice.org-l10n-zh-cn openoffice.org-l10n-zh-tw openoffice.org-l10n-zu openoffice.org-help-en-us openoffice.org-help-cs openoffice.org-help-da openoffice.org-help-de openoffice.org-help-dz openoffice.org-help-en-gb openoffice.org-help-es openoffice.org-help-et openoffice.org-help-eu openoffice.org-help-fr openoffice.org-help-gl openoffice.org-help-hi-in openoffice.org-help-hu openoffice.org-help-it openoffice.org-help-ja openoffice.org-help-km openoffice.org-help-ko openoffice.org-help-nl openoffice.org-help-pl openoffice.org-help-pt openoffice.org-help-pt-br openoffice.org-help-ru openoffice.org-help-sl openoffice.org-help-sv openoffice.org-help-zh-cn openoffice.org-help-zh-tw ure ure-dbg openoffice.org-gcj cli-uno-bridge libuno-cli-basetypes1.0-cil libuno-cli-types1.1-cil libuno-cli-cppuhelper1.0-cil libuno-cli-ure1.0-cil openoffice.org-qa-tools openoffice.org-qa-api-tests mozilla-openoffice.org openoffice.org-ogltrans openoffice.org-report-builder openoffice.org-report-builder-bin ttf-opensymbol openoffice.org-dbg openoffice.org-dev openoffice.org-dev-doc openoffice.org-sdbc-postgresql openoffice.org-l10n-sr-cs
Architecture: source amd64 all
Version: 1:2.4.1+dfsg-1
Distribution: stable
Urgency: low
Maintainer: Debian OpenOffice Team <debian-openoffice@lists.debian.org>
Changed-By: Rene Engelhard <rene@debian.org>
Description: 
 broffice.org - BrOffice.org office suite
 cli-uno-bridge - CLI binding for OpenOffice.org
 libmythes-dev - simple thesaurus library (development files)
 libuno-cli-basetypes1.0-cil - CLI-UNO bridge - base types
 libuno-cli-cppuhelper1.0-cil - CLI-UNO Bridge - bootstrapping library
 libuno-cli-types1.1-cil - CLI-UNO bridge - type library
 libuno-cli-ure1.0-cil - CLI-UNO Bridge - helper classes
 mozilla-openoffice.org - OpenOffice.org Mozilla plugin
 openoffice.org - OpenOffice.org Office suite
 openoffice.org-base - OpenOffice.org office suite - database
 openoffice.org-base-core - OpenOffice.org office suite -- libdba
 openoffice.org-calc - OpenOffice.org office suite - spreadsheet
 openoffice.org-common - OpenOffice.org office suite architecture independent files
 openoffice.org-core - OpenOffice.org office suite architecture dependent files
 openoffice.org-dbg - OpenOffice.org debug symbols
 openoffice.org-dev - OpenOffice.org SDK -- development files
 openoffice.org-dev-doc - OpenOffice.org SDK -- documentation
 openoffice.org-draw - OpenOffice.org office suite - drawing
 openoffice.org-dtd-officedocument1.0 - OfficeDocument 1.0 DTD (OpenOffice.org 1.x)
 openoffice.org-emailmerge - E-Mail Mailmerge component for OpenOffice.org
 openoffice.org-evolution - Evolution Addressbook support for OpenOffice.org
 openoffice.org-filter-binfilter - Legacy filters (e.g. StarOffice 5.2) for OpenOffice.org
 openoffice.org-filter-mobiledev - Mobile Devices Filters for OpenOffice.org
 openoffice.org-gcj - OpenOffice.orgs Java libraries (native for use with GIJ)
 openoffice.org-gnome - GNOME Integration for OpenOffice.org (VFS, GConf)
 openoffice.org-gtk - GTK+ Integration for OpenOffice.org (Widgets, Dialogs, Quickstart
 openoffice.org-headless - Headless VCL plugin for OpenOffice.org
 openoffice.org-help-cs - Czech help for OpenOffice.org
 openoffice.org-help-da - Danish help for OpenOffice.org
 openoffice.org-help-de - German help for OpenOffice.org
 openoffice.org-help-dz - Dzongkha help for OpenOffice.org
 openoffice.org-help-en-gb - English_british help for OpenOffice.org
 openoffice.org-help-en-us - English_american help for OpenOffice.org
 openoffice.org-help-es - Spanish help for OpenOffice.org
 openoffice.org-help-et - Estonian help for OpenOffice.org
 openoffice.org-help-eu - Basque help for OpenOffice.org
 openoffice.org-help-fr - French help for OpenOffice.org
 openoffice.org-help-gl - Galician help for OpenOffice.org
 openoffice.org-help-hi-in - Hindi help for OpenOffice.org
 openoffice.org-help-hu - Hungarian help for OpenOffice.org
 openoffice.org-help-it - Italian help for OpenOffice.org
 openoffice.org-help-ja - Japanese help for OpenOffice.org
 openoffice.org-help-km - Khmer help for OpenOffice.org
 openoffice.org-help-ko - Korean help for OpenOffice.org
 openoffice.org-help-nl - Dutch help for OpenOffice.org
 openoffice.org-help-pl - Polish help for OpenOffice.org
 openoffice.org-help-pt - Portuguese help for OpenOffice.org
 openoffice.org-help-pt-br - Portuguese_brazilian help for OpenOffice.org
 openoffice.org-help-ru - Russian help for OpenOffice.org
 openoffice.org-help-sl - Slovenian help for OpenOffice.org
 openoffice.org-help-sv - Swedish help for OpenOffice.org
 openoffice.org-help-zh-cn - Chinese_simplified help for OpenOffice.org
 openoffice.org-help-zh-tw - Chinese_traditional help for OpenOffice.org
 openoffice.org-impress - OpenOffice.org office suite - presentation
 openoffice.org-java-common - OpenOffice.org office suite Java support arch. independent files
 openoffice.org-kde - KDE Integration for OpenOffice.org (Widgets, Dialogs, Addressbook
 openoffice.org-l10n-af - Afrikaans language package for OpenOffice.org
 openoffice.org-l10n-ar - Arabic language package for OpenOffice.org
 openoffice.org-l10n-as-in - Assamese language package for OpenOffice.org
 openoffice.org-l10n-be-by - Belarussian language package for OpenOffice.org
 openoffice.org-l10n-bg - Bulgarian language package for OpenOffice.org
 openoffice.org-l10n-bn - Bengali language package for OpenOffice.org
 openoffice.org-l10n-br - Breton language package for OpenOffice.org
 openoffice.org-l10n-bs - Bosnian language package for OpenOffice.org
 openoffice.org-l10n-ca - Catalan language package for OpenOffice.org
 openoffice.org-l10n-cs - Czech language package for OpenOffice.org
 openoffice.org-l10n-cy - Welsh language package for OpenOffice.org
 openoffice.org-l10n-da - Danish language package for OpenOffice.org
 openoffice.org-l10n-de - German language package for OpenOffice.org
 openoffice.org-l10n-dz - Dzongkha language package for OpenOffice.org
 openoffice.org-l10n-el - Greek language package for OpenOffice.org
 openoffice.org-l10n-en-gb - English_british language package for OpenOffice.org
 openoffice.org-l10n-en-za - English_southafrican language package for OpenOffice.org
 openoffice.org-l10n-eo - Esperanto language package for OpenOffice.org
 openoffice.org-l10n-es - Spanish language package for OpenOffice.org
 openoffice.org-l10n-et - Estonian language package for OpenOffice.org
 openoffice.org-l10n-eu - Basque language package for OpenOffice.org
 openoffice.org-l10n-fa - Farsi language package for OpenOffice.org
 openoffice.org-l10n-fi - Finnish language package for OpenOffice.org
 openoffice.org-l10n-fr - French language package for OpenOffice.org
 openoffice.org-l10n-ga - Gaelic language package for OpenOffice.org
 openoffice.org-l10n-gl - Galician language package for OpenOffice.org
 openoffice.org-l10n-gu-in - Gujarati language package for OpenOffice.org
 openoffice.org-l10n-he - Hebrew language package for OpenOffice.org
 openoffice.org-l10n-hi-in - Hindi language package for OpenOffice.org
 openoffice.org-l10n-hr - Croatian language package for OpenOffice.org
 openoffice.org-l10n-hu - Hungarian language package for OpenOffice.org
 openoffice.org-l10n-in - Indic language packages for OpenOffice.org
 openoffice.org-l10n-it - Italian language package for OpenOffice.org
 openoffice.org-l10n-ja - Japanese language package for OpenOffice.org
 openoffice.org-l10n-ka - Georgian language package for OpenOffice.org
 openoffice.org-l10n-km - Khmer language package for OpenOffice.org
 openoffice.org-l10n-ko - Korean language package for OpenOffice.org
 openoffice.org-l10n-ku - Kurdish language package for OpenOffice.org
 openoffice.org-l10n-lo - Lao language package for OpenOffice.org
 openoffice.org-l10n-lt - Lithuanian language package for OpenOffice.org
 openoffice.org-l10n-lv - Latvian language package for OpenOffice.org
 openoffice.org-l10n-mk - Macedonian language package for OpenOffice.org
 openoffice.org-l10n-ml-in - Malayalam language package for OpenOffice.org
 openoffice.org-l10n-mr-in - Marathi language package for OpenOffice.org
 openoffice.org-l10n-nb - Norwegian language package for OpenOffice.org
 openoffice.org-l10n-ne - Nepalese language package for OpenOffice.org
 openoffice.org-l10n-nl - Dutch language package for OpenOffice.org
 openoffice.org-l10n-nn - Norwegian_nynorsk language package for OpenOffice.org
 openoffice.org-l10n-nr - Ndebele language package for OpenOffice.org
 openoffice.org-l10n-ns - Northernsotho language package for OpenOffice.org
 openoffice.org-l10n-or-in - Oriya language package for OpenOffice.org
 openoffice.org-l10n-pa-in - Punjabi language package for OpenOffice.org
 openoffice.org-l10n-pl - Polish language package for OpenOffice.org
 openoffice.org-l10n-pt - Portuguese language package for OpenOffice.org
 openoffice.org-l10n-pt-br - Portuguese_brazilian language package for OpenOffice.org
 openoffice.org-l10n-ro - Romanian language package for OpenOffice.org
 openoffice.org-l10n-ru - Russian language package for OpenOffice.org
 openoffice.org-l10n-rw - Kinarwanda language package for OpenOffice.org
 openoffice.org-l10n-sk - Slovak language package for OpenOffice.org
 openoffice.org-l10n-sl - Slovenian language package for OpenOffice.org
 openoffice.org-l10n-sr - Serbian language package for OpenOffice.org
 openoffice.org-l10n-sr-cs - transitional package to openoffice.org-l10n-sr
 openoffice.org-l10n-ss - Swazi language package for OpenOffice.org
 openoffice.org-l10n-st - Southern_sotho language package for OpenOffice.org
 openoffice.org-l10n-sv - Swedish language package for OpenOffice.org
 openoffice.org-l10n-ta-in - Tamil language package for OpenOffice.org
 openoffice.org-l10n-te-in - Telugu language package for OpenOffice.org
 openoffice.org-l10n-tg - Tajik language package for OpenOffice.org
 openoffice.org-l10n-th - Thai language package for OpenOffice.org
 openoffice.org-l10n-tn - Tswana language package for OpenOffice.org
 openoffice.org-l10n-tr - Turkish language package for OpenOffice.org
 openoffice.org-l10n-ts - Tsonga language package for OpenOffice.org
 openoffice.org-l10n-uk - Ukrainian language package for OpenOffice.org
 openoffice.org-l10n-uz - Uzbek language package for OpenOffice.org
 openoffice.org-l10n-ve - Venda language package for OpenOffice.org
 openoffice.org-l10n-vi - Vietnamese language package for OpenOffice.org
 openoffice.org-l10n-xh - Xhosa language package for OpenOffice.org
 openoffice.org-l10n-za - South African language packages for OpenOffice.org
 openoffice.org-l10n-zh-cn - Chinese_simplified language package for OpenOffice.org
 openoffice.org-l10n-zh-tw - Chinese_traditional language package for OpenOffice.org
 openoffice.org-l10n-zu - Zulu language package for OpenOffice.org
 openoffice.org-math - OpenOffice.org office suite - equation editor
 openoffice.org-officebean - OpenOffice.org Office Bean
 openoffice.org-ogltrans - OpenOffice.org "OpenGL rendered transitions" extension
 openoffice.org-presentation-minimizer - OpenOffice.org Presentation Minimizer extension
 openoffice.org-qa-api-tests - OpenOffice.org API Test Data
 openoffice.org-qa-tools - OpenOffice.org Automatic Test Programs
 openoffice.org-report-builder - OpenOffice.org Report Builder extension
 openoffice.org-report-builder-bin - OpenOffice.org Report Builder extension - support libraries
 openoffice.org-sdbc-postgresql - PostgreSQL SDBC driver for OpenOffice.org
 openoffice.org-style-andromeda - Default symbol style for OpenOffice.org
 openoffice.org-style-crystal - Crystal symbol style for OpenOffice.org
 openoffice.org-style-hicontrast - Hicontrast symbol style for OpenOffice.org
 openoffice.org-style-industrial - Industrial symbol style for OpenOffice.org
 openoffice.org-style-tango - Tango symbol style for OpenOffice.org
 openoffice.org-writer - OpenOffice.org office suite - word processor
 python-uno - Python interface for OpenOffice.org
 ttf-opensymbol - The OpenSymbol TrueType font
 ure        - UNO runtime environment
 ure-dbg    - UNO runtime environment -- debug symbols
Closes: 516784 517978 517987
Changes: 
 openoffice.org (1:2.4.1+dfsg-1) stable; urgency=low
 .
   * repackage .orig.tar.gz without rfc1345.txt in liblayout.zip
     (closes: #516784)
   * debian/rules:
     - add build-conflicts against xulrunner-dev if MOZILLA != libxul
     - remove rfc1345.txt in liblayout.zip in get-orig-source
   * debian/control.in:
     - build-conflict against g++-4.3 (>> 4.3.2-1.1) (reason: #514830)
     - remove http://udk.openoffice.org/python/python-bridge.html from
       python-unos description, we already have it in Homepage:
   * debian/presubj:
     - directly point to http://wiki.debian.org/OpenOffice#debug in IV
      (closes: #517987)
   * debian/README.Debian:
     - remove openoffice.debian.net (closes: #517978)
Checksums-Sha1: 
 959e01d936b85e92a8486e8f329bb4f6b610dad3 9088 openoffice.org_2.4.1+dfsg-1.dsc
 2bcea7dec7c254db65fc65f926eb9198c412fb8d 278867131 openoffice.org_2.4.1+dfsg.orig.tar.gz
 dc1532ed3b75c251fb6a2930e755cd15b320c697 84241042 openoffice.org_2.4.1+dfsg-1.diff.gz
 6966b4418e48b8a3c3bc888dc08614f6cff0f764 276814 openoffice.org_2.4.1+dfsg-1_amd64.deb
 729c60fd851ea75ac91f6ec6abf5979ff911756f 40093682 openoffice.org-core_2.4.1+dfsg-1_amd64.deb
 97cb59999038262ce54db0b6b2648fc512c3058f 7770050 openoffice.org-writer_2.4.1+dfsg-1_amd64.deb
 d4d08f9e6ff0c393c4e83049f1713fd7fed50103 5935664 openoffice.org-calc_2.4.1+dfsg-1_amd64.deb
 399e68c889f87928e2fbbfd6098ddc6c265c7cc7 920014 openoffice.org-impress_2.4.1+dfsg-1_amd64.deb
 12b87d4277e2d22c7847bd9dc6526d19d4adbf4f 3023464 openoffice.org-draw_2.4.1+dfsg-1_amd64.deb
 ccd6510ca001523ffd492a80e534e302d82a1882 599032 openoffice.org-math_2.4.1+dfsg-1_amd64.deb
 352452d05d18d824b766fb280b020024c4bf724b 1007836 openoffice.org-base-core_2.4.1+dfsg-1_amd64.deb
 67f0bbaddea9d4888e33b620f73b70712ea7786f 3029004 openoffice.org-base_2.4.1+dfsg-1_amd64.deb
 3f9c84390784a895cd91a2f42a9cef0010c7e9fa 505290 openoffice.org-kde_2.4.1+dfsg-1_amd64.deb
 3710fcb17f5de29887c96153247edddea18896f0 477242 openoffice.org-gtk_2.4.1+dfsg-1_amd64.deb
 9f332dbc0e01c68d409acfc49a2ca3e1c1fd10bf 845346 openoffice.org-headless_2.4.1+dfsg-1_amd64.deb
 6a06e3ba298947bb21cf999c6d9189e525b152a8 359036 openoffice.org-gnome_2.4.1+dfsg-1_amd64.deb
 5920203a439adce4cf09b31e2528016d5d734c7b 360708 openoffice.org-evolution_2.4.1+dfsg-1_amd64.deb
 114713b46bc49467a42a9a240d14706e9f0d3d0d 398872 python-uno_2.4.1+dfsg-1_amd64.deb
 73c78380b0f37c6e236dbbb3d143e7f9229233dd 321266 openoffice.org-officebean_2.4.1+dfsg-1_amd64.deb
 34f079f6836eb6ee4251e2cb7d8f3d68fc839565 8880074 openoffice.org-filter-binfilter_2.4.1+dfsg-1_amd64.deb
 282da056f227459a0b7b374d96773614ba10b3c6 137456 libmythes-dev_2.4.1+dfsg-1_amd64.deb
 7fe7719d8cf0384b16746ae30ffedb256f0f4914 4514972 openoffice.org-gcj_2.4.1+dfsg-1_amd64.deb
 3e009e1af4e0f1ec679d9622544329043302d3a6 302250 cli-uno-bridge_2.4.1+dfsg-1_amd64.deb
 ca41f2dec4bb977c6c3acea69bb9fbf7c216e294 873332 openoffice.org-qa-tools_2.4.1+dfsg-1_amd64.deb
 3a126c48f887f32b48677497472db0586d1426b5 309148 mozilla-openoffice.org_2.4.1+dfsg-1_amd64.deb
 a95f9c7bc560707aae32eebf093d9220fcef7cb8 1154920 openoffice.org-report-builder-bin_2.4.1+dfsg-1_amd64.deb
 8768399ae27a6acf93e0c3bff13cde116caadea6 46765156 openoffice.org-dbg_2.4.1+dfsg-1_amd64.deb
 5a56811ecb87eda7525990d86c471b0d211a1ddc 3963726 openoffice.org-dev_2.4.1+dfsg-1_amd64.deb
 11a7be903837bed0bfef633d9e3a85e89a2fdb05 532654 openoffice.org-presentation-minimizer_1.0+OOo2.4.1+dfsg-1_amd64.deb
 068b37f32ed7f4685d8455466b9f921a6d523029 733568 openoffice.org-sdbc-postgresql_0.7.6+OOo2.4.1+dfsg-1_amd64.deb
 f5f006375a37c6a87ec491f4ed2341774d808165 3286388 ure_1.4+OOo2.4.1+dfsg-1_amd64.deb
 4b45536ad50f472ac23c8243b6bee3a8070063a6 1382198 ure-dbg_1.4+OOo2.4.1+dfsg-1_amd64.deb
 a0e2c82e0120501842bb0f2f7c03900855aa74a2 520444 broffice.org_2.4.1+dfsg-1_all.deb
 1aaeee2e497bf96e43dae290b1e1f4ae988cc67c 274366 openoffice.org-l10n-za_2.4.1+dfsg-1_all.deb
 50d308cb821851ea3c3e19c3891e9453a800fa9d 274376 openoffice.org-l10n-in_2.4.1+dfsg-1_all.deb
 84b3c209adc68e8bca4b2e0b16429466c4f5f3f0 14508314 openoffice.org-common_2.4.1+dfsg-1_all.deb
 c7251f910e3e918ea833e092083e9575d8ff4b98 2973870 openoffice.org-java-common_2.4.1+dfsg-1_all.deb
 01e83205078fabb21c42cff377bc27d9ad7405f2 4129910 openoffice.org-style-crystal_2.4.1+dfsg-1_all.deb
 f3edbcb86bcaf3f7fd07e2dce2f98a9acd1c66e1 3714932 openoffice.org-style-industrial_2.4.1+dfsg-1_all.deb
 a48e49f147dc077f280294803c6ba30399007052 3699728 openoffice.org-style-tango_2.4.1+dfsg-1_all.deb
 6f1298c1c3708533b831a8011813ffb9e3837cf2 2901920 openoffice.org-style-hicontrast_2.4.1+dfsg-1_all.deb
 50aa0ed463277eb088099156674389e1c87a5e45 3457868 openoffice.org-style-andromeda_2.4.1+dfsg-1_all.deb
 98c973c4d282b45af18b6f634b12b0df46747436 279160 openoffice.org-emailmerge_2.4.1+dfsg-1_all.deb
 676574e5f21412b49163616aca4e69ee474105e9 367462 openoffice.org-filter-mobiledev_2.4.1+dfsg-1_all.deb
 7868ab735558e6fb34bd8309478697519ef12dc7 313082 openoffice.org-dtd-officedocument1.0_2.4.1+dfsg-1_all.deb
 afb5c7f0eca4b4c224403853f652ea6a98e79695 862286 openoffice.org-l10n-af_2.4.1+dfsg-1_all.deb
 82354de3f8d4d31bad31fb6d7fe3ecfe471fb721 897000 openoffice.org-l10n-ar_2.4.1+dfsg-1_all.deb
 dc7e9db258a882b920224656f4160c614dea8050 915086 openoffice.org-l10n-as-in_2.4.1+dfsg-1_all.deb
 e62c2c27e36ee07ea1dd9f56e270f7baed72e8cb 915876 openoffice.org-l10n-be-by_2.4.1+dfsg-1_all.deb
 a61f0fb0d89dd3d83f1c1de2aef2ab41ad2357cb 2098250 openoffice.org-l10n-bg_2.4.1+dfsg-1_all.deb
 e29deed26313c5d87fe5819d0d7723f973a67f77 858002 openoffice.org-l10n-bn_2.4.1+dfsg-1_all.deb
 2a910c68ca2ef143de34aa09ec20fef034779fbd 874228 openoffice.org-l10n-br_2.4.1+dfsg-1_all.deb
 d5bcdd1f32db05bf8573ce03cefaa1d622941ba4 867664 openoffice.org-l10n-bs_2.4.1+dfsg-1_all.deb
 136ad9829a7e04be9298e28e0f57ee60e8ab1701 879938 openoffice.org-l10n-ca_2.4.1+dfsg-1_all.deb
 8fa5f4185903ae141e19f0e162404c3da8fb080b 2048812 openoffice.org-l10n-cs_2.4.1+dfsg-1_all.deb
 fe39b4486713ad0f16a291dd28eec71250525de3 856418 openoffice.org-l10n-cy_2.4.1+dfsg-1_all.deb
 af9bfa1ac504f61b9c70c9a1d4278113d95411da 1977288 openoffice.org-l10n-da_2.4.1+dfsg-1_all.deb
 5a2275b197e844e32d65fddb67109b2b308e0660 1973220 openoffice.org-l10n-de_2.4.1+dfsg-1_all.deb
 f79aa9d67960cf730a1a1b3bfe41bc84a1cad0e4 957642 openoffice.org-l10n-dz_2.4.1+dfsg-1_all.deb
 f1e641fbbce38c352b165376f9edfa57c058b9b8 946000 openoffice.org-l10n-el_2.4.1+dfsg-1_all.deb
 53e6fd63e662e8240b78c89b92b014408b1ac4f5 2057260 openoffice.org-l10n-en-gb_2.4.1+dfsg-1_all.deb
 20bd0958d463590eab781c03891c19af5ca76c53 841322 openoffice.org-l10n-en-za_2.4.1+dfsg-1_all.deb
 d14841e06dae75dbce90adbcf228fc9d3bc515a4 860216 openoffice.org-l10n-eo_2.4.1+dfsg-1_all.deb
 77c4763007835f2b7e435b2feb43015b77fbf9a1 1973230 openoffice.org-l10n-es_2.4.1+dfsg-1_all.deb
 5f6313ac84f1f78b6d4c88b89d309d44164686be 859170 openoffice.org-l10n-et_2.4.1+dfsg-1_all.deb
 bfc5709dfd608aa651e56748f6e6853fee955e14 865814 openoffice.org-l10n-eu_2.4.1+dfsg-1_all.deb
 b5e1fb6d1539a83018bd3d2eec333a0fec2aab55 884726 openoffice.org-l10n-fa_2.4.1+dfsg-1_all.deb
 3821a87120fa5b33ef933fb4d8f858bf776324ac 870980 openoffice.org-l10n-fi_2.4.1+dfsg-1_all.deb
 7af9e19f0addb2f7dbe911359a461198c632bd80 1969148 openoffice.org-l10n-fr_2.4.1+dfsg-1_all.deb
 3a5f89ab0329d36261b80d0c0118fc8fb90c9633 887052 openoffice.org-l10n-ga_2.4.1+dfsg-1_all.deb
 f5968192eb3f9982bb7c8b5dcbe37dffb95c5911 877028 openoffice.org-l10n-gl_2.4.1+dfsg-1_all.deb
 1ceb815732c0cd130ed456c3159091cf4b52b8eb 933872 openoffice.org-l10n-gu-in_2.4.1+dfsg-1_all.deb
 c78fa2dca0b9704a29782724971252c1f949e788 885424 openoffice.org-l10n-he_2.4.1+dfsg-1_all.deb
 992c7ae820e4288815155b3d21351b4093627f59 932594 openoffice.org-l10n-hi-in_2.4.1+dfsg-1_all.deb
 24b765fc3844944ce121aca59cefd0bc23a59f9b 881230 openoffice.org-l10n-hr_2.4.1+dfsg-1_all.deb
 bbdc9a27702a34c65c1eeeb30a50cf3559d8a448 2086890 openoffice.org-l10n-hu_2.4.1+dfsg-1_all.deb
 56207c38517b5e73788724a42b1f35894930d801 1986332 openoffice.org-l10n-it_2.4.1+dfsg-1_all.deb
 7b6fcd8f5c325f65a37209cc07d4bdede9f0719a 2133806 openoffice.org-l10n-ja_2.4.1+dfsg-1_all.deb
 29d2f51a58f9fa6656bb1e2ed315f72870844a62 931454 openoffice.org-l10n-ka_2.4.1+dfsg-1_all.deb
 bba0d81dec5225900e24bc423def732b06e4a1d1 2135366 openoffice.org-l10n-km_2.4.1+dfsg-1_all.deb
 ed8490b80ca3db3f3a286b39c16273e2fa8d2f1d 2010698 openoffice.org-l10n-ko_2.4.1+dfsg-1_all.deb
 ea930835753f7b389f6137f2243bd55e37384b2e 890550 openoffice.org-l10n-ku_2.4.1+dfsg-1_all.deb
 c968a6e56238f0b5b8737caf4f0a45efb6f21dbe 902806 openoffice.org-l10n-lo_2.4.1+dfsg-1_all.deb
 93dcdab38d4b7317068db7600088020e3bba2382 882654 openoffice.org-l10n-lt_2.4.1+dfsg-1_all.deb
 406080909e55e45950c2133bc66a37176f70ff1b 876570 openoffice.org-l10n-lv_2.4.1+dfsg-1_all.deb
 1ba376f1b8c4609d76a09cabeb2e545e0b185013 930150 openoffice.org-l10n-mk_2.4.1+dfsg-1_all.deb
 40573252fdf456b174e107aa85af6211f163f0cb 925604 openoffice.org-l10n-ml-in_2.4.1+dfsg-1_all.deb
 06e191c8bafb444935630a9d69647eee5418756c 917822 openoffice.org-l10n-mr-in_2.4.1+dfsg-1_all.deb
 faaa6ed238bee4ab3dc2334d76b8adfa5d2dca9d 862306 openoffice.org-l10n-nb_2.4.1+dfsg-1_all.deb
 3759dd7be6beccdc6237a9010e96035293c51f51 926766 openoffice.org-l10n-ne_2.4.1+dfsg-1_all.deb
 1ad5ddb51dc1621958280870b29d1b6c80bfc7f7 2020140 openoffice.org-l10n-nl_2.4.1+dfsg-1_all.deb
 fc4eba14d7d84f74325fb7ddc0ec37b22d2c5193 860850 openoffice.org-l10n-nn_2.4.1+dfsg-1_all.deb
 159b3321b8d8882abec3955387b7d8c7e738a2c0 888496 openoffice.org-l10n-nr_2.4.1+dfsg-1_all.deb
 fdb77cb9bcb1230f58d6169920c33685dfe54752 885176 openoffice.org-l10n-ns_2.4.1+dfsg-1_all.deb
 6150d994b99555f79ffc9bc8f002f7fa21f450d7 917570 openoffice.org-l10n-or-in_2.4.1+dfsg-1_all.deb
 07da744051586dfbb8e183e14b13196ca383660f 914514 openoffice.org-l10n-pa-in_2.4.1+dfsg-1_all.deb
 23a19a16ca2d00d0691f55df108c80be142b566b 1988026 openoffice.org-l10n-pl_2.4.1+dfsg-1_all.deb
 2c6c01b5881dad7c3a63b58be2b5508ce999380f 2040862 openoffice.org-l10n-pt_2.4.1+dfsg-1_all.deb
 f3f0484aeccb2828ddcbdc1a5910b08ef78b3803 1985530 openoffice.org-l10n-pt-br_2.4.1+dfsg-1_all.deb
 b84de3e0cdbe838be19df08cdb14a471f9d9a175 800032 openoffice.org-l10n-ro_2.4.1+dfsg-1_all.deb
 3037f96b6ab1a09b166f976799fce8e30715608a 2030698 openoffice.org-l10n-ru_2.4.1+dfsg-1_all.deb
 9823051d9cd18e77475c4511afbf3eb091a934df 871492 openoffice.org-l10n-rw_2.4.1+dfsg-1_all.deb
 02d55e4f18900ed53b538a459c3ada83ee15bbfc 2049250 openoffice.org-l10n-sk_2.4.1+dfsg-1_all.deb
 bdd523ed77e5361f24e8bf4c67bef0196c13217d 2042568 openoffice.org-l10n-sl_2.4.1+dfsg-1_all.deb
 352e1c935ffa1e05451ee01e13f85f63eef82939 917784 openoffice.org-l10n-sr_2.4.1+dfsg-1_all.deb
 f157f6aa04d16196840e29bab83df4e40d8f5047 881112 openoffice.org-l10n-ss_2.4.1+dfsg-1_all.deb
 5b86a1657e45659e13326b65a78c36636c830146 881032 openoffice.org-l10n-st_2.4.1+dfsg-1_all.deb
 2675f5bb0b0896c126c5d5620b03e23e2babc725 1958276 openoffice.org-l10n-sv_2.4.1+dfsg-1_all.deb
 2ca289eb90e818fcc633213424a0694bd642a1c8 909202 openoffice.org-l10n-ta-in_2.4.1+dfsg-1_all.deb
 5ef803b4416cd8e2c4e40b3a50b27316eb088608 931494 openoffice.org-l10n-te-in_2.4.1+dfsg-1_all.deb
 a4ac8a9dd365f1724c276ba55813a3cb3fffbda0 910974 openoffice.org-l10n-tg_2.4.1+dfsg-1_all.deb
 15eeab9b62bb34a090a9e6938b92c21ae218c84c 923624 openoffice.org-l10n-th_2.4.1+dfsg-1_all.deb
 deded9e49ae2698a46d3a21dc48f5d0b0b4ed293 834708 openoffice.org-l10n-tn_2.4.1+dfsg-1_all.deb
 9b603d06ac8e6b399c8b922bd49e6a228c855275 1383146 openoffice.org-l10n-tr_2.4.1+dfsg-1_all.deb
 dd3eb371a3e56db71e56bee4c1f427722ed85be2 884590 openoffice.org-l10n-ts_2.4.1+dfsg-1_all.deb
 e070cc61a55fe373ed5556829a8f154ad7d781ca 918004 openoffice.org-l10n-uk_2.4.1+dfsg-1_all.deb
 a4a8d1aa3cca5defa12f08ab052caa7a73c0a967 880408 openoffice.org-l10n-uz_2.4.1+dfsg-1_all.deb
 4774f9663320e9a619d378637ff626c830bdc2cc 890100 openoffice.org-l10n-ve_2.4.1+dfsg-1_all.deb
 4a6d5c4bba4c96a1c72786175900fce8f3fd115f 879016 openoffice.org-l10n-vi_2.4.1+dfsg-1_all.deb
 34e64d9ad77622f6d73f2572378a2d1ed9019786 903346 openoffice.org-l10n-xh_2.4.1+dfsg-1_all.deb
 c1bd2a8174c34f33521d0138de7b97650c405be4 2096488 openoffice.org-l10n-zh-cn_2.4.1+dfsg-1_all.deb
 c26310ac779491c0f989c23e259af804078e7ac5 2094408 openoffice.org-l10n-zh-tw_2.4.1+dfsg-1_all.deb
 52d75c44525106a5f7c8d7ea691163d7d48f1cc9 888468 openoffice.org-l10n-zu_2.4.1+dfsg-1_all.deb
 36adec92aa0b68f5f47aaf77a2d9c7bcbde510a7 12556250 openoffice.org-help-en-us_2.4.1+dfsg-1_all.deb
 fe6abb73a1b65c83a6e4d2949b50ddde2096d905 13211626 openoffice.org-help-cs_2.4.1+dfsg-1_all.deb
 30d330c57146d3d00033879f0da09bcc4f009493 13129046 openoffice.org-help-da_2.4.1+dfsg-1_all.deb
 ab3546f918814010ea5e918d932a33ff46d3a451 14004162 openoffice.org-help-de_2.4.1+dfsg-1_all.deb
 8cb0e109fed8f5b13d35b5ef8f0a666615f7d0be 16935854 openoffice.org-help-dz_2.4.1+dfsg-1_all.deb
 9f01809e4ab60fad1980034f0352eed1ef853f1f 12483612 openoffice.org-help-en-gb_2.4.1+dfsg-1_all.deb
 61bfb5c801c863f699489930421b0376af60a44a 13514216 openoffice.org-help-es_2.4.1+dfsg-1_all.deb
 23b530dd49f7a56f300aa9a43585c617a0dcb63d 13307816 openoffice.org-help-et_2.4.1+dfsg-1_all.deb
 76c490b17d981540255c5f12a7c4970b1ae023e2 13274760 openoffice.org-help-eu_2.4.1+dfsg-1_all.deb
 d168cd1c31aab0a5a81e7e78fb2f731110a22ab6 13694916 openoffice.org-help-fr_2.4.1+dfsg-1_all.deb
 11663316e0e30d95983a6a6e075f7e217e4958eb 13236048 openoffice.org-help-gl_2.4.1+dfsg-1_all.deb
 7a03bdb0fe257342ecbcc8c5c00afbf203395286 14215680 openoffice.org-help-hi-in_2.4.1+dfsg-1_all.deb
 6dbf5d767d287733089d8d2a31367e75e8de468e 13993630 openoffice.org-help-hu_2.4.1+dfsg-1_all.deb
 bba2668d2a17ab56b214e6a3080204d417c0ac10 13384976 openoffice.org-help-it_2.4.1+dfsg-1_all.deb
 f22d59b4570c1c3b649a1c3d03e032b8d309c094 14905170 openoffice.org-help-ja_2.4.1+dfsg-1_all.deb
 7d1ca2e3a23a19dc759a8b102e82202dbe283590 16728334 openoffice.org-help-km_2.4.1+dfsg-1_all.deb
 2f2ef725b1aa348101c5aad4747a642528d11772 13366090 openoffice.org-help-ko_2.4.1+dfsg-1_all.deb
 4ec9d0dfd1cc0f96e5c70389c2106221fe733341 13406292 openoffice.org-help-nl_2.4.1+dfsg-1_all.deb
 a2e5ad2a25144c89a9d1221845944d3c5c05f903 13668516 openoffice.org-help-pl_2.4.1+dfsg-1_all.deb
 f22f63a00cee9c4c04090cb4fb5be86c70e34fc2 13410048 openoffice.org-help-pt_2.4.1+dfsg-1_all.deb
 03d48485c07a95d6b28e4dbad1cef3babe8ebf0f 13426890 openoffice.org-help-pt-br_2.4.1+dfsg-1_all.deb
 0f065ae0446fcc5bf43dd0b70cc2923e4d2d1271 14673148 openoffice.org-help-ru_2.4.1+dfsg-1_all.deb
 d32f1cf2726ed24a8042273d9f582b8ff08ebacf 13312692 openoffice.org-help-sl_2.4.1+dfsg-1_all.deb
 6e8987ec58c3f70cb0dbf0ce0437bd07eb477f05 13138362 openoffice.org-help-sv_2.4.1+dfsg-1_all.deb
 671bfebc4cb316a327b5008fe806017da2a005b0 13740758 openoffice.org-help-zh-cn_2.4.1+dfsg-1_all.deb
 4fdc53c2fa7bace6d60321bd8408e8368c095a40 13990910 openoffice.org-help-zh-tw_2.4.1+dfsg-1_all.deb
 f34ddd83c5d59cf502be45dd3e6beaddb58f3ed3 2258682 openoffice.org-qa-api-tests_2.4.1+dfsg-1_all.deb
 7a9362314facb39743bf7d41ad177d89179c0ef7 343502 ttf-opensymbol_2.4.1+dfsg-1_all.deb
 d464b55511a1a5961d874fcab6cc4f5b4babaf76 6057858 openoffice.org-dev-doc_2.4.1+dfsg-1_all.deb
 891559b05e59a38e96fd837ba8c22ffff0c730cf 274268 openoffice.org-l10n-sr-cs_2.4.1+dfsg-1_all.deb
 ecbd32992b11cfeb6c84491408595fa76777af59 278534 libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1+dfsg-1_all.deb
 bfe782654f9389026ad53262bf694993f417342c 492736 libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1+dfsg-1_all.deb
 8e28b0f55365348146882cc2e8cd5e29420d7c2d 275632 libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 7161f22b919333ca7f4bb5911fa6d16bec8f87b6 277228 libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 93eb43ec7e761bc9e783f8d49acbeda163a8c393 479112 openoffice.org-report-builder_1.0.2+OOo2.4.1+dfsg-1_all.deb
Checksums-Sha256: 
 67b2881ff7b873d7f3ef472e41164a1efa3817d17cd0d212e4d95b9254e56449 9088 openoffice.org_2.4.1+dfsg-1.dsc
 c05531fc9078996993e8b7afb00d073cc3e5102e15608a7868119601582277c8 278867131 openoffice.org_2.4.1+dfsg.orig.tar.gz
 7dbde678067e0509ca7e8993a225997b43e6c09a1f0826704d9b6c11c1a5208f 84241042 openoffice.org_2.4.1+dfsg-1.diff.gz
 455a5b7c834e83f6836237be4a1e6ba2a6e9b3163ce38071d02129328c471ac8 276814 openoffice.org_2.4.1+dfsg-1_amd64.deb
 4885d50e1391a65d4dd17b75e21b1360ec92713bdf2c3305845977742610af05 40093682 openoffice.org-core_2.4.1+dfsg-1_amd64.deb
 ed6250d3736b206ffb02af1a83252c8af49ee944efac2c4f26bdcd97112e26bd 7770050 openoffice.org-writer_2.4.1+dfsg-1_amd64.deb
 e6e7abab260d0dbf44ea3daea524a10f767a80b9c0ef543235c8510ff8f5f284 5935664 openoffice.org-calc_2.4.1+dfsg-1_amd64.deb
 f5733ff465e938b465f823f9abc933a6a263b76dfac56aa2ddcd46d2634b2b3a 920014 openoffice.org-impress_2.4.1+dfsg-1_amd64.deb
 fba617f3d84c3b68f275ae527fffdd509be210206ca01ba370a277962a8b9333 3023464 openoffice.org-draw_2.4.1+dfsg-1_amd64.deb
 6ebf1498d2d73eee8b8c884a1b2bca896218369844ebdc2785b3eb74773308dc 599032 openoffice.org-math_2.4.1+dfsg-1_amd64.deb
 d7648fb39bf54b66dde6322e86cd39bb338b98b31d682eaef861e38e24876f5d 1007836 openoffice.org-base-core_2.4.1+dfsg-1_amd64.deb
 e366d31b23036ed9a2b2f900456eff637d75bf6fc307b64cf0d0dafa8f50bbe0 3029004 openoffice.org-base_2.4.1+dfsg-1_amd64.deb
 85dc15a657340d6bf8a32538ad5b8e837d0b80e69e8624024eda02ee810cefe2 505290 openoffice.org-kde_2.4.1+dfsg-1_amd64.deb
 eb0494600bd2749b2b6c129d25a72f7e5e19eea559dcc25f04c4186fd6dd18d3 477242 openoffice.org-gtk_2.4.1+dfsg-1_amd64.deb
 ddfd252099f43f46fedccfe293dd0c65eeaaa4a7a2c5214be519b39e5a9a773a 845346 openoffice.org-headless_2.4.1+dfsg-1_amd64.deb
 6a6857e6fd1736026b7b913257c6df675b15d0289792c104cc47a99a74c0a8cb 359036 openoffice.org-gnome_2.4.1+dfsg-1_amd64.deb
 47a22fae202324766468da31717270ff94c61f37d990a50f39d69338bbf536de 360708 openoffice.org-evolution_2.4.1+dfsg-1_amd64.deb
 e6e27e722c0415b8650433d4cbd0bcff7b08acf79e74f6949e3ce47078d80db4 398872 python-uno_2.4.1+dfsg-1_amd64.deb
 215401fcead06709f84b0972f5a4f3961116929f42745ca7885bcdb85a33ebca 321266 openoffice.org-officebean_2.4.1+dfsg-1_amd64.deb
 764e601baf136137456a5a4cde6a613e5717ffd44841779022842e27ad7f4542 8880074 openoffice.org-filter-binfilter_2.4.1+dfsg-1_amd64.deb
 026682f9e090c21d68eb75312dedd9382db5da098a4999560e1e0869ab101d41 137456 libmythes-dev_2.4.1+dfsg-1_amd64.deb
 6c7ccea0a268f865d669917a12ff158fe38ba3d6223670ca7101ed615da5df05 4514972 openoffice.org-gcj_2.4.1+dfsg-1_amd64.deb
 95f0398cfd2c468bf557b6e55154044d25c76f1779bc58aeab9e65e7dbe21b05 302250 cli-uno-bridge_2.4.1+dfsg-1_amd64.deb
 343749da62afd9fa96ecf64826ceb5a7aaa3d6cd589272806283d5d2d1ed9feb 873332 openoffice.org-qa-tools_2.4.1+dfsg-1_amd64.deb
 45e6b287695e4cc991e82d252b6d7f401adc3d2d63a63a5013ea774bb2f0a639 309148 mozilla-openoffice.org_2.4.1+dfsg-1_amd64.deb
 e0ff904021bee87ab77c1d7a1479540c2cd8099e1ec66b25f785f3d634085ff2 1154920 openoffice.org-report-builder-bin_2.4.1+dfsg-1_amd64.deb
 d2fdb49d168f63cc579f210f626d4bb1610f47969adc7af16f2b5ba8371547fe 46765156 openoffice.org-dbg_2.4.1+dfsg-1_amd64.deb
 735dbba4ebc9db6179d1f68e5433e1388c4716445501b6fb0c5ae69d7db7435d 3963726 openoffice.org-dev_2.4.1+dfsg-1_amd64.deb
 4dd138142a4e99f92dc1dc000ecea3dcbcec987955f6f09373d33839dd9cb6d9 532654 openoffice.org-presentation-minimizer_1.0+OOo2.4.1+dfsg-1_amd64.deb
 5f5afec6604f392f81a0ecba9fbdcad0a579e622402dc8065a23f1ca9e436593 733568 openoffice.org-sdbc-postgresql_0.7.6+OOo2.4.1+dfsg-1_amd64.deb
 9db5bb3c270d336a8b810cfbc0aee5031715a14bfc24948325e02eb168ab4ac1 3286388 ure_1.4+OOo2.4.1+dfsg-1_amd64.deb
 66796737ce077030f70e0d47f763e0080fe2f88547ab9b3fdff8a886becf6984 1382198 ure-dbg_1.4+OOo2.4.1+dfsg-1_amd64.deb
 9fbae658299913183031799db73b561a3a1c649da3105820747b4fdbe96efeaf 520444 broffice.org_2.4.1+dfsg-1_all.deb
 083fe25fe6f1109be7026b6f4bac33fda39723c418f80dd597a563e22b25a35d 274366 openoffice.org-l10n-za_2.4.1+dfsg-1_all.deb
 9b91ee34c0a0d7859e939d72225274086ca9fdb1510afed2eab7ed6fa18f9f53 274376 openoffice.org-l10n-in_2.4.1+dfsg-1_all.deb
 02be3a2d09e1da1de29e37af2e6e057481c54e8db100e846cb2b53c3c2199228 14508314 openoffice.org-common_2.4.1+dfsg-1_all.deb
 40fa9dd5e324ab68e6806b0fb0e564c9027c84460e70168294409e56b3fc6bd0 2973870 openoffice.org-java-common_2.4.1+dfsg-1_all.deb
 d23ffb59af11956adfbe744810484244490d15ee7de6794ddcad2dc78232a261 4129910 openoffice.org-style-crystal_2.4.1+dfsg-1_all.deb
 e3f3a62a9e339c17e032714e068252165d99129629413754fcd5a5e7f4261401 3714932 openoffice.org-style-industrial_2.4.1+dfsg-1_all.deb
 d8f2a56eb2f7c2edb776d904ab6fadcb80660adfb94cb39e366efe2b22711fac 3699728 openoffice.org-style-tango_2.4.1+dfsg-1_all.deb
 a77ef48d37bae7fac5a1aa5e793a29e264805e52544c35bf8436eadaf3a164ca 2901920 openoffice.org-style-hicontrast_2.4.1+dfsg-1_all.deb
 23d0fad75df49e7ad0ca04c2bcdce76a6b63f75042fc8ca13d60186acd91c3c0 3457868 openoffice.org-style-andromeda_2.4.1+dfsg-1_all.deb
 cbe84dc7a930c5d1f119adddf321a8e020a1fed76eb91e70c5b3d7f16ca88f7a 279160 openoffice.org-emailmerge_2.4.1+dfsg-1_all.deb
 0132d70939fe84c307f26ad7895cfc9e955d91174f7d05c81eba135038ea9b53 367462 openoffice.org-filter-mobiledev_2.4.1+dfsg-1_all.deb
 cf4fcf4bc5b0796f3116f9e0e93e25ed467bde66d6e97420f4c8f7f8477ab29e 313082 openoffice.org-dtd-officedocument1.0_2.4.1+dfsg-1_all.deb
 7bfcff939a8861618e7d7e73dbd2833e3fffc6ed7da2fbb2d554469cc863cfbd 862286 openoffice.org-l10n-af_2.4.1+dfsg-1_all.deb
 f575a57089a88968a274f13db64363e393b758b958a9c96047f272472e2e3546 897000 openoffice.org-l10n-ar_2.4.1+dfsg-1_all.deb
 6d6e98ea74a136f99ea706a868b8b94c5a0d8a920f3eda611a7faf8e4b4bcf86 915086 openoffice.org-l10n-as-in_2.4.1+dfsg-1_all.deb
 1984e9be17cd9b50ed900931d3c89f47d9e9f754f0e07bd3cb54a5b57dbc79a5 915876 openoffice.org-l10n-be-by_2.4.1+dfsg-1_all.deb
 fc065b7a87164cff05977139010c3ef621b7891aa6d5f56398a3f45c4c18858e 2098250 openoffice.org-l10n-bg_2.4.1+dfsg-1_all.deb
 2cc9ca762577f52d678a1a9dbdcfecc142faecb93c08fcf46208e2f6028533f5 858002 openoffice.org-l10n-bn_2.4.1+dfsg-1_all.deb
 61c47fa7dd8670f4c185f7710aa771ea1093f313414829d9431bd00d424a83af 874228 openoffice.org-l10n-br_2.4.1+dfsg-1_all.deb
 e1488273715a95e3ccc737cadf0f5e874875530e1c15f8a8a91bab2e6c39a7fd 867664 openoffice.org-l10n-bs_2.4.1+dfsg-1_all.deb
 ed435ef2804a5b852a484888760917f73b9c63b42cbde60d812d60cc2f8ff1ef 879938 openoffice.org-l10n-ca_2.4.1+dfsg-1_all.deb
 cc94167128b4265abbee9781ef0e2ee19a00113d6c3cae6b44c1f6504a0a19ae 2048812 openoffice.org-l10n-cs_2.4.1+dfsg-1_all.deb
 9afd9ec7bc520a8890c8cb8d4834612bae1d9187b576bbbed20e70bc793281c8 856418 openoffice.org-l10n-cy_2.4.1+dfsg-1_all.deb
 fc77832e521bb9dd037e17f7c73c3bd180ae48dcd528ba0035504cb6f09f89ed 1977288 openoffice.org-l10n-da_2.4.1+dfsg-1_all.deb
 c74ab209b64b8e23b8571f8c9bc86f926f910463cd88e3a7b23b65964cfbe82f 1973220 openoffice.org-l10n-de_2.4.1+dfsg-1_all.deb
 b197df91739ef2975f7b9522316632dc446fca4d9720c5b37b4b4cb170deae9b 957642 openoffice.org-l10n-dz_2.4.1+dfsg-1_all.deb
 8e9dcd9cedd74fc8604ccf75ad10ec7866a3985110a2f04209033f131cd5bf9c 946000 openoffice.org-l10n-el_2.4.1+dfsg-1_all.deb
 1492030f568df9f2cb1f35998543fb42a504a9a47515505cccc85668157afb93 2057260 openoffice.org-l10n-en-gb_2.4.1+dfsg-1_all.deb
 a875c476690012201acfe4bbb61bf7fac53a5e23044d088bff7364e5b729f166 841322 openoffice.org-l10n-en-za_2.4.1+dfsg-1_all.deb
 5fa63ae0982bcda2eb267e482bcc1da773b38f3a93d295598632a6a6dff716ac 860216 openoffice.org-l10n-eo_2.4.1+dfsg-1_all.deb
 713751b05ce402cfbb9562c1cc8b8b39c80a9dd7558e69def5fb9094d23cb9db 1973230 openoffice.org-l10n-es_2.4.1+dfsg-1_all.deb
 3ec04a077162df123353a8f92fcb5c85342602ab274255dec18861a85d7408c5 859170 openoffice.org-l10n-et_2.4.1+dfsg-1_all.deb
 85bb64b686721209bcc39104ca331f9e2b95faa099ce3e89c81b16e150716386 865814 openoffice.org-l10n-eu_2.4.1+dfsg-1_all.deb
 ef5722825c0cfbb5bf06ec3b28422d8da4377ef0c940791f160153caa3750595 884726 openoffice.org-l10n-fa_2.4.1+dfsg-1_all.deb
 029e26bc43f45105ecdf218b9d647db11ff5804c9fa995dbe512596c7e564baf 870980 openoffice.org-l10n-fi_2.4.1+dfsg-1_all.deb
 7840b2a4e281bfee4f3b2f2ea0be150c60b93127897f6c8bdac09fec1ed226ee 1969148 openoffice.org-l10n-fr_2.4.1+dfsg-1_all.deb
 7dc6d1bfdee2500aa50539afd75227626a84bcb377783a36784b4ba3aeeaed99 887052 openoffice.org-l10n-ga_2.4.1+dfsg-1_all.deb
 77bc7e61fb27069dd5c8482ac92db9c02ab7cf15945aa332a1fb4855fbef05e9 877028 openoffice.org-l10n-gl_2.4.1+dfsg-1_all.deb
 ecf6e9903bc38e220222e03892c5ad996f8658de3d1c569b288f756baf5371da 933872 openoffice.org-l10n-gu-in_2.4.1+dfsg-1_all.deb
 7e93760676b930793ec3698bee28673e69098f06cf9be2a27f9ba950fe698e7e 885424 openoffice.org-l10n-he_2.4.1+dfsg-1_all.deb
 fd77b0e1eba0f2ca989564823ba1ecc314df18d5b897649acc9cba0d98afe7c7 932594 openoffice.org-l10n-hi-in_2.4.1+dfsg-1_all.deb
 89ebbabad06ca04dc803e88f87911b0e7deff4f0fada1aa72acff0a8b806f410 881230 openoffice.org-l10n-hr_2.4.1+dfsg-1_all.deb
 f8e7f00a173d0453e3b6e17c157b30c82b2bececb051d0f71f528a908f2a0649 2086890 openoffice.org-l10n-hu_2.4.1+dfsg-1_all.deb
 e944aa5bdc625d628b21391d2032e51f1bb193e96c7b8dbb2eec6f06cbf66256 1986332 openoffice.org-l10n-it_2.4.1+dfsg-1_all.deb
 8e802f41009e51b2f2972a6f2040a8d426ba84566a5a19d58a343c7547179fb2 2133806 openoffice.org-l10n-ja_2.4.1+dfsg-1_all.deb
 c7cc8b4c1b72c3194f2b559e231d4af9cf3774d5cd4906b34ca058afe1978637 931454 openoffice.org-l10n-ka_2.4.1+dfsg-1_all.deb
 4a88dca03008ab40edee89fbe5b2a33fa509bfac6f8c7aa0cd8462f7ac320236 2135366 openoffice.org-l10n-km_2.4.1+dfsg-1_all.deb
 237c5e4a7dce0a812f3e958e4f193b99218e1085138cde87b2119325baad5b21 2010698 openoffice.org-l10n-ko_2.4.1+dfsg-1_all.deb
 a920eb3bdd975de4b9e724eb1c70b2e18b6c53c6e7b8af174ba6b4e814c9acc3 890550 openoffice.org-l10n-ku_2.4.1+dfsg-1_all.deb
 54f812eba68b6bedf479edfa895a0dd4623e098ede8eb929cb8e9ab24c1655ad 902806 openoffice.org-l10n-lo_2.4.1+dfsg-1_all.deb
 65e4f8149abac2406d3f5c6424d7f3f4c647bd0bba1af4d75dff6bf9763cb8aa 882654 openoffice.org-l10n-lt_2.4.1+dfsg-1_all.deb
 af3c6d7a6ff4b65f5aff45ca59210c14e0ed93d51122286b5c3800b53f531bcc 876570 openoffice.org-l10n-lv_2.4.1+dfsg-1_all.deb
 702d4d39f4127e76ac8715506bced4b9fa58f6525679af47126459290a89fc3b 930150 openoffice.org-l10n-mk_2.4.1+dfsg-1_all.deb
 08e6af7132426f355da51ac81c9ec113bbcea6f55b6b141b64856b079bfb7a0c 925604 openoffice.org-l10n-ml-in_2.4.1+dfsg-1_all.deb
 31c82e6f3714c507cd23f795a5e5695c641319f569f834d4ff3fcc512e7624d6 917822 openoffice.org-l10n-mr-in_2.4.1+dfsg-1_all.deb
 64dd8c1884193f47929320f76193054c76bfd84d57286ec79dc7a07af512880a 862306 openoffice.org-l10n-nb_2.4.1+dfsg-1_all.deb
 949e2eefe03737a61c971208c3c1ba98876e9d066afcaf90baaae5fb741aea45 926766 openoffice.org-l10n-ne_2.4.1+dfsg-1_all.deb
 64d612686387270dbd437c763e506918e481685a6a37f56f9da214c15aa35efa 2020140 openoffice.org-l10n-nl_2.4.1+dfsg-1_all.deb
 d1d75d4a3eb690ca3c8c69b7d9d8e4bb20819c83b9a0a08a4fe5f2e7cbca2605 860850 openoffice.org-l10n-nn_2.4.1+dfsg-1_all.deb
 42a68808558aa234f5e09793f353a96f32892be61ed14c5a396bab3d5ec8bf55 888496 openoffice.org-l10n-nr_2.4.1+dfsg-1_all.deb
 21ef94af6326d6853784032c65e48dda7ebf2f5d53133d34d035437607deded3 885176 openoffice.org-l10n-ns_2.4.1+dfsg-1_all.deb
 20f02453f7ac8a334ba13ecfd10b5d1ac095cec84e06ae463168058144cb08f5 917570 openoffice.org-l10n-or-in_2.4.1+dfsg-1_all.deb
 699e622396527601b3f4e4c47affa3590efbde765593ff625e5de431a18cfbc7 914514 openoffice.org-l10n-pa-in_2.4.1+dfsg-1_all.deb
 1a2915f3bf09341a2abae8a49d7a6aee09e5bc3f0f6865ff6168b7f31b259978 1988026 openoffice.org-l10n-pl_2.4.1+dfsg-1_all.deb
 63c9250ac7f5307d88283f3b5f5fc3e72b87d80a56428fd47f11bec2a0bb9a21 2040862 openoffice.org-l10n-pt_2.4.1+dfsg-1_all.deb
 1259a0b8987f9ba7da018796a65cf7367397a6a692c9001aef84c5cae254458a 1985530 openoffice.org-l10n-pt-br_2.4.1+dfsg-1_all.deb
 a454a23d2896dfa2031dc073b1d6fd740e35067e14bc99ee6497af7f5c302f2e 800032 openoffice.org-l10n-ro_2.4.1+dfsg-1_all.deb
 db94beb4c9a6714a71c40519483d215a58674f206f407c07e279e36c6731a81a 2030698 openoffice.org-l10n-ru_2.4.1+dfsg-1_all.deb
 b5dac1d8c81ac440cb6ee690a61674df8006d9b2285e502c0d92333c6a2998b2 871492 openoffice.org-l10n-rw_2.4.1+dfsg-1_all.deb
 30b340eaa73931db8a828d63a6ec68d5159f0770bad7fce6a0f92ac34d580b1d 2049250 openoffice.org-l10n-sk_2.4.1+dfsg-1_all.deb
 dff9f92f02b1b402d5597d9437796002fa258689dd42e1ccd4464881d95cc271 2042568 openoffice.org-l10n-sl_2.4.1+dfsg-1_all.deb
 197d8a4a9b2e4213f8314ba6810990a9816538852b14d69958d49ea9daf3ca6e 917784 openoffice.org-l10n-sr_2.4.1+dfsg-1_all.deb
 db99a2bd13e11683ffa1f033dd1a12ab3e90209c6cab30285027c8a3b9515fa8 881112 openoffice.org-l10n-ss_2.4.1+dfsg-1_all.deb
 44aaec93191fb339940ba918d9f67131d8ec9d6c4a347f84363bc470975022b2 881032 openoffice.org-l10n-st_2.4.1+dfsg-1_all.deb
 ad2995b5afd5e9857054546887ae370393f073f0355cd6723816a3b95e81bf54 1958276 openoffice.org-l10n-sv_2.4.1+dfsg-1_all.deb
 c8f5939123e2c79af25aaeb579d1db92428feb0062c8632a1a6cef8744b59570 909202 openoffice.org-l10n-ta-in_2.4.1+dfsg-1_all.deb
 6692d9f5b8bceaa79a52441edb8622a9e98c9b5d1b28cdeef5bda43241647683 931494 openoffice.org-l10n-te-in_2.4.1+dfsg-1_all.deb
 de58cf5c8238934dae8678517bf769b69721c77fde496db3445c06f66a7054dd 910974 openoffice.org-l10n-tg_2.4.1+dfsg-1_all.deb
 11f59d77be773c9654c7b7d4a403978fbfd9b7356a28b02bcc878db13e8ef670 923624 openoffice.org-l10n-th_2.4.1+dfsg-1_all.deb
 71932bf2d6f5e0e61ea098fead53e43955f225823057f93b70d2981f520c5db5 834708 openoffice.org-l10n-tn_2.4.1+dfsg-1_all.deb
 9e41dac1fc00135989af6cf4ad5a98790daeea96d5ba3441afd6296b85cb2e98 1383146 openoffice.org-l10n-tr_2.4.1+dfsg-1_all.deb
 cbd2947ff94e9abe4a6596d23855b740b4750cb62346f6e2a8bf8805412ab570 884590 openoffice.org-l10n-ts_2.4.1+dfsg-1_all.deb
 2b2e58c3bc060c2c3a12fa78d06b8805f97a8fd871f83ba249f7018050444205 918004 openoffice.org-l10n-uk_2.4.1+dfsg-1_all.deb
 31decb573a1caced69feeaba6fb37132600a1b0f87ad68b06953e2ae3cd43ecc 880408 openoffice.org-l10n-uz_2.4.1+dfsg-1_all.deb
 e431fbfe4feb0a4ae8ae4e659245d20adb55bda483acece4a82a1a81a12932b4 890100 openoffice.org-l10n-ve_2.4.1+dfsg-1_all.deb
 adca64bda9f0da776c0ab2577aca5ab140897c07e08ffffbcb4745716d91ca58 879016 openoffice.org-l10n-vi_2.4.1+dfsg-1_all.deb
 67726baf7f489452a8486f1acabb243e8aa399dccddc525066a63ceb493e5397 903346 openoffice.org-l10n-xh_2.4.1+dfsg-1_all.deb
 74c420523a0ab1bb13c86b82b7c4f6b406300519c6221cd09ac2d42eac279bd5 2096488 openoffice.org-l10n-zh-cn_2.4.1+dfsg-1_all.deb
 0f36770889387fd7ed5c65737d830540700588c95baf38b375f82c8f6f79fd52 2094408 openoffice.org-l10n-zh-tw_2.4.1+dfsg-1_all.deb
 5a6ddedc1073a58ce9ffaa759fb10c0db345f2b71dce2a4725d2b51f378a6073 888468 openoffice.org-l10n-zu_2.4.1+dfsg-1_all.deb
 407ca76902cb3d53dcded998be0b3f8a1807bf9c2c0fa8938211b8804a1b0975 12556250 openoffice.org-help-en-us_2.4.1+dfsg-1_all.deb
 69c051396f088ce061783f0048007d4a765d7ada6fc8123a644919b5760c5ef6 13211626 openoffice.org-help-cs_2.4.1+dfsg-1_all.deb
 7710861d80c557913db1f5dd5eef7dab4099dc98b3c89672625bb1a2b5588160 13129046 openoffice.org-help-da_2.4.1+dfsg-1_all.deb
 9ebbbee76b6254e9015c6a45832dfff5a27b060bf1636324774772faf20c05d0 14004162 openoffice.org-help-de_2.4.1+dfsg-1_all.deb
 bd3544cd4689536c89cd4aa3adf9928fae1a8ca7326e7054d1aad1ff033d7e1b 16935854 openoffice.org-help-dz_2.4.1+dfsg-1_all.deb
 5c8a609420a21c63dc573dcd9fef7e67281049ee2134f8289a3ab3f370c92942 12483612 openoffice.org-help-en-gb_2.4.1+dfsg-1_all.deb
 91a8b06d89036043f351c6de55c71d2634ced5d97134fb7217a8f79357cdb69a 13514216 openoffice.org-help-es_2.4.1+dfsg-1_all.deb
 efe3df4b896a6cd4d37042ca21306cd6ac7aa3bfe39684e1e7eb0672d2f43921 13307816 openoffice.org-help-et_2.4.1+dfsg-1_all.deb
 e4744af5eb049382e6652ec10c348403d388b7e488a972b7b98b931cc6ae443a 13274760 openoffice.org-help-eu_2.4.1+dfsg-1_all.deb
 a7cbce00422432eaee5b17aa26e276c23a3d13eb24e1889a35c22ba8ab674c73 13694916 openoffice.org-help-fr_2.4.1+dfsg-1_all.deb
 6c842bd5ca7915fc3848fe7be23ea93b1e9ba796f426ab9c313017576b7afaa2 13236048 openoffice.org-help-gl_2.4.1+dfsg-1_all.deb
 b7da3ee1fd91b34605b2f02e68e8179c119d2f149fc268f28f028c9f2a7d5ec6 14215680 openoffice.org-help-hi-in_2.4.1+dfsg-1_all.deb
 991e065387c523d06b96248c80b64e3871b3ad7af35db604ca855a5727e1ec08 13993630 openoffice.org-help-hu_2.4.1+dfsg-1_all.deb
 8ff2c92b11014990ca51f2dcc6c0a615f30ef5361768a91647411b80b8d083ae 13384976 openoffice.org-help-it_2.4.1+dfsg-1_all.deb
 7fb47a48334d7ca9e379ed22bfbd8b30300578c9549338b41f83ce4538d6e688 14905170 openoffice.org-help-ja_2.4.1+dfsg-1_all.deb
 7853766824e3e03e1476791b216e5d8657617cb592a5aa01e1a799d314102e02 16728334 openoffice.org-help-km_2.4.1+dfsg-1_all.deb
 a84017f067e5a1fce08c28947e10f9f5be39f5da71209d84799530e81f8c2cca 13366090 openoffice.org-help-ko_2.4.1+dfsg-1_all.deb
 4a90f4cae71f5f8a0a8b2ee031ca60dbe74342b928bb542549bba8733295a1ee 13406292 openoffice.org-help-nl_2.4.1+dfsg-1_all.deb
 3a1d5f7451a0b3a3d181d4c6aa39383514a93651726d66f8c6017ef6b9e847c2 13668516 openoffice.org-help-pl_2.4.1+dfsg-1_all.deb
 99c34f78c2aefe9ba49738760cd5f23cb99d7a021fe1b5c4a487d41af1472d13 13410048 openoffice.org-help-pt_2.4.1+dfsg-1_all.deb
 5472716b5df75f57e58a4332e18625e6628c6208766f64f3b87afe6a5fa48789 13426890 openoffice.org-help-pt-br_2.4.1+dfsg-1_all.deb
 a0f4d8195bb3260386b0c6e3ff377194acc75faa08501a74f07883e721b834e6 14673148 openoffice.org-help-ru_2.4.1+dfsg-1_all.deb
 e01cf20fe069cddc9f3ab115706b5ea62f4c9afac27ab743f09df2e3425be9a3 13312692 openoffice.org-help-sl_2.4.1+dfsg-1_all.deb
 d2f10a06c6fd4c5880ec61d67850809153070a8ecb21fb23778f254349b88bf6 13138362 openoffice.org-help-sv_2.4.1+dfsg-1_all.deb
 20a8216d5d97e48f82c54fe93ccd371de52ef40d41646d7ed3dc721a5553196c 13740758 openoffice.org-help-zh-cn_2.4.1+dfsg-1_all.deb
 df4e8eecab6a7a18625f31ec528b0a9e22fbbaedd211a49f3bf2a5e6b16fc438 13990910 openoffice.org-help-zh-tw_2.4.1+dfsg-1_all.deb
 a909e411e60609aa80f0bafc61197ee16ea8ff9ea08ad6ec729a2d39a0e27161 2258682 openoffice.org-qa-api-tests_2.4.1+dfsg-1_all.deb
 3968c89758f3c134eadb418509ab613f93595569d1da0c11378c08ef2737880a 343502 ttf-opensymbol_2.4.1+dfsg-1_all.deb
 a808f09fb2c6b2c3c64aba12ec8c6b72ab52071e49197746b8782b1407a60acb 6057858 openoffice.org-dev-doc_2.4.1+dfsg-1_all.deb
 368c07ca8534b9489f481605a88252125a105d4ce2d0c077440579c9f85338e6 274268 openoffice.org-l10n-sr-cs_2.4.1+dfsg-1_all.deb
 1cc6594bbd00f5ea84234d4825c25e5c85023dec6127c1f3dc827dcac38c581a 278534 libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1+dfsg-1_all.deb
 ff5f97cbed777981c0361c40a060f0562871f9edad097e117870d1ab2a9296cb 492736 libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1+dfsg-1_all.deb
 4cd518cb7aa63be61c78ff73bb1e53760d94455032ed6ba643a3932bc683db72 275632 libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 e045a2fb513e7a7c15f5e125690318934875c3ee1c23cbdc133e728a42237c50 277228 libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 8b711b179ae00cded78c0cb1c400dc21fa4580acb23f99daf37b316f154aa0f3 479112 openoffice.org-report-builder_1.0.2+OOo2.4.1+dfsg-1_all.deb
Files: 
 5844a05d94949c872aad2881203dec39 9088 editors optional openoffice.org_2.4.1+dfsg-1.dsc
 152a6c5b8e1b4e042ec027cca964e443 278867131 editors optional openoffice.org_2.4.1+dfsg.orig.tar.gz
 29b83330ed542db6fbea2785c1c72461 84241042 editors optional openoffice.org_2.4.1+dfsg-1.diff.gz
 ae38749fbe89f1e94cb7b2da34cd3ae3 276814 editors optional openoffice.org_2.4.1+dfsg-1_amd64.deb
 ffc65967dcee89248b7e2e0b976fd61f 40093682 editors optional openoffice.org-core_2.4.1+dfsg-1_amd64.deb
 4a9bf31b7dea9fcc057c5148394fbeba 7770050 editors optional openoffice.org-writer_2.4.1+dfsg-1_amd64.deb
 ad0f2adff34b410bab6dc6769eaa5638 5935664 editors optional openoffice.org-calc_2.4.1+dfsg-1_amd64.deb
 004b7ab658cd0573bd2071ba40a24bd2 920014 editors optional openoffice.org-impress_2.4.1+dfsg-1_amd64.deb
 a9fe58c1973ff3cfdcda39936dd651f1 3023464 editors optional openoffice.org-draw_2.4.1+dfsg-1_amd64.deb
 65116dbdda8cf38fe58ec554a0a60af0 599032 editors optional openoffice.org-math_2.4.1+dfsg-1_amd64.deb
 a5a3904d9e268d0cdc55614c7a42159b 1007836 editors optional openoffice.org-base-core_2.4.1+dfsg-1_amd64.deb
 c648fdddaff1dbbf41219732028901bd 3029004 editors optional openoffice.org-base_2.4.1+dfsg-1_amd64.deb
 38c2b6b5476e6dd9facc63103bf9c961 505290 kde optional openoffice.org-kde_2.4.1+dfsg-1_amd64.deb
 85579c7596e3d040fc6ed7e3aa10acaf 477242 gnome optional openoffice.org-gtk_2.4.1+dfsg-1_amd64.deb
 061a78ea37ceab0b3065e287efff4ec5 845346 misc optional openoffice.org-headless_2.4.1+dfsg-1_amd64.deb
 5861a214d96fcf7ada117cb5826fa8ed 359036 gnome optional openoffice.org-gnome_2.4.1+dfsg-1_amd64.deb
 3169822a0a7c6735edc704397e7873f5 360708 gnome optional openoffice.org-evolution_2.4.1+dfsg-1_amd64.deb
 d099fbe5d292de62d0cc311b4881a56b 398872 python optional python-uno_2.4.1+dfsg-1_amd64.deb
 067f26db4f1299753baa51fc31ef3c29 321266 misc optional openoffice.org-officebean_2.4.1+dfsg-1_amd64.deb
 afd6c9459c475cf14bc4f80b73392f7d 8880074 misc optional openoffice.org-filter-binfilter_2.4.1+dfsg-1_amd64.deb
 578411c639e3d31d8ba985d65f23c59c 137456 libdevel optional libmythes-dev_2.4.1+dfsg-1_amd64.deb
 67f186df34942aa7b8a04f6000244a9d 4514972 editors optional openoffice.org-gcj_2.4.1+dfsg-1_amd64.deb
 54b1b843409aa4cdcc97215b7c38914f 302250 libs optional cli-uno-bridge_2.4.1+dfsg-1_amd64.deb
 2e197c265ba9ef02e212946685aa8d6a 873332 devel extra openoffice.org-qa-tools_2.4.1+dfsg-1_amd64.deb
 410ed3da1b95a3576930958ef1842731 309148 net optional mozilla-openoffice.org_2.4.1+dfsg-1_amd64.deb
 5eb77583b3befe3703f476d2aedba004 1154920 misc optional openoffice.org-report-builder-bin_2.4.1+dfsg-1_amd64.deb
 8f206b65ecfe3d3cdb0b8a470db7017a 46765156 devel extra openoffice.org-dbg_2.4.1+dfsg-1_amd64.deb
 7e84843488a1f6cb56d882ddaafcb1fc 3963726 devel optional openoffice.org-dev_2.4.1+dfsg-1_amd64.deb
 e491bd1aba07892bfce8ce112142d11c 532654 misc optional openoffice.org-presentation-minimizer_1.0+OOo2.4.1+dfsg-1_amd64.deb
 9b5f5f54b954415cf50c67f5e3078c58 733568 misc optional openoffice.org-sdbc-postgresql_0.7.6+OOo2.4.1+dfsg-1_amd64.deb
 76131d47209c8cd65e77d79ba6b12e5e 3286388 libs optional ure_1.4+OOo2.4.1+dfsg-1_amd64.deb
 fd7f4b640e1e63b484f640799d7ecba5 1382198 devel extra ure-dbg_1.4+OOo2.4.1+dfsg-1_amd64.deb
 e82497d5fd845f0b592b2dd6fd31a2f5 520444 editors extra broffice.org_2.4.1+dfsg-1_all.deb
 4605d0026b87643ec4e5d064e92e217f 274366 editors optional openoffice.org-l10n-za_2.4.1+dfsg-1_all.deb
 703cfba40908d982ac91ab6dccb64b52 274376 editors optional openoffice.org-l10n-in_2.4.1+dfsg-1_all.deb
 6ef902d66422e786dc81ab32a33c6924 14508314 editors optional openoffice.org-common_2.4.1+dfsg-1_all.deb
 7e6acda000e6c29ae00d1e04c739f3dc 2973870 editors optional openoffice.org-java-common_2.4.1+dfsg-1_all.deb
 31b8ac96bb3018582046f2158dee93b2 4129910 editors optional openoffice.org-style-crystal_2.4.1+dfsg-1_all.deb
 30e7405c27556b8f990da7204abb91db 3714932 editors optional openoffice.org-style-industrial_2.4.1+dfsg-1_all.deb
 acf0cff9341e5d6c3828645529f9cfa3 3699728 editors optional openoffice.org-style-tango_2.4.1+dfsg-1_all.deb
 f5fb46c6c93703039e6247b53b0e4835 2901920 editors optional openoffice.org-style-hicontrast_2.4.1+dfsg-1_all.deb
 bbd1182733801c9edf6ae5d394c5ab46 3457868 editors optional openoffice.org-style-andromeda_2.4.1+dfsg-1_all.deb
 87ce0b7277eb5a865bd401e90154f54d 279160 editors optional openoffice.org-emailmerge_2.4.1+dfsg-1_all.deb
 601af53b120cc2206bbf0db991d71f4e 367462 misc optional openoffice.org-filter-mobiledev_2.4.1+dfsg-1_all.deb
 62ffdd113ad5c9e9cb8ce12ec69a9157 313082 text extra openoffice.org-dtd-officedocument1.0_2.4.1+dfsg-1_all.deb
 563628d7206b7baee619d552c335196c 862286 editors optional openoffice.org-l10n-af_2.4.1+dfsg-1_all.deb
 9ae7f092bc8b666de76168d21dcff09a 897000 editors optional openoffice.org-l10n-ar_2.4.1+dfsg-1_all.deb
 b37c98c2ad9bb8a20429af7b510d20cd 915086 editors optional openoffice.org-l10n-as-in_2.4.1+dfsg-1_all.deb
 c2c18c375cacb077f09c6b8340c1541c 915876 editors optional openoffice.org-l10n-be-by_2.4.1+dfsg-1_all.deb
 28cf035b5160737bc9d78f4aff168a21 2098250 editors optional openoffice.org-l10n-bg_2.4.1+dfsg-1_all.deb
 ebad28febb17bd3d15b89000b390683f 858002 editors optional openoffice.org-l10n-bn_2.4.1+dfsg-1_all.deb
 63e6caadde4cb022d2c607268e3957ac 874228 editors optional openoffice.org-l10n-br_2.4.1+dfsg-1_all.deb
 4cc958231223f1e919f78bb0bb7be65e 867664 editors optional openoffice.org-l10n-bs_2.4.1+dfsg-1_all.deb
 60805fda15e84456ed747129a33cee4e 879938 editors optional openoffice.org-l10n-ca_2.4.1+dfsg-1_all.deb
 008df9f4967d5dad791421ccedaca47e 2048812 editors optional openoffice.org-l10n-cs_2.4.1+dfsg-1_all.deb
 3f6713530ae9b8f62e3782e7c3308326 856418 editors optional openoffice.org-l10n-cy_2.4.1+dfsg-1_all.deb
 6394b50269e8f868ad85dd8a96391ed3 1977288 editors optional openoffice.org-l10n-da_2.4.1+dfsg-1_all.deb
 9adf2264a749f5bcacba2b3b6f59b0f5 1973220 editors optional openoffice.org-l10n-de_2.4.1+dfsg-1_all.deb
 224c64e8de6bdccc0512e47f44beeeb1 957642 editors optional openoffice.org-l10n-dz_2.4.1+dfsg-1_all.deb
 8eb0c554acbc9007df602d26a8caff49 946000 editors optional openoffice.org-l10n-el_2.4.1+dfsg-1_all.deb
 33a971e1ed93825e80c6c5c5d95b88ec 2057260 editors optional openoffice.org-l10n-en-gb_2.4.1+dfsg-1_all.deb
 48340820e7b2434414c6a7ef5de1e197 841322 editors optional openoffice.org-l10n-en-za_2.4.1+dfsg-1_all.deb
 9c69568d6ace6f867777cc6c2dd4caf9 860216 editors optional openoffice.org-l10n-eo_2.4.1+dfsg-1_all.deb
 8ea6618853b08306801540bfacf5bbff 1973230 editors optional openoffice.org-l10n-es_2.4.1+dfsg-1_all.deb
 ab31b65c55c1385ec38f01ea8d7cb651 859170 editors optional openoffice.org-l10n-et_2.4.1+dfsg-1_all.deb
 be7e9ce11aaa13e460186df82eb2c1fb 865814 editors optional openoffice.org-l10n-eu_2.4.1+dfsg-1_all.deb
 c91c4a0fac8bc8ae3ab7038f6b7be673 884726 editors optional openoffice.org-l10n-fa_2.4.1+dfsg-1_all.deb
 8f7cf929e670ab472b7f9e25c0e8e88c 870980 editors optional openoffice.org-l10n-fi_2.4.1+dfsg-1_all.deb
 de8669b1f6328ace874789d37cfdf414 1969148 editors optional openoffice.org-l10n-fr_2.4.1+dfsg-1_all.deb
 30e8ba2cab1f1cb35d40083f67f39d78 887052 editors optional openoffice.org-l10n-ga_2.4.1+dfsg-1_all.deb
 9d6dede2bd1338e8d947aba4cb15e6bc 877028 editors optional openoffice.org-l10n-gl_2.4.1+dfsg-1_all.deb
 32a6f5aef38f4b6a38547e1848fc7a2f 933872 editors optional openoffice.org-l10n-gu-in_2.4.1+dfsg-1_all.deb
 78cfc7e5fbf1d07d4bca1835de0d90ab 885424 editors optional openoffice.org-l10n-he_2.4.1+dfsg-1_all.deb
 e776198b66a64676703586877148d0e2 932594 editors optional openoffice.org-l10n-hi-in_2.4.1+dfsg-1_all.deb
 0b89755a3fc54fcbe093718b5463fc7e 881230 editors optional openoffice.org-l10n-hr_2.4.1+dfsg-1_all.deb
 eee83b5e46d849167f26124a3a9fc9bb 2086890 editors optional openoffice.org-l10n-hu_2.4.1+dfsg-1_all.deb
 c0b7422036c103190eeebf7a5feea8ba 1986332 editors optional openoffice.org-l10n-it_2.4.1+dfsg-1_all.deb
 57cc1b939ce541c360b0e164f47acb4e 2133806 editors optional openoffice.org-l10n-ja_2.4.1+dfsg-1_all.deb
 a69601784827298a7fb976b2b50c9386 931454 editors optional openoffice.org-l10n-ka_2.4.1+dfsg-1_all.deb
 de810ef4e2edcde2a70a56601dc84b01 2135366 editors optional openoffice.org-l10n-km_2.4.1+dfsg-1_all.deb
 786b050b4cc262bfc013807ac610a742 2010698 editors optional openoffice.org-l10n-ko_2.4.1+dfsg-1_all.deb
 2c85e62276fe04f53324e271a099a002 890550 editors optional openoffice.org-l10n-ku_2.4.1+dfsg-1_all.deb
 f220d55b9d5fb0ad4802fc9a63715d11 902806 editors optional openoffice.org-l10n-lo_2.4.1+dfsg-1_all.deb
 fdf9fa8b1d2a106258aef92282e7f020 882654 editors optional openoffice.org-l10n-lt_2.4.1+dfsg-1_all.deb
 5c576f88cff8d3c7e87e5b3ef17ab905 876570 editors optional openoffice.org-l10n-lv_2.4.1+dfsg-1_all.deb
 8331915f4b4cf30aac1549581e9d26c8 930150 editors optional openoffice.org-l10n-mk_2.4.1+dfsg-1_all.deb
 d1cb513fd9b4c697e135d0ebfc76e7c2 925604 editors optional openoffice.org-l10n-ml-in_2.4.1+dfsg-1_all.deb
 bf38731255d49c4e33d01c88d2cb52fd 917822 editors optional openoffice.org-l10n-mr-in_2.4.1+dfsg-1_all.deb
 6a127a180489fdda1b7bb397b4e54f39 862306 editors optional openoffice.org-l10n-nb_2.4.1+dfsg-1_all.deb
 0434acd7f0460b423ab9de9109e6952d 926766 editors optional openoffice.org-l10n-ne_2.4.1+dfsg-1_all.deb
 67fe7f7e5ffac8e8cfb1bd4c94e026b6 2020140 editors optional openoffice.org-l10n-nl_2.4.1+dfsg-1_all.deb
 3a6cd87e7db673d81b3b34304953e58b 860850 editors optional openoffice.org-l10n-nn_2.4.1+dfsg-1_all.deb
 61db056969eff62fbf8c5205c88faace 888496 editors optional openoffice.org-l10n-nr_2.4.1+dfsg-1_all.deb
 fbbb90b27876c9a64b67fc030228e683 885176 editors optional openoffice.org-l10n-ns_2.4.1+dfsg-1_all.deb
 d8cdbfcb70b89d7334fe964f68e4d2ab 917570 editors optional openoffice.org-l10n-or-in_2.4.1+dfsg-1_all.deb
 0b2da235a1ae119e3e53e8b2556e3eab 914514 editors optional openoffice.org-l10n-pa-in_2.4.1+dfsg-1_all.deb
 b18ace91991accfa618697dd708a8252 1988026 editors optional openoffice.org-l10n-pl_2.4.1+dfsg-1_all.deb
 b744a63b875ec1831c2ca5a4632979a5 2040862 editors optional openoffice.org-l10n-pt_2.4.1+dfsg-1_all.deb
 979f955eea38bc47638419c9dcaceb01 1985530 editors optional openoffice.org-l10n-pt-br_2.4.1+dfsg-1_all.deb
 58189797a0d64bf3e45d6142a69db056 800032 editors optional openoffice.org-l10n-ro_2.4.1+dfsg-1_all.deb
 4357e36618c5447635ad69d2da414567 2030698 editors optional openoffice.org-l10n-ru_2.4.1+dfsg-1_all.deb
 6b74e33040c0add2e92e90cfd52d69ba 871492 editors optional openoffice.org-l10n-rw_2.4.1+dfsg-1_all.deb
 33c7543d23a5e64e4e90d775ba896d51 2049250 editors optional openoffice.org-l10n-sk_2.4.1+dfsg-1_all.deb
 936d05d54334cc314a1e517309162341 2042568 editors optional openoffice.org-l10n-sl_2.4.1+dfsg-1_all.deb
 25a301b0eec2615f0aaff666569512a5 917784 editors optional openoffice.org-l10n-sr_2.4.1+dfsg-1_all.deb
 09c0d5388ce96177dae25c33b387b60e 881112 editors optional openoffice.org-l10n-ss_2.4.1+dfsg-1_all.deb
 e25157c6303502b49188ed6e192e18a8 881032 editors optional openoffice.org-l10n-st_2.4.1+dfsg-1_all.deb
 4c0dd1da6c9323a12cb0ec7156fc7f37 1958276 editors optional openoffice.org-l10n-sv_2.4.1+dfsg-1_all.deb
 81f684fc8fc8e983ec32e31fa67f83d0 909202 editors optional openoffice.org-l10n-ta-in_2.4.1+dfsg-1_all.deb
 77af3e9d5c86b5507697f26945840a52 931494 editors optional openoffice.org-l10n-te-in_2.4.1+dfsg-1_all.deb
 6ea7e085b698474af692ae697ddc12a6 910974 editors optional openoffice.org-l10n-tg_2.4.1+dfsg-1_all.deb
 2b898b505a5f29635406e77026ecdf74 923624 editors optional openoffice.org-l10n-th_2.4.1+dfsg-1_all.deb
 9ec90f3c310b1a30b297578fdcf7ab62 834708 editors optional openoffice.org-l10n-tn_2.4.1+dfsg-1_all.deb
 d7403f17eb2a6c0ffcf2d2bcaab41c24 1383146 editors optional openoffice.org-l10n-tr_2.4.1+dfsg-1_all.deb
 e6661d8ff5d173c3f5e4b9758fc50781 884590 editors optional openoffice.org-l10n-ts_2.4.1+dfsg-1_all.deb
 93caefcf8e8ea3fb749a930bf3f124ea 918004 editors optional openoffice.org-l10n-uk_2.4.1+dfsg-1_all.deb
 32ec90e92a7556a5e0e89e7b7a6c3811 880408 editors optional openoffice.org-l10n-uz_2.4.1+dfsg-1_all.deb
 7f49c35607b34d3f80d93deef9a58a4a 890100 editors optional openoffice.org-l10n-ve_2.4.1+dfsg-1_all.deb
 408be9cee85b5ae844edfea9f419d5ba 879016 editors optional openoffice.org-l10n-vi_2.4.1+dfsg-1_all.deb
 86281a95cc9024b9df905e110318e89a 903346 editors optional openoffice.org-l10n-xh_2.4.1+dfsg-1_all.deb
 8a0518c20b873621f314aca608ba1ba6 2096488 editors optional openoffice.org-l10n-zh-cn_2.4.1+dfsg-1_all.deb
 c2e5b541e2b940efa730ed40e737bc4b 2094408 editors optional openoffice.org-l10n-zh-tw_2.4.1+dfsg-1_all.deb
 d1c481198d631e1bb1986efd2bef9717 888468 editors optional openoffice.org-l10n-zu_2.4.1+dfsg-1_all.deb
 50ad136492acd27d896630d65aae0197 12556250 doc optional openoffice.org-help-en-us_2.4.1+dfsg-1_all.deb
 51fbe1995622cfa0d6d8c225eb92dcc7 13211626 doc optional openoffice.org-help-cs_2.4.1+dfsg-1_all.deb
 af33345c6759339d45e891f35558069f 13129046 doc optional openoffice.org-help-da_2.4.1+dfsg-1_all.deb
 bf4464d371424985dc4859e5cf9a54f1 14004162 doc optional openoffice.org-help-de_2.4.1+dfsg-1_all.deb
 91d075f0bcfb5adbc94825decf04c456 16935854 doc optional openoffice.org-help-dz_2.4.1+dfsg-1_all.deb
 dfb8b0a4cf89f59f3db657554052cf09 12483612 doc optional openoffice.org-help-en-gb_2.4.1+dfsg-1_all.deb
 5665dd167b617e5bf1e4975f86557bb5 13514216 doc optional openoffice.org-help-es_2.4.1+dfsg-1_all.deb
 6b89c8276936739ff87f3f520dab654d 13307816 doc optional openoffice.org-help-et_2.4.1+dfsg-1_all.deb
 15d44cfc1a62daad01041ed85b82783b 13274760 doc optional openoffice.org-help-eu_2.4.1+dfsg-1_all.deb
 e2291a7028a9bf1007bca9651d0e0964 13694916 doc optional openoffice.org-help-fr_2.4.1+dfsg-1_all.deb
 bb0a445b2081d03cd762c0ee04dc7bcb 13236048 doc optional openoffice.org-help-gl_2.4.1+dfsg-1_all.deb
 d23ca2a30c01a92f536c0d653fb891aa 14215680 doc optional openoffice.org-help-hi-in_2.4.1+dfsg-1_all.deb
 5d78874314b6969996ba76fffd7143cf 13993630 doc optional openoffice.org-help-hu_2.4.1+dfsg-1_all.deb
 9820aed162277d8f02a06ced9e434515 13384976 doc optional openoffice.org-help-it_2.4.1+dfsg-1_all.deb
 f6c183a361c91f6841350ed05157a4e9 14905170 doc optional openoffice.org-help-ja_2.4.1+dfsg-1_all.deb
 845af232767ad47bc6a28132eb95bb03 16728334 doc optional openoffice.org-help-km_2.4.1+dfsg-1_all.deb
 fe0b598a360adbfb11ad91e70a6aa372 13366090 doc optional openoffice.org-help-ko_2.4.1+dfsg-1_all.deb
 fc7529e0b410a63be602d26b5ac826d6 13406292 doc optional openoffice.org-help-nl_2.4.1+dfsg-1_all.deb
 186858f86a80243f1ea364870c4a9408 13668516 doc optional openoffice.org-help-pl_2.4.1+dfsg-1_all.deb
 4771334a7ef39e0021709925beebd162 13410048 doc optional openoffice.org-help-pt_2.4.1+dfsg-1_all.deb
 f37697173f3aa8d065980ed31986635a 13426890 doc optional openoffice.org-help-pt-br_2.4.1+dfsg-1_all.deb
 c91de0d7832ef1f7c887c1020e1094bc 14673148 doc optional openoffice.org-help-ru_2.4.1+dfsg-1_all.deb
 d21149be19933f8d9f598449887269cf 13312692 doc optional openoffice.org-help-sl_2.4.1+dfsg-1_all.deb
 01cda5c9819e25ed97cd7aa5bfd23969 13138362 doc optional openoffice.org-help-sv_2.4.1+dfsg-1_all.deb
 684749f24695b91eacefdceb3f5b5851 13740758 doc optional openoffice.org-help-zh-cn_2.4.1+dfsg-1_all.deb
 d2ffe9b53e78f59e5c4d385071792171 13990910 doc optional openoffice.org-help-zh-tw_2.4.1+dfsg-1_all.deb
 0a36e3cb657cc49835790df0834d1fb9 2258682 devel extra openoffice.org-qa-api-tests_2.4.1+dfsg-1_all.deb
 23de98af85d4b482d63784154eb6fb1b 343502 x11 optional ttf-opensymbol_2.4.1+dfsg-1_all.deb
 3f2bbff2961fd0003220faa343f1004c 6057858 doc optional openoffice.org-dev-doc_2.4.1+dfsg-1_all.deb
 b06d36123f39b5c2dcb4d8ef07db26fe 274268 editors optional openoffice.org-l10n-sr-cs_2.4.1+dfsg-1_all.deb
 d15b8dbd9071f7564a26a97f36aef2f0 278534 libs optional libuno-cli-basetypes1.0-cil_1.0.10.0+OOo2.4.1+dfsg-1_all.deb
 51ef1db648ec84fd717c6736d2725ce2 492736 libs optional libuno-cli-types1.1-cil_1.1.13.0+OOo2.4.1+dfsg-1_all.deb
 0b45a4cb44ff2057354a472b4f17a547 275632 libs optional libuno-cli-cppuhelper1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 f92afeb8d8d695acc19684bdd89d58dd 277228 libs optional libuno-cli-ure1.0-cil_1.0.13.0+OOo2.4.1+dfsg-1_all.deb
 a81a2bd4046519ad137c284980a7b459 479112 misc optional openoffice.org-report-builder_1.0.2+OOo2.4.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFJxPy2+FmQsCSK63MRAh0ZAJ9GpF+7wOCJIxnJEoQeCHkmo+KITwCfRj8W
pGm1hHtPrYjkxoOplmE8kKM=
=C0uF
-----END PGP SIGNATURE-----





Bug marked as found in version 1:3.0.1-10. Request was from Simon Josefsson <simon@josefsson.org> to control@bugs.debian.org. (Tue, 21 Apr 2009 09:18:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Aug 2009 07:33:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:26:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.